<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['password'] = 'Κωδικός πρόσβασης';
$string['password_help'] = 'Εδώ ορίζεται ο κωδικός πρόσβασης του εξυπηρετητή Redis (γρήγορη βάση δεδομένων στην κύρια μνήμη).';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Βασικό πρόθεμα';
$string['prefix_help'] = 'Αυτό το πρόθεμα χρησιμοποιείται για όλα τα ονόματα κλειδιών στο διακομιστή Redis.
* Εάν έχετε μόνο ένα στιγμιότυπο Totara χρησιμοποιώντας αυτόν τον διακομιστή, μπορείτε να αφήσετε αυτήν την τιμή από προεπιλογή.
* Λόγω περιορισμών του μήκους κλειδιού επιτρέπεται μέγιστος αριθμός πέντε χαρακτήρων.';
$string['prefixinvalid'] = 'Μη έγκυρο πρόθεμα. Μπορείτε να χρησιμοποιήσετε μόνο τα a-z A-Z 0-9 -_.';
$string['serializer_igbinary'] = 'Ο σειριοποιητής igbinary (PHP serializer).';
$string['serializer_php'] = 'Ο προεπιλεγμένος PHP σειριοποιητής (serializer).';
$string['server'] = 'Διακομιστής';
$string['server_help'] = 'Αυτό ορίζει το όνομα κεντρικού υπολογιστή ή τη διεύθυνση IP του διακομιστή Redis για χρήση.';
$string['test_password'] = 'Κωδικός πρόσβασης εξυπηρετητή δοκιμών';
$string['test_password_desc'] = 'Κωδικός πρόσβασης εξυπηρετητή δοκιμών Redis.';
$string['test_serializer'] = 'Σειριοποιητής';
$string['test_serializer_desc'] = 'Σειριοποιητής προς χρήση για δοκιμές.';
$string['test_server'] = 'Δοκιμή διακομιστή';
$string['test_server_desc'] = 'Εξυπηρετητής Redis που θα χρησιμοποιείται για δοκιμές.';
$string['useserializer'] = 'Χρήση σειριοποιητή';
$string['useserializer_help'] = 'Καθορίζει τον σειριοποιητή που θα χρησιμοποιηθεί για τη σειριοποίηση.
Οι έγκυροι σειριοποιητές είναι Redis::SERIALIZER_PHP ή Redis::SERIALIZER_IGBINARY.
Το τελευταίο υποστηρίζεται μόνο όταν το phpredis έχει ρυθμιστεί με την επιλογή --enable-redis-igbinary και η igbinary επέκταση είναι φορτωμένη.';
