<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Προσθήκη ερώτησης στην δραστηριότητα';
$string['add_pagebreak'] = 'Προσθήκη ενός διαχωριστή σελίδας';
$string['adjustment'] = 'Διευθέτηση';
$string['after_submit'] = 'Μετά την υποβολή';
$string['allowfullanonymous'] = 'Επιτρέπεται πλήρης ανωνυμία';
$string['analysis'] = 'Ανάλυση';
$string['anonymous'] = 'Ανώνυμα';
$string['anonymous_edit'] = 'Καταγραφή ονομάτων χρηστών';
$string['anonymous_entries'] = 'Ανώνυμες καταχωρήσεις';
$string['anonymous_user'] = 'Ανώνυμος χρήστης';
$string['append_new_items'] = 'Προσάρτηση νέων στοιχείων';
$string['autonumbering'] = 'αυτόματοι αριθμοί για κάθε ερώτηση';
$string['autonumbering_help'] = 'Ενεργοποιεί και απενεργοποιεί αυτόματους αριθμούς για κάθε ερώτηση';
$string['average'] = 'Μέσος όρος';
$string['blank_responses'] = '{$a} κενές απαντήσεις';
$string['bold'] = 'Έντονο';
$string['calendarend'] = 'Η ανατροφοδότηση {$a} κλείνει';
$string['calendarstart'] = 'Η ανατροφοδότηση {$a} ανοίγει';
$string['cancel_moving'] = 'Ακύρωση μετακίνησης';
$string['cannotaccess'] = 'Μπορείτε να έχετε πρόσβαση μόνο σε αυτά τα σχόλια από ένα μάθημα';
$string['cannotmapfeedback'] = 'Πρόβλημα με τη βάση δεδομένων, αδυναμία αντιστοίχησης σχόλιου με μάθημα';
$string['cannotsavetempl'] = 'η αποθήκευση των πρότυπων δεν επιτρέπεται';
$string['cannotunmap'] = 'Πρόβλημα με τη βάση δεδομένων, αδυναμία ακύρωσης αντιστοίχησης';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Το Captcha δεν έχει ρυθμιστεί.';
$string['check'] = 'Πολλαπλών επιλογών - πολλαπλών απαντήσεων';
$string['checkbox'] = 'Πολλαπλών επιλογών - Επιτρέπονται οι πολλαπλές απαντήσεις (επιλέξτε κουτάκια)';
$string['check_values'] = 'Δυνητικές απαντήσεις';
$string['choosefile'] = 'Επιλέξτε ένα αρχείο';
$string['chosen_feedback_response'] = 'επιλεγμένη απάντηση σχόλιου';
$string['closebeforeopen'] = 'Έχετε καθορίσει μια ημερομηνία λήξης πριν από την ημερομηνία έναρξης.';
$string['completed'] = 'ολοκληρώθηκε';
$string['completed_feedbacks'] = 'Απαντήσεις που έχουν υποβληθεί';
$string['completedon'] = 'Ολοκληρώθηκε στις {$a}';
$string['complete_the_form'] = 'Απαντήστε τις ερωτήσεις...';
$string['completionsubmit'] = 'Προβολή όπως ολοκληρώθηκε αν υποβληθεί η ανατροφοδότηση';
$string['configallowfullanonymous'] = 'Αν αυτή η επιλογή έχει ορισθεί ναι, τότε η ανατροφοδότηση μπορεί να ολοκληρωθεί χωρίς καμία προηγούμενη σύνδεση του χρήστη στο σύστημα. Επηρεάζει μόνο τις ανατροφοδοτήσεις στην αρχική σελίδα.';
$string['confirmdeleteentry'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτή την καταχώρηση?';
$string['confirmdeleteitem'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό το στοιχείο?';
$string['confirmdeletetemplate'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό το πρότυπο?';
$string['confirmusetemplate'] = 'Είστε σίγουροι οτι θέλετε να χρησιμοποιήσετε αυτό το πρότυπο?';
$string['continue_the_form'] = 'Συνεχίστε τη φόρμα';
$string['count_of_nums'] = 'Καταμέτρηση αριθμών';
$string['courseid'] = 'courseid';
$string['coursename'] = 'Το όνομα του μαθήματος';
$string['coursenamefilter'] = 'Το όνομα μάθημα περιλαμβάνει';
$string['creating_templates'] = 'Αποθήκευση αυτών των ερωτήσεων σαν νέο πρότυπο';
$string['delete_entry'] = 'Διαγραφή καταχώρησης';
$string['delete_item'] = 'Διαγραφή ερώτησης';
$string['delete_old_items'] = 'Διαγραφή παλαιών στοιχείων';
$string['delete_pagebreak'] = 'Διαγραφή (μη αυτόματης) αλλαγής σελίδας';
$string['delete_template'] = 'Διαγραφή πρότυπου';
$string['delete_templates'] = 'Διαγραφή πρότυπου...';
$string['depending'] = 'Εξαρτήσεις';
$string['depending_help'] = 'Είναι δυνατή η εμφάνιση ενός στοιχείου ανάλογα με την τιμή ενός άλλου στοιχείου. <br /> <strong>Ακολουθεί ένα παράδειγμα.</strong> <br />
<ul>
<li> Αρχικά, δημιουργήστε ένα στοιχείο στο οποίο θα εξαρτηθεί ένα άλλο στοιχείο. </li>
<li> Στη συνέχεια, προσθέστε μια αλλαγή σελίδας. </li>
<li> Στη συνέχεια, προσθέστε τα στοιχεία που εξαρτώνται από την αξία του στοιχείου που δημιουργήθηκε πριν. Επιλέξτε το στοιχείο από τη λίστα με την ένδειξη "Στοιχείο εξαρτήσεων" και γράψτε την απαιτούμενη τιμή στο πλαίσιο κειμένου που ονομάζεται "Τιμή εξαρτήσεων". </li></ul>
<strong>Η δομή του στοιχείου πρέπει να μοιάζει με αυτό.</strong>
<ol>
<li> Στοιχείο Q: Έχετε ένα αυτοκίνητο; Α:
ναι / όχι </li>
<li> Αλλαγή σελίδας </li>
<li> Στοιχείο Ε: Ποιο χρώμα είναι το αυτοκίνητό σας; <br /> (Αυτό το στοιχείο εξαρτάται από το στοιχείο 1 με τιμή = ναι) </li>
<li> Στοιχείο Ε: Γιατί δεν έχετε αυτοκίνητο; <br /> (Αυτό το στοιχείο εξαρτάται από το στοιχείο 1 με τιμή = όχι) </li><li> ... άλλα αντικείμενα </li>
</ol>';
$string['dependitem'] = 'Στοιχείο εξάρτησης';
$string['dependvalue'] = 'Αξία εξαρτήσεων';
$string['description'] = 'Περιγραφή';
$string['do_not_analyse_empty_submits'] = 'Μην αναλύετε κενές υποβολές';
$string['downloadresponseas'] = 'Κάντε λήψη όλων των απαντήσεων ως:';
$string['dropdown'] = 'Πολλαπλών επιλογών - Επιτρέπεται μια απάντηση (αναδυόμενη λίστα)';
$string['dropdownlist'] = 'Πολλαπλών επιλογών - Μια απάντηση (αναδυόμενο)';
$string['dropdownrated'] = 'Αναδυόμενη λίστα (βαθμολογημένη)';
$string['dropdown_values'] = 'Απαντήσεις';
$string['drop_feedback'] = 'Δαγραφή από αυτό το μάθημα';
$string['edit_item'] = 'Επεξεργασία ερώτησης';
$string['edit_items'] = 'Επεξεργασία ερωτήσεων';
$string['email_notification'] = 'Αποστολή ειδοποιήσεων μέσω ηλεκτρονικού ταχυδρομείου';
$string['email_notification_help'] = 'Αν είναι ενεργοποιημένη, οι εκπαιδευτές θα λάβουν ειδοποίηση για υποβολές σχολίων.';
$string['emailteachermail'] = 'Ο/Η {$a->username} έχει ολοκληρώσεη την ακόλουθη δραστηριότητα σχόλιου : \'{$a->feedback}\'

Μπορείτε να τη δείτε εδώ:

{$a->url}';
$string['emailteachermailhtml'] = 'Ο/Η {$a->username} έχει ολοκληρώσει την ακόλουθη δραστηριότητα ανατροφοδότησης : <i>\'{$a->feedback}\'</i><br /><br />
Μπορείτε να τη δείτε <a href="{$a->url}">εδώ</a>.';
$string['entries_saved'] = 'Οι απαντήσεις σας αποθηκεύτηκαν. Ευχαριστούμε.';
$string['error:completedhistorynotfound'] = 'Το ιστορικό ολοκλήρωσης δεν βρέθηκε για το αναγνωριστικό : {$a}';
$string['eventresponsedeleted'] = 'Η απάντηση διαγράφηκε';
$string['eventresponsesubmitted'] = 'Η απόκριση υποβλήθηκε';
$string['export_questions'] = 'Εξαγωγή ερωτήσεων';
$string['export_to_excel'] = 'Εξαγωγή σε Excel';
$string['feedback:addinstance'] = 'Προσθέστε μια ανατροφοδότηση';
$string['feedbackclose'] = 'Κλείσε το σχόλιο στις';
$string['feedback:complete'] = 'Ολοκληρώστε ένα σχόλιο';
$string['feedbackcompleted'] = '{$a->username} ολοκληρώθηκε {$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'Δημιουργία ιδιωτικού πρότυπου';
$string['feedback:createpublictemplate'] = 'Δημιουργία δημόσιου πρότυπου';
$string['feedback:deletesubmissions'] = 'Διαγραφή ολοκληρωμένων υποβολών';
$string['feedback:deletetemplate'] = 'Διαγραφή πρότυπου';
$string['feedback:edititems'] = 'Επεξεργασία στοιχείων';
$string['feedback_is_not_for_anonymous'] = 'το σχόλιο δεν είναι για τους ανώνυμους';
$string['feedback_is_not_open'] = 'Το σχόλιο δεν είναι ανοιχτό';
$string['feedback:mapcourse'] = 'Αντιστοίχηση μαθημάτων σε σχόλια εύρους ιστοχώρου';
$string['feedbackname'] = 'Όνομα ανατροφοδότησης';
$string['feedbacknamefilter'] = 'Το όνομα της ανατροφοδότησης περιλαμβάνει';
$string['feedbackopen'] = 'Άνοιξε το σχόλιο στις';
$string['feedback:receivemail'] = 'Λήψη ειδοποιήσεων ηλεκτρονικού ταχυδρομείου';
$string['feedback:view'] = 'Εμφάνιση μιας ανατροφοδότησης';
$string['feedback:viewanalysepage'] = 'Εμφάνιση της σελίδας ανάλυσης μετά την υποβολή';
$string['feedback:viewarchive'] = 'Δείτε το αρχείο';
$string['feedback:viewreports'] = 'Εμφάνιση αναφορών';
$string['file'] = 'Αρχείο';
$string['filter_by_course'] = 'Φιλτράρισμα βάσει μαθήματος';
$string['filteroptions'] = 'Επιλογές φίλτρων';
$string['firstnamefilter'] = 'Το Όνομα περιέχει';
$string['handling_error'] = 'Ένα σφάλμα συνέβη στη διαχείρηση ενεργειών του αρθρώματος σχόλιου';
$string['hide_no_select_option'] = 'Απόκρυψη της επιλογής "Δεν έχει επιλεγεί"';
$string['horizontal'] = 'οριζόντια';
$string['importfromthisfile'] = 'Εισαγωγή από αυτό το αρχείο';
$string['import_questions'] = 'Εισαγωγή ερωτήσεων';
$string['import_successfully'] = 'Εισαγωγή επιτυχημένη';
$string['info'] = 'Πληροφορίες';
$string['infotype'] = 'Πληροφορίες-Τύπος';
$string['insufficient_responses'] = 'ανεπαρκείς απαντήσεις';
$string['insufficient_responses_for_this_group'] = 'Δεν υπάρχουν αρκετές απαντήσεις για αυτή την ομάδα';
$string['insufficient_responses_help'] = 'Προκειμένου η ανατροφοδότηση να είναι ανώνυμη, πρέπει να υπάρχουν τουλάχιστον 2 απαντήσεις.';
$string['item_label'] = 'Ετικέτα';
$string['item_name'] = 'Ερώτηση';
$string['label'] = 'Ετικέτα';
$string['labelcontents'] = 'Περιεχόμενα';
$string['lastnamefilter'] = 'Το Επώνυμο περιέχει';
$string['line_values'] = 'Αξιολόγηση';
$string['mapcourse'] = 'Αντιστοίχηση μαθήματος';
$string['mapcourse_help'] = 'Από προεπιλογή, οι φόρμες ανατροφοδότησης που δημιουργούνται στην αρχική σας σελίδα είναι διαθέσιμες σε ολόκληρο τον ιστότοπο και θα εμφανίζονται σε όλα τα μαθήματα χρησιμοποιώντας το μπλοκ ανατροφοδότησης. Μπορείτε να αναγκάσετε τη φόρμα ανατροφοδότησης να εμφανιστεί ή να περιορίσετε τα μαθήματα στα οποία θα εμφανιστεί μια φόρμα ανατροφοδότησης με τη χαρτογράφηση της σε συγκεκριμένα μαθήματα.';
$string['mapcourseinfo'] = 'Αυτό είναι ένα σχόλιο με εύρος σε όλο τον ιστοχώρο που είναι διαθέσιμο σε όλα τα μαθήματα με τη χρήση του μπλοκ σχόλιου. Μπορείτε πάραυτα να περιορίσετε τα μαθήματα στα οποία θα εμφανίζεται αντιστοιχιζοντάς τα. Αναζητήστε το μάθημα και αντιστοιχήστε το σε αυτό το σχόλιο.';
$string['mapcoursenone'] = 'Δεν αντιστοιχήθηκαν μαθήματα. Το σχόλιο είναι διαθέσιμο σε όλα τα μαθήματα';
$string['mapcourses'] = 'Αντιστοίχηση σχόλιου σε μαθήματα';
$string['mapcourses_help'] = 'Αφού επιλέξετε τις σχετικές σειρές μαθημάτων από την αναζήτησή σας, μπορείτε να τις συσχετίσετε με αυτό το σχόλιο χρησιμοποιώντας τα μαθήματα χαρτών. Μπορείτε να επιλέξετε πολλαπλά μαθήματα κρατώντας πατημένο το πλήκτρο Apple ή Ctrl κάνοντας κλικ στα ονόματα των μαθημάτων. Ένα μάθημα μπορεί να αποσυνδεθεί από μια ανατροφοδότηση ανά πάσα στιγμή.';
$string['mappedcourses'] = 'Μαθήματα που αντιστοιχήθηκαν';
$string['mappingchanged'] = 'Η αντιστοίχιση μαθημάτων έχει αλλάξει';
$string['max_args_exceeded'] = 'Χειρισμός το πολύ 6 ορισμάτων, υπερβολικά πολλά ορίσματα για';
$string['maxdayshigherwarning'] = 'Η παγκόσμια ρύθμιση, &quot;Μέγιστες ημέρες από την ολοκλήρωση&quot;, ορίζεται αυτήν την περίοδο σε {$a} ημέρες. Δεν αποστέλλονται μηνύματα με τιμή &quot;Περίοδο&quot; μεγαλύτερη ή ίση με αυτήν.';
$string['maximal'] = 'μέγιστο';
$string['messageprovider:message'] = 'Υπενθύμιση ανατροφοδότησης';
$string['messageprovider:submission'] = 'Ειδοποιήσεις ανατροφοδότησης';
$string['minimal'] = 'ελάχιστο';
$string['mode'] = 'Λειτουργία';
$string['modulename'] = 'Ανατροφοδότηση';
$string['modulename_help'] = 'Η ενότητα δραστηριότητας ανατροφοδότησης επιτρέπει σε έναν εκπαιδευτή να δημιουργήσει μια προσαρμοσμένη έρευνα για τη συλλογή στοιχείων από τους συμμετέχοντες χρησιμοποιώντας μια ποικιλία τύπων ερωτήσεων, συμπεριλαμβανομένων των πολλαπλών επιλογών, ναι / όχι ή εισαγωγή κειμένου.

Οι απαντήσεις απόκρισης μπορεί να είναι ανώνυμες αν το επιθυμείτε και τα αποτελέσματα μπορούν να παρουσιαστούν σε όλους τους συμμετέχοντες ή να περιοριστούν μόνο στους εκπαιδευτικούς. Οποιεσδήποτε δραστηριότητες ανατροφοδότησης στην αρχική σελίδα του ιστότοπου ενδέχεται επίσης να ολοκληρωθούν από μη εγγεγραμμένους χρήστες.

Οι δραστηριότητες ανάδρασης μπορούν να χρησιμοποιηθούν

*Για αξιολογήσεις μαθημάτων, συμβάλλοντας στη βελτίωση του περιεχομένου των μελλοντικών συμμετεχόντων
*Να επιτρέπεται στους συμμετέχοντες να εγγραφούν για μαθήματα, εκδηλώσεις κλπ.
*Για επισκέψεις επισκεπτών για επιλογές μαθημάτων, σχολικές πολιτικές κλπ.
*Για έρευνες κατά του εκφοβισμού Που οι μαθητές μπορούν να αναφέρουν τα περιστατικά ανώνυμα';
$string['modulenameplural'] = 'Ανατροφοδοτήσεις';
$string['movedown_item'] = 'Μετακίνηση αυτής της ερώτησης κάτω';
$string['move_here'] = 'Μετακίνηση εδώ';
$string['move_item'] = 'Μετακίνηση αυτής της ερώτησης';
$string['moveup_item'] = 'Μετακίνηση αυτής της ερώτησης πάνω';
$string['multichoice'] = 'Πολλαπλών επιλογών';
$string['multichoicerated'] = 'Πολλαπλών επιλογών (βαθμολογημένη)';
$string['multichoicetype'] = 'Τύπος πολλαπλής επιλογής';
$string['multichoice_values'] = 'Τιμές πολλαπλής επιλογής';
$string['multiplesubmit'] = 'Πολλαπλή υποβολή';
$string['multiplesubmit_help'] = 'Αν ενεργοποιηθεί για ανώνυμες μελέτες, οι χρήστες μπορούν να υποβάλουν ανατροφοδότηση απεριόριστες φορές.';
$string['name'] = 'Όνομα';
$string['name_required'] = 'Απαιτείται όνομα';
$string['newresponse'] = 'Νέα απόκριση';
$string['next_page'] = 'Επόμενη σελίδα';
$string['no_handler'] = 'Δεν υπάρχει χειριστής ενέργειας για';
$string['no_itemlabel'] = 'Χωρίς ετικέτα';
$string['no_itemname'] = 'Χωρίς itemname';
$string['no_items_available_yet'] = 'Δεν έχουν ρυθμιστεί ερωτήσεις ακόμα';
$string['non_anonymous'] = 'Το όνομα του χρήστη θα καταγραφεί και θα εμφανίζεται με τις απαντήσεις';
$string['non_anonymous_entries'] = 'χωρίς ανώνυμες καταχωρήσεις';
$string['non_respondents_students'] = 'Μαθητές που δεν απάντησαν ({$a})';
$string['notavailable'] = 'αυτό το σχόλιο δεν είναι διαθέσιμο';
$string['not_completed_yet'] = 'Δεν έχουν ολοκληρωθεί ακόμα';
$string['no_templates_available_yet'] = 'Δεν υπάρχουν διαθέσιμα πρότυπα ακόμα';
$string['not_selected'] = 'Δεν έχουν επιλεχθεί';
$string['not_started'] = 'Δεν ξεκίνησε';
$string['numberoutofrange'] = 'Αριθμός εκτός εμβέλειας';
$string['numeric'] = 'Αριθμητική απάντηση';
$string['numeric_range_from'] = 'Αρχή εύρους';
$string['numeric_range_to'] = 'Τέλος εύρους';
$string['of'] = 'από';
$string['oldvaluespreserved'] = 'Όλες οι παλιές ερωτήσεις και οι εκχωρηθείσες τιμές θα διατηρηθούν';
$string['oldvalueswillbedeleted'] = 'Οι τρέχουσες ερωτήσεις και όλες οι απαντήσεις των χρηστών σας θα διαγραφούν';
$string['only_one_captcha_allowed'] = 'Μόνο μία captcha επιτρέπεται σε ανατροφοδότηση';
$string['overview'] = 'Επισκόπηση';
$string['page'] = 'Σελίδα';
$string['page_after_submit'] = 'Σελίδα μετά την υποβολή';
$string['pagebreak'] = 'Διαχωριστής σελίδας';
$string['page-mod-feedback-x'] = 'Οποιαδήποτε σελίδα ενότητας ανατροφοδότησης';
$string['parameters_missing'] = 'Οι παράμετροι λείπουν από';
$string['picture'] = 'Εικόνα';
$string['picture_file_list'] = 'Λίστα εικόνων';
$string['picture_values'] = 'Επιλέξτε ένα ή περισσότερα<br />αρχεία εικόνων από την λίστα:';
$string['pluginadministration'] = 'Διαχείριση ανατροφοδότησης';
$string['pluginname'] = 'Ανατροφοδότηση';
$string['position'] = 'Θέση';
$string['preview'] = 'Προεπισκόπηση';
$string['preview_help'] = 'Στην προεπισκόπηση μπορείτε να αλλάξετε τη σειρά των ερωτήσεων.';
$string['previous_page'] = 'Προηγούμενη σελίδα';
$string['public'] = 'Δημόσιο';
$string['question'] = 'Ερώτηση';
$string['questionandsubmission'] = 'Ρυθμίσεις ερώτησης και υποβολής';
$string['questions'] = 'Ερωτήσεις';
$string['questionslimited'] = 'Εμφάνιση μόνο των πρώτων ερωτήσεων του {$a}, προβολή μεμονωμένων απαντήσεων ή λήψη δεδομένων πίνακα για προβολή όλων.';
$string['radio'] = 'Πολλαπλών επιλογών - μια απάντηση';
$string['radiobutton'] = 'Πολλαπλών επιλογών - Επιτρέπεται μια απάντηση (κουμπιά radio)';
$string['radiobutton_rated'] = 'Κουμπί Radio (με βαθμολόγηση)';
$string['radiorated'] = 'Κουμπί Radio (με βαθμολόγηση)';
$string['radio_values'] = 'Απαντήσεις';
$string['ready_feedbacks'] = 'Έτοιμα σχόλια';
$string['relateditemsdeleted'] = 'Όλες οι απαντήσεις των χρηστών σας για αυτήν την ερώτηση θα διαγραφούν επίσης';
$string['required'] = 'Απαιτείται';
$string['resetting_data'] = 'Μηδενισμός απαντήσεως σχόλιου';
$string['resetting_feedbacks'] = 'Μηδενισμός σχολίων';
$string['response_nr'] = 'Απάντηση υπ\'αριθμόν.';
$string['responses'] = 'Απαντήσεις';
$string['responsetime'] = 'Χρόνος απαντήσεων';
$string['save_as_new_item'] = 'Αποθήκευση ως νέα ερώτηση';
$string['save_as_new_template'] = 'Αποθήκευση σαν νέο πρότυπο';
$string['save_entries'] = 'Υποβολή των απαντήσεων σας';
$string['save_item'] = 'Αποθήκευση ερώτησης';
$string['saving_failed'] = 'Η αποθήκευση απέτυχε';
$string['saving_failed_because_missing_or_false_values'] = 'Η αποθήκευση απέτυχε λόγω ελλειπών η λανθασμένων τιμών';
$string['search:activity'] = 'Ανατροφοδότηση - πληροφορίες δραστηριότητας';
$string['search_course'] = 'Αναζήτηση μαθήματος';
$string['searchcourses'] = 'Αναζήτηση μαθημάτων';
$string['searchcourses_help'] = 'Αναζητήστε τον κωδικό ή το όνομα των μαθημάτων που θέλετε να συσχετίσετε με αυτό το σχόλιο.';
$string['selected_dump'] = 'Τα επιλεγμένα ευρετήρια της μεταβλητής $SESSION εμφανίζονται παρακάτω:';
$string['send'] = 'στείλετε';
$string['send_message'] = 'στείλτε μήνυμα';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '.';
$string['setting_maxtimesincecomp_desc'] = 'Η ολοκλήρωση μαθήματος ή δραστηριότητας παλαιότερου από αυτό δεν θα ληφθεί υπόψη κατά την αποστολή υπενθυμίσεων ανατροφοδότησης. Το μηδέν ή μια κενή τιμή δεν αντιπροσωπεύει κανένα όριο.';
$string['setting_maxtimesincecomp_name'] = 'Μέγιστος αριθμός ημερών μετά την ολοκλήρωση';
$string['show_all'] = 'Έμφάνιση όλων';
$string['show_analysepage_after_submit'] = 'Εμφάνιση σελίδας ανάλυσης μετά την υποβολή';
$string['show_entries'] = 'Εμφάνιση απαντήσεων';
$string['show_entry'] = 'Εμφάνιση απάντησης';
$string['show_nonrespondents'] = 'Εμφάνιση μη ερωτηθέντων';
$string['site_after_submit'] = 'Ο ιστοχώρος μετά την υποβολή';
$string['sort_by_course'] = 'Ταξινόμηση βάσει μαθήματος';
$string['start'] = 'Αρχή';
$string['started'] = 'Ξεκίνησε';
$string['startedon'] = 'Ξεκίνησε στις {$a}';
$string['stop'] = 'Τέλος';
$string['subject'] = 'Θέμα';
$string['submission'] = 'Υποβολή';
$string['submitted'] = 'Υποβλήθηκε';
$string['switch_group'] = 'Εναλλαγή ομάδας';
$string['switch_item_to_not_required'] = 'εναλλαγή σε: δεν απαιτείται απάντηση';
$string['switch_item_to_required'] = 'εναλλαγή σε: απαιτείται απάντηση';
$string['template'] = 'Πρότυπο';
$string['template_deleted'] = 'Το πρότυπο διαγράφηκε';
$string['templates'] = 'Πρότυπα';
$string['template_saved'] = 'Το πρότυπο αποθηκεύτηκε';
$string['textarea'] = 'Μακρύτερες απαντήσεις κειμένου';
$string['textarea_height'] = 'Αριθμός γραμμών';
$string['textarea_width'] = 'Πλάτος';
$string['textfield'] = 'Μικρές απαντήσεις κειμένου';
$string['textfield_maxlength'] = 'Μέγιστος αποδεκτός αριθμός χαρακτήρων';
$string['textfield_size'] = 'Πλάτος πεδίου κειμένου';
$string['there_are_no_settings_for_recaptcha'] = 'Δεν υπάρχουν ρυθμίσεις για captcha';
$string['this_feedback_is_already_submitted'] = 'Έχετε ολοκληρώσει ήδη αυτή την δραστηριότητα.';
$string['timearchived'] = 'Χρόνος αρχειοθέτησης';
$string['timecompleted'] = 'Ώρα ολοκληρώθηκε';
$string['typemissing'] = 'ελλειπής "τύπος τιμής"';
$string['update_item'] = 'Αποθήκευση των αλλαγών στην ερώτηση';
$string['url_for_continue'] = 'Σύνδεσμος για την επόμενη δραστηριότητα';
$string['url_for_continue_help'] = 'Αφού υποβάλετε τα σχόλια, εμφανίζεται ένα κουμπί συνέχισης, το οποίο συνδέεται με τη σελίδα του μαθήματος. Εναλλακτικά, μπορεί να συνδεθεί με την επόμενη δραστηριότητα εάν καταχωρηθεί εδώ η διεύθυνση URL της δραστηριότητας.';
$string['use_one_line_for_each_value'] = '<br />Χρήση μιας γραμμής για κάθε ερώτηση!';
$string['userdataitemarchived'] = 'Αρχειοθετημένα';
$string['userdataitemcompleted'] = 'Ολοκληρώθηκε';
$string['userdataitemtemporary'] = 'Προσωρινός';
$string['usernamefilter'] = 'Το όνομα χρήστη περιέχει';
$string['use_this_template'] = 'Χρήση αυτού του πρότυπου';
$string['using_templates'] = 'Χρήση ενός πρότυπου';
$string['vertical'] = 'κάθετα';
$string['viewarchive'] = 'Αρχείο ανατροφοδότησης';
$string['viewcompleted'] = 'Ολοκληρωμένες ανατροφοδοτήσεις';
$string['viewcompleted_help'] = 'Μπορείτε να δείτε συμπληρωμένες φόρμες ανατροφοδότησης, αναζητήσιμες κατά μάθημα ή / και ερωτήσεις. Οι απαντήσεις ανατροφοδότησης μπορούν να εξαχθούν στο Excel.';
