<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} σφάλματα εντοπίστηκαν';
$string['missinganswer'] = 'Πολύ λίγες: ΑΠΑΝΤΗΣΕΙΣ,: Lx,: Rx δηλώσεις για γραμμή ερωτήσεων {$a}. Πρέπει να καθορίσετε το λιγότερο 2 πιθανές απαντήσεις';
$string['missingquestion'] = 'Λείπει ετικέτα ερωτήματος μετά τη γραμμή {$a}';
$string['pluginname'] = 'WebCT format';
$string['pluginname_help'] = 'Η μορφή WebCT επιτρέπει την εισαγωγή ερωτήσεων πολλαπλών επιλογών και σύντομων απαντήσεων που αποθηκεύονται στη μορφή κειμένου που βασίζεται σε κείμενο του WebCT.';
$string['questionnametoolong'] = 'Το όνομα ερωτήματος είναι πολύ μεγάλο {$a} (255 χαρακτήρες max). Έχει περικοπεί.';
$string['unknowntype'] = 'Άγνωστος τύπος ερωτήματος μετά τη γραμμή {$a}';
$string['warningsdetected'] = '{$a} προειδοποιήσεις ανιχνεύτηκαν';
$string['wronggrade'] = 'Λάθος βαθμολογία (μετά την γραμμή {$a}):';
