<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Επιλέξτε τις επιλογές';
$string['answeroptions_help'] = 'Ο προτεινόμενος τύπος επιλογής είναι ... <strong>{= {x} + ..}</strong> ...';
$string['pluginname'] = 'Υπολογισμός πολλαπλών επιλογών';
$string['pluginnameadding'] = 'Προσθέτοντας μια Υπολογιστική ερώτηση πολλαπλών επιλογών';
$string['pluginnameediting'] = 'Επεξεργασία μιας Υπολογιστικής ερώτησης πολλαπλών επιλογών';
$string['pluginname_help'] = 'Οι ερωτήσεις πολλαπλών επιλογών είναι σαν ερωτήσεις πολλαπλών επιλογών οι οποίες στα στοιχεία επιλογής τους μπορούν να συμπεριληφθούν αριθμητικά αποτελέσματα με τη χρήση χαρακτήρων μπαλαντέρ σε αγκύλες οι οποίες αντικαθίστανται με μεμονωμένες τιμές όταν λαμβάνεται το κουίζ. Για παράδειγμα, αν η ερώτηση &quot;Ποια είναι η περιοχή ενός ορθογωνίου μήκους {l} και πλάτους {w};&quot; Μία από τις επιλογές είναι {= {l} * {w}} (όπου * δηλώνει τον πολλαπλασιασμό).';
$string['pluginnamesummary'] = 'Οι ερωτήσεις πολλαπλών επιλογών είναι σαν ερωτήσεις πολλαπλών επιλογών, τα οποία τα στοιχεία επιλογής μπορούν να συμπεριλαμβάνουν τα αποτελέσματα από τις αριθμητικές τιμές που επιλέγονται τυχαία από ένα σύνολο κατά τη λήψη του κουίζ.';
