<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO Αριθμός Προσπάθειων';
$string['attemptstart'] = 'Ώρα Έναρξης Προσπάθειας';
$string['completed'] = 'Ολοκληρώθηκε';
$string['currentorg'] = 'Η τρέχουσα οργάνωση του χρήστη';
$string['failed'] = 'Απέτυχε';
$string['incomplete'] = 'Μη ολοκληρωμένο';
$string['maxscore'] = 'SCO Μέγιστη Βαθμολογία';
$string['minscore'] = 'SCO Ελάχιστη Βαθμολογία';
$string['notattempted'] = 'Δεν επιχειρηθηκε';
$string['passed'] = 'Πέρασε';
$string['rawmax'] = 'Μέγιστη Βαθμολογία';
$string['rawmin'] = 'Ελάχιστη Βαθμολογία';
$string['rawscore'] = 'Βαθμολογία';
$string['score'] = 'SCO Βαθμολογία';
$string['scormtitle'] = 'Τίτλος SCORM';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Κατάσταση SCO';
$string['statusmodified'] = 'Κατάσταση SCO τροποποιήθηκε';
$string['thedate'] = 'Η ημερομηνία προσπάθειας';
$string['theuser'] = 'Ο χρήστης';
$string['time'] = 'Ώρα Έναρξης SCO';
$string['title'] = 'Τίτλος SCO';
$string['totaltime'] = 'Συνολικός Χρόνος SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
