<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Αποσπασμένη αίθουσα';
$string['action'] = 'Ενέργεια';
$string['affectedtable'] = 'Επηρεασμένος πίνακας';
$string['all'] = 'Όλα';
$string['clear'] = 'Εκκαθάριση';
$string['component'] = 'Στοιχείο λογισμικού';
$string['create'] = 'δημιουργία';
$string['crud'] = 'Τύπος ερωτήματος βάσης δεδομένων';
$string['delete'] = 'διαγραφή';
$string['details'] = 'Λεπτομέριες';
$string['dname'] = 'Όνομα';
$string['edulevel'] = 'Επίπεδο εκπαίδευσης';
$string['errorinvaliddirectory'] = 'Ο κατάλογος συμβάντων δεν υπάρχει ή δεν είναι έγκυρος.';
$string['errorinvalidevent'] = 'Το συμβάν που παρέχεται δεν είναι έγκυρο συμβάν.';
$string['eventcode'] = 'Κωδικός συμβάντος';
$string['eventexplanation'] = 'Επεξήγηση του συμβάντος';
$string['eventname'] = 'Όνομα συμβάντος';
$string['filter'] = 'Φίλτρο';
$string['legacyevent'] = 'Παλιά Συμβάν';
$string['name'] = 'Όνομα';
$string['objecttable'] = 'Πίνακας αντικειμένων';
$string['other'] = 'Άλλα';
$string['othereventparameters'] = 'Άλλες παράμετροι συμβάντων';
$string['otherinformation'] = 'Αλλες πληροφορίες:';
$string['parentevent'] = 'Γονικό συμβάν';
$string['participating'] = 'Συμμετέχοντας';
$string['pluginname'] = 'Λίστα συμβάντων';
$string['read'] = 'ανάγνωση';
$string['relatedobservers'] = 'Πρόσθετα παρατηρώντας αυτό το συμβάν';
$string['since'] = 'Από';
$string['teaching'] = 'Διδασκαλία';
$string['typedeclaration'] = 'Άλλες παράμετροι εκδήλωσης';
$string['update'] = 'ανανέωση';
$string['yes'] = 'Ναι';
