<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'el', branch 't17-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'όλα απαιτούνται';
$string['anyrequired'] = 'οτιδήποτε απαιτείται';
$string['certificationcompletionedit'] = 'Επεξεργασία ολοκλήρωσης πιστοποίησης';
$string['certificationcompletionnoedit'] = 'Δεν μπορείτε να επεξεργαστείτε αυτήν την εγγραφή ολοκλήρωσης πιστοποίησης';
$string['checkcoursecompletions'] = 'Ελέγξτε τις ολοκληρώσεις μαθημάτων';
$string['completionchangessaved'] = 'Οι αλλαγές ολοκλήρωσης έχουν αποθηκευτεί';
$string['completionchangeuser'] = 'Για τον χρήστη, οι συνέπειες αυτών των αλλαγών είναι:';
$string['completioneditor:editcoursecompletion'] = 'Μπορεί να επεξεργαστεί τα δεδομένα ολοκλήρωσης του μαθήματος των χρηστών';
$string['completionfilterbycourse'] = 'Φιλτράρισμα ανά μάθημα: {$a}';
$string['completionfilterbyuser'] = 'Φιλτράρισμα ανά χρήστη: {$a}';
$string['completionofcoursex'] = 'Ολοκλήρωση του μαθήματος: {$a}';
$string['completionprobleminformation'] = 'Πληροφορίες';
$string['completionrecordcountproblem'] = 'Εγγραφές προβλημάτων: {$a}';
$string['completionrecordcounttotal'] = 'Σύνολο εγγραφών: {$a}';
$string['completionsforuserin'] = 'Καταγραφές ολοκλήρωσης για {$a->user} σε {$a->object}';
$string['completionswithproblems'] = 'Ολοκλήρωση αρχείων με προβλήματα';
$string['completionupdatecancelled'] = 'Η ενημέρωση ολοκλήρωσης ακυρώθηκε';
$string['count'] = 'Μετρώ';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Κριτήρια ολοκλήρωσης μαθημάτων';
$string['coursecompletioncriteriaandmodules'] = 'Κριτήρια και Δραστηριότητες';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Ολοκληρώστε εάν ολοκληρωθεί η δραστηριότητα';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Ολοκληρώστε εάν ολοκληρωθεί η &quot;Κατάσταση δραστηριότητας&quot; και δεν αποτύχει';
$string['coursecompletioncriteriastatus'] = 'Κατάσταση κριτηρίων';
$string['coursecompletioncriteriatimecompleted'] = 'Ο χρόνος ολοκληρώθηκε';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Αντιγράφηκε από το χρόνο δραστηριότητας που ολοκληρώθηκε';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Αντιγράφηκε από το &quot;Χρόνος δραστηριότητας που ολοκληρώθηκε&quot; αν δεν απέτυχε';
$string['coursecompletioncurrent'] = 'Τρέχουσα ολοκλήρωση';
$string['coursecompletioncurrentrecord'] = 'Τρέχουσα καταγραφή ολοκλήρωσης μαθημάτων';
$string['coursecompletiondelete'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το αρχείο ολοκλήρωσης του μαθήματος; Αυτό δεν μπορεί να αναιρεθεί. Θα διατηρηθούν τα σχετικά αρχεία καταγραφής, τα κριτήρια, η δραστηριότητα και τα δεδομένα ολοκλήρωσης του ιστορικού.';
$string['coursecompletiondeleted'] = 'Τα δεδομένα συμπλήρωσης αυτού του χρήστη σε αυτό το μάθημα έχουν διαγραφεί';
$string['coursecompletiondoesntexist'] = 'Ο χρήστης δεν έχει τρέχον αρχείο ολοκλήρωσης του μαθήματος.';
$string['coursecompletionedit'] = 'Επεξεργασία ολοκλήρωσης μαθημάτων';
$string['coursecompletioneditor'] = 'Εκδότης ολοκλήρωσης';
$string['coursecompletiongrade'] = 'Βαθμός';
$string['coursecompletionhistory'] = 'Ιστορικό ολοκλήρωσης μαθήματος';
$string['coursecompletionhistoryadd'] = 'Προσθήκη ιστορικού';
$string['coursecompletionhistorydelete'] = 'Διαγραφή ιστορικού ολοκλήρωσης';
$string['coursecompletionhistorydeleted'] = 'Το ιστορικό ολοκλήρωσης του μαθήματος διαγράφεται';
$string['coursecompletionhistoryedit'] = 'Επεξεργασία ιστορικού';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Ολοκλήρωση δραστηριότητας';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Λειτουργία επεξεργασίας';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Χρησιμοποιήστε την ολοκλήρωση δραστηριότητας';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Χρησιμοποιήστε χωριστά δεδομένα ολοκλήρωσης';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Το μάθημα δεν έχει δραστηριότητες';
$string['coursecompletionmodulestatus'] = 'Κατάσταση δραστηριότητας';
$string['coursecompletionmoduletimecompleted'] = 'Ο χρόνος δραστηριότητας ολοκληρώθηκε';
$string['coursecompletionorphanedcritcompldelete'] = 'Διαγράψτε την ολοκλήρωση των ορφανών κριτηρίων';
$string['coursecompletionorphanedcritcompldeleted'] = 'Ολοκληρώθηκε η ολοκλήρωση των ορφανών κριτηρίων';
$string['coursecompletionorphanedcritcompls'] = 'Ορφανά κριτήρια ολοκλήρωσης κριτηρίων';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Αυτά τα αρχεία δεν πρέπει να υπάρχουν. Τα κριτήρια ολοκλήρωσης του μαθήματος με τα οποία σχετίζονται δεν υφίστανται πλέον. Ενδέχεται να μπορείτε να προσδιορίσετε τα κριτήρια ολοκλήρωσης του μαθήματος στα οποία ανήκαν αυτά τα αρχεία αναζητώντας το CCCCID στο αρχείο καταγραφής συναλλαγών. Αν τα κριτήρια ολοκλήρωσης του μαθήματος που σχετίζονται με αυτά προστεθούν ξανά στην ολοκλήρωση του μαθήματος, αυτά τα αρχεία δεν θα αντιστοιχούν αυτόματα σε αυτά. Για τους λόγους αυτούς, τα αρχεία αυτά πρέπει να διαγραφούν.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Άγνωστο';
$string['coursecompletionprogsandcerts'] = 'Σχετικά προγράμματα και πιστοποιήσεις';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL Βαθμός (%)';
$string['coursecompletionsaveconfirm'] = 'Η αλλαγή του αρχείου ολοκλήρωσης μπορεί να οδηγήσει σε αλλαγές στις ολοκληρώσεις των μαθημάτων, στην κατάσταση ολοκλήρωσης άλλων δραστηριοτήτων, στην πρόσβαση υπό όρους και σε οποιοδήποτε άλλο σύστημα εξαρτάται ή παρακολουθεί την κατάσταση ολοκλήρωσης των χρηστών.';
$string['coursecompletionstatus'] = 'Κατάσταση ολοκλήρωσης του μαθήματος';
$string['coursecompletionstatus_help'] = 'Επιλέξτε την κατάσταση της πορείας του χρήστη. Οι παρακάτω επιλογές μπορεί να αλλάξουν ή να περιοριστούν ανάλογα με αυτήν την επιλογή.';
$string['coursecompletiontimecompleted'] = 'Ο χρόνος ολοκληρώθηκε';
$string['coursecompletiontimeenrolled'] = 'Ώρα εγγραφής';
$string['coursecompletiontimestarted'] = 'Ξεκίνησε ο χρόνος';
$string['coursecompletionviewed'] = 'Προβλήθηκε';
$string['coursemembership'] = 'Συμμετοχή στο μαθήμα';
$string['cronautomatic'] = 'Cron / Αυτόματη';
$string['deletecoursecompletion'] = 'Διαγράψτε την τρέχουσα εγγραφή ολοκλήρωσης του μαθήματος';
$string['edit'] = 'Επεξεργασία';
$string['error:impossibledatasubmitted'] = 'Τα δεδομένα που υποβλήθηκαν δεν είναι έγκυρα και δεν μπορούν να υποβληθούν σε επεξεργασία';
$string['error:info_unknowncombination'] = 'Δεν υπάρχουν συγκεκριμένες πληροφορίες σχετικά με αυτό το σφάλμα ή συγκεκριμένο συνδυασμό σφαλμάτων. Μπορεί να είναι ένας συνδυασμός άλλων ερμηνευτικών σφαλμάτων. Τα αρχεία μπορούν να οριστούν με μη αυτόματο τρόπο, αλλά πρέπει να ληφθεί μέριμνα ώστε να επιλεγεί η σωστή λύση. Θα πρέπει να αναφέρεται στην υποστήριξη του Totara αν υπάρχουν πολλές περιπτώσεις ή εάν εμφανίζεται συχνά.';
$string['fixconfirmone'] = '<p> Είστε βέβαιοι ότι θέλετε να εφαρμόσετε την επιλεγμένη διόρθωση σε αυτήν την εγγραφή ολοκλήρωσης; </p><p> Η ενέργεια θα καταγραφεί, αλλά δεν μπορεί να ακυρωθεί αυτόματα. </p>';
$string['fixconfirmsome'] = '<p> Είστε βέβαιοι ότι θέλετε να εφαρμόσετε την επιλεγμένη διόρθωση σε <strong>όλες τις εγγραφές ολοκλήρωσης αυτής της λίστας</strong> ; </p><p> Εάν ορισμένα αρχεία πρέπει να επιδιορθωθούν με διαφορετική μέθοδο (όπως με διαφορετική επιδιόρθωση ή με μη αυτόματο τρόπο) τότε θα πρέπει να επιλέξετε <strong>Όχι</strong> . </p><p> Η ενέργεια θα καταγραφεί για κάθε εγγραφή ολοκλήρωσης, αλλά δεν μπορεί να ανακληθεί αυτόματα. </p>';
$string['fixconfirmtitle'] = 'Επιβεβαιώστε τις εγγραφές αυτόματης διόρθωσης';
$string['hasproblem'] = 'Έχει πρόβλημα;';
$string['history'] = 'Ιστορία';
$string['invalidstatus'] = 'Μη έγκυρο - Επιλέξτε μια έγκυρη κατάσταση';
$string['notapplicable'] = 'Δεν εφαρμόζεται';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Ο χρήστης δεν είναι πλέον εγγεγραμμένος σε αυτό το μάθημα';
$string['overview'] = 'Επισκόπηση';
$string['pluginname'] = 'Εκδότης ολοκλήρωσης';
$string['problem'] = 'Πρόβλημα';
$string['progorcerttimecompleted'] = 'Ο χρόνος ολοκληρώθηκε ή πιστοποιήθηκε';
$string['programcompletionedit'] = 'Επεξεργασία ολοκλήρωσης προγράμματος';
$string['programcompletionnoedit'] = 'Δεν μπορείτε να επεξεργαστείτε αυτήν την εγγραφή ολοκλήρωσης προγράμματος';
$string['transactiondatetime'] = 'Ημερομηνία / ώρα';
$string['transactions'] = 'Συναλλαγές';
$string['transactionuser'] = 'Αλλαγή από';
$string['unknown'] = 'Άγνωστο';
