<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Εισαγωγή';
$string['errornochapters'] = 'Δεν είναι δυνατή η εύρεση κεφαλαίων σε επιλεγμένο αρχείο';
$string['import'] = 'Εισαγωγή κεφαλαίου';
$string['importhtml:import'] = 'Εισαγωγή κεφαλαίων';
$string['importing'] = 'Εισαγωγή';
$string['importingchapters'] = 'Εισαγωγή κεφαλαίων σε βιβλίο';
$string['pluginname'] = 'Εισαγωγή κεφαλαίου βιβλίου';
$string['relinking'] = 'Επαναφορά';
$string['type'] = 'Τύπος';
$string['typeonefile'] = 'One HTML file with headings as chapters';
$string['typezipdirs'] = 'Each folder represents one chapter';
$string['typezipfiles'] = 'Each HTML file represents one chapter';
$string['ziparchive'] = 'Zip file';
$string['ziparchive_help'] = 'Επιλέξτε ένα αρχείο zip που περιέχει αρχεία HTML και προαιρετικά αρχεία πολυμέσων και φακέλους. Για να μεταφορτώσετε υποκατηγορίες, προσθέστε το &quot;_sub&quot; στο τέλος των ονομάτων αρχείων HTML ή φακέλων.';
