<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Προσθήκη περισσότερων επιλογών';
$string['allowmultiple'] = 'Επέτρεψε περισσότερες από μία επιλογές να επιλεγούν';
$string['allowupdate'] = 'Να επιτρέπεται η ενημέρωση της επιλογής';
$string['answered'] = 'Απαντήθηκε';
$string['atleastoneoption'] = 'Θα πρέπει να δώσετε τουλάχιστον μία πιθανή απάντηση.';
$string['calendarend'] = 'Η επιλογή {$a} κλείνει';
$string['calendarstart'] = 'Η επιλογή {$a} ανοίγει';
$string['cannotsubmit'] = 'Λυπούμαστε, υπήρξε πρόβλημα κατά την υποβολή της επιλογής σας. Παρακαλώ προσπαθήστε ξανά.';
$string['choice'] = 'Επιλογή {$a}';
$string['choiceactivityname'] = 'Επιλογή: {$a}';
$string['choice:addinstance'] = 'Προσθέστε μια νέα επιλογή';
$string['choice:choose'] = 'Καταγραφή επιλογής';
$string['choiceclose'] = 'Μέχρι';
$string['choicecloseson'] = 'Η επιλογή κλείνει στο {$a}';
$string['choice:deleteresponses'] = 'Διαγραφή απαντήσεων';
$string['choice:downloadresponses'] = 'Λήψη απαντήσεων';
$string['choicefull'] = 'Δεν υπάρχουν διαθέσιμες επιλογές για σας.';
$string['choicename'] = 'Επιλογή όνομα';
$string['choiceopen'] = 'Ανοιχτό';
$string['choiceoptions'] = 'Επιλογές επιλογής';
$string['choiceoptions_help'] = '<p align="center"><b>Διαθέσιμες επιλογές</b></p>

<p>Εδώ καθορίζετε τις επιλογές ανάμεσα από τις οποίες πρέπει να επιλέξουν οι μαθητές.</p>

<p>Μπορείτε να συμπληρώσετε οποιοδήποτε αριθμό από αυτές. δεν υπάρχει πρόβλημα να αφήσετε
μερικές επιλογές κενές εάν δεν τις χρειάζεστε όλες.</p>';
$string['choice:readresponses'] = 'Ανάγνωση απαντήσεων';
$string['choicesaved'] = 'Η επιλογή σας καταγράφηκε';
$string['choicetext'] = 'Επιλογή κείμενο';
$string['choice:view'] = 'Δείτε τη δραστηριότητα επιλογής';
$string['chooseaction'] = 'Επέλεξε μία ενέργεια ...';
$string['chooseoption'] = 'Επιλογή: {$a}';
$string['closebeforeopen'] = 'Έχετε ορίσει μια ημερομηνία κλεισίματος πριν από την ημερομηνία ανοιχτής λήψης.';
$string['completionsubmit'] = 'Εμφάνιση ως πλήρης όταν ο χρήστης κάνει μια επιλογή';
$string['description'] = 'Κείμενο εισαγωγής';
$string['displayhorizontal'] = 'Οριζόντια προβολή';
$string['displaymode'] = 'Τρόπος εμφάνισης';
$string['displayvertical'] = 'Κάθετη προβολή';
$string['eventanswercreated'] = 'Η απάντηση στην επιλογή, προστέθηκε';
$string['eventanswerdeleted'] = 'Η απάντηση στην επιλογή, διαγράφηκε';
$string['eventanswersubmitted'] = 'Η επιλογή έγινε';
$string['eventanswerupdated'] = 'Η επιλογή ενημερώθηκε';
$string['eventreportdownloaded'] = 'Η αναφορά επιλογής κατέβηκε (ολοκληρώθηκε η λήψη)';
$string['eventreportviewed'] = 'Η έκθεση επιλογής εμφανίστηκε';
$string['expired'] = 'Η δραστηριότητα αυτή έκλεισε στις {$a} και δεν είναι πλέον διαθέσιμη';
$string['full'] = '(Πλήρες)';
$string['havetologin'] = 'Πρέπει να εισέλθετε στο σύστημα για να μπορείτε να υποβάλετε την επιλογή σας';
$string['includeinactive'] = 'Συμπιρίληψη απαντήσεων από ανενεργούς/σε αναστολή χρήστες';
$string['limit'] = 'Όριο';
$string['limitanswers'] = 'Περιόρισε το πλήθος των επιτρεπόμενων απαντήσεων';
$string['limitanswers_help'] = '<p align="center"><strong>Όριο επιλογής</strong></p>

<p align="left">Αυτή η επιλογή σας επιτρέπει να περιορίσετε τον αριθμό από τους μαθητές που μπορούν να επιλέξουν κάθε μία από τις διαθέσιμες επιλογές.</p>
<p align="left">Ενεργοποιώντας τη ρύθμιση αυτή, μπορείτε να καθορίσετε ένα (διαφορετικό) όριο για κάθε επιλογή στη δραστηριότητα. Όταν ο αριθμός των μαθητών που έκαναν τη συγκεκριμένη επιλογή φτάσει το όριο που ορίσατε, κανένας άλλος δεν μπορεί να κάνει αυτή την επιλογή στη συνέχεια. Ένα όριο με μηδενική τιμή (0) σημαίνει ότι κανένας δεν μπορεί να κάνει τη συγκεκριμένη επιλογή εξαρχής.</p>
<p align="left">Εάν τα όρια δεν είναι ενεργοποιημένα τότε οποιοσδήποτε αριθμός μαθητών μπορεί να κάνει οποιαδήποτε από τις επιλογές.</p>';
$string['limitno'] = 'Όριο {no}';
$string['modulename'] = 'Επιλογή';
$string['modulename_help'] = 'Η ενότητα επιλογής δραστηριότητας δίνει τη δυνατότητα σε έναν εκπαιδευτή να υποβάλει μία μόνο ερώτηση και να προσφέρει μια επιλογή πιθανών απαντήσεων.

Τα αποτελέσματα της επιλογής μπορούν να δημοσιευθούν αφού οι εκπαιδευόμενοι απαντήσουν, μετά από μια συγκεκριμένη ημερομηνία, ή καθόλου. Τα αποτελέσματα μπορεί να δημοσιεύονται με ονόματα εκπαιδευόμενων ή ανώνυμα.

Μπορεί να χρησιμοποιηθεί μια δραστηριότητα επιλογής

*Ως μια γρήγορη δημοσκόπηση για την τόνωση της σκέψης για ένα θέμα
*Για να δοκιμάσετε γρήγορα την κατανόηση των εκπαιδευόμενων
*Για να διευκολυνθεί η λήψη αποφάσεων από τους εκπαιδευόμενους, για παράδειγμα επιτρέποντας στους εκπαιδευόμενους να ψηφίσουν σε μια κατεύθυνση για το μάθημα';
$string['modulename_link'] = 'άρθρωμα/επιλογή/εμφάνιση';
$string['modulenameplural'] = 'Επιλογές';
$string['moveselectedusersto'] = 'Μετακίνησε τους επιλεγμένους χρήστες στο...';
$string['multiplenotallowederror'] = 'Πολλές απαντήσεις δεν επιτρέπονται σε αυτήν την επιλογή';
$string['mustchooseone'] = 'Πρέπει να επιλέξετε μία απάντηση. Τίποτα δεν αποθηκεύτηκε.';
$string['noguestchoose'] = 'Συγνώμη, οι επισκέπτες δεν μπορούν να κάνουν επιλογές';
$string['noresultsviewable'] = 'Τα αποτελέσματα δεν είναι ορατά προς το παρόν.';
$string['notanswered'] = 'Δεν απαντήθηκε ακόμα';
$string['notenrolledchoose'] = 'Λυπούμαστε, μόνο οι εγγεγραμμένοι χρήστες μπορούν να κάνουν επιλογές.';
$string['notopenyet'] = 'Συγνώμη, αυτή η δραστηριότητα δεν είναι διαθέσιμη μέχρι {$a}';
$string['numberofuser'] = 'Αριθμός απαντήσεων';
$string['numberofuserinpercentage'] = 'Ποσοστό απαντήσεων';
$string['option'] = 'Επιλογή';
$string['optionno'] = 'Επιλογή {no}';
$string['options'] = 'Επιλογές';
$string['page-mod-choice-x'] = 'Οποιαδήποτε σελίδα επιλογής μαθήματος';
$string['pluginadministration'] = 'Επιλογή διοίκησης';
$string['pluginname'] = 'Επιλογή';
$string['previewonly'] = 'Πρόκειται για μια προεπισκόπηση των διαθέσιμων επιλογών για αυτήν τη δραστηριότητα. Δεν θα μπορείτε να υποβάλετε την επιλογή σας μέχρι {$a}.';
$string['privacy'] = 'Μυστικότητα αποτελεσμάτων';
$string['publish'] = 'Δημοσιοποίηση αποτελεσμάτων';
$string['publishafteranswer'] = 'Εμφάνιση αποτελεσμάτων στο μαθητή αφού απαντήσει';
$string['publishafterclose'] = 'Εμφάνιση αποτελεσμάτων στους μαθητές όταν κλείσει η επιλογή';
$string['publishalways'] = 'Πάντα εμφάνιση των αποτελεσμάτων στους μαθητές';
$string['publishanonymous'] = 'Δημοσιοποίηση ανώνυμων αποτελεσμάτων, απόκρυψη των ονομάτων των μαθητών.';
$string['publishnames'] = 'Δημοσιοποίηση όλων των αποτελεσμάτων με εμφάνιση ονομάτων και επιλογών.';
$string['publishnot'] = 'Μη δημοσιοποίηση των αποτελεσμάτων στους μαθητές';
$string['removemychoice'] = 'Διαγραφή της επιλογής μου';
$string['removeresponses'] = 'Διαγραφή όλων των επιλογών';
$string['responses'] = 'Απαντήσεις';
$string['responsesresultgraphheader'] = 'Εμφάνιση γραφήματος';
$string['responsesto'] = 'Απαντήσεις σε {$a}';
$string['results'] = 'Αποτελέσματα';
$string['savemychoice'] = 'Αποθήκευση επιλογής';
$string['search:activity'] = 'Επιλογή - πληροφορίες δραστηριότητας';
$string['showpreview'] = 'Προβολή προεπισκόπησης';
$string['showpreview_help'] = 'Επέτρεψε στους μαθητές να κάνουν προεπισκόπηση τις διαθέσιμες επιλογές πριν από το άνοιγμα για την υποβολή.';
$string['showunanswered'] = 'Εμφάνιση στήλης για αναπάντητα';
$string['skipresultgraph'] = 'Παράλειψη γραφήματος αποτελεσμάτων';
$string['spaceleft'] = 'διαθέσιμος χώρος';
$string['spacesleft'] = 'διαθέσιμοι χώροι';
$string['taken'] = 'Ληφθέντα';
$string['userchoosethisoption'] = 'Χρήστες που επέλεξαν αυτήν την επιλογή';
$string['userdataitemanswers'] = 'Απαντήσεις';
$string['viewallresponses'] = 'Δες {$a} απαντήσεις';
$string['withselected'] = 'Με τα επιλεγμένα';
$string['yourselection'] = 'Η επιλογή σας';
