<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'el', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Πρόσθετες πληροφορίες εγγραφής';
$string['autobookingcompleted'] = 'Η κράτησή σας έχει ολοκληρωθεί και έχετε εγγραφεί στη {$a} Υλοποίηση Σεμιναρίου.';
$string['autosignup'] = 'Αυτόματη ανάθεση χρηστών σε Υλοποιήσεις Σεμιναρίων';
$string['autosignup_help'] = 'Αν οριστεί σε ναι τότε κατά την εγγραφή του ο χρήστης θα εγγραφεί σε όλες τις δραστηριότητες σεμιναρίου στο μάθημα.
Εάν είναι ενεργοποιημένη η πολλαπλή εγγραφή, ο χρήστης θα εγγραφεί σε κάθε συμβάν που έχει διαθεσιμότητα ή μια λίστα αναμονής, διαφορετικά θα είναι εγγεγραμμένοι στο αρχικό συμβάν με είτε χώρο είτε λίστα αναμονής.';
$string['cannnotupdatemanageremail'] = 'Η ηλεκτρονική διεύθυνση του διαχειριστή δεν μπορεί να ενημερωθεί, ρυθμίστε χρησιμοποιώντας τις θέσεις αντ \'αυτού.';
$string['cannotenrol'] = 'Η εγγραφή είναι απενεργοποιημένη ή ανενεργή';
$string['cannotenrolalreadyrequested'] = 'Δεν είναι δυνατή η εγγραφή σας σε αυτά τα συμβάντα (το αίτημα διαχειριστή βρίσκεται ήδη σε εκκρεμότητα).';
$string['cannotenrolnosessions'] = 'Δεν μπορεί να εγγραφεί (δεν υπάρχουν σεμινάρια σε αυτό το μάθημα)';
$string['cohortnonmemberinfo'] = 'Μόνο τα μέλη της κοορτής «{$a}» μπορούν να χρησιμοποιήσουν την εγγραφή σεμιναρίου';
$string['cohortonly'] = 'Μόνο τα μέλη της κοορτής';
$string['cohortonly_help'] = 'Η εγγραφή Seminar Direct μπορεί να περιορίζεται μόνο σε μέλη συγκεκριμένης ομάδας. Σημειώστε ότι η αλλαγή αυτής της ρύθμισης δεν επηρεάζει τις υπάρχουσες εγγραφές.';
$string['customwelcomemessage'] = 'Προσαρμοσμένο μήνυμα υποδοχής';
$string['customwelcomemessage_help'] = 'Ένα προσαρμοσμένο μήνυμα καλωσορίσματος μπορεί να προστεθεί ως απλό κείμενο ή σε μορφή Totara-auto, συμπεριλαμβανομένων ετικετών HTML και ετικετών πολλαπλών γραμμών. Οι παρακάτω εντολές κράτησης θέσης μπορούν να συμπεριληφθούν στο μήνυμα: * Όνομα μαθήματος {$a->coursename} * Σύνδεση στη σελίδα προφίλ χρήστη {$a->profileurl}';
$string['defaultrole'] = 'Προεπιλεγμένη ανάθεση ρόλου';
$string['defaultrole_desc'] = 'Επιλέξτε ρόλο που θα πρέπει να ανατεθεί στους χρήστες κατά τη διάρκεια της εγγραφής τους στο σεμιναρίου';
$string['donotsignup'] = 'Μην εγγραφείτε';
$string['enroldelete'] = 'Διαγραφή εγγραφής';
$string['enroledit'] = 'Επεξεργασία εγγραφής';
$string['enrolenddate'] = 'Ημερομηνία λήξης';
$string['enrolenddateerror'] = 'Η ημερομηνία λήξης της εγγραφής δεν μπορεί να είναι προγενέστερη της ημερομηνίας έναρξης';
$string['enrolenddate_help'] = 'Εάν είναι ενεργοποιημένη, οι χρήστες μπορούν να εγγραφούν μόνο μέχρι αυτή την ημερομηνία.';
$string['enrolme'] = 'Εγγραφή';
$string['enrolmentsoncoursepage'] = 'Οι εγγραφές που εμφανίζονται στη σελίδα του μαθήματος';
$string['enrolmentsoncoursepage_help'] = 'Αυτός είναι ο αριθμός εγγραφών για κάθε δραστηριότητα σεμιναρίου που θα εμφανιστεί στην κύρια σελίδα του μαθήματος.';
$string['enrolperiod'] = 'Διάρκεια εγγραφής';
$string['enrolperiod_desc'] = 'Προεπιλεγμένο χρονικό διάστημα κατά το οποίο η εγγραφή είναι έγκυρη. Εάν είναι μηδέν, η διάρκεια εγγραφής θα είναι απεριόριστη από προεπιλογή.';
$string['enrolperiod_help'] = 'Το χρονικό διάστημα που ισχύει η εγγραφή, ξεκινώντας από τη στιγμή που ο χρήστης εγγράφεται. Εάν είναι απενεργοποιημένη, η διάρκεια εγγραφής θα είναι απεριόριστη.';
$string['enrolstartdate'] = 'Ημερομηνία έναρξης';
$string['enrolstartdate_help'] = 'Εάν είναι ενεργοποιημένη, οι χρήστες μπορούν να εγγραφούν μόνο από αυτήν την ημερομηνία και μόνο.';
$string['error:choosession'] = 'Επιλέξτε τουλάχιστον μια Υλοποίηση Σεμιναρίου για εγγραφή.';
$string['expiredaction'] = 'Ενέργεια λήξης εγγραφής';
$string['expiredaction_help'] = 'Επιλέξτε την ενέργεια που πρέπει να εκτελέσετε όταν λήξει η εγγραφή του χρήστη. Λάβετε υπόψη σας ότι ορισμένα δεδομένα χρήστη και ρυθμίσεις έχουν διαγραφεί από το μάθημα κατά τη διάρκεια της διαγραφής του μαθήματος.';
$string['expirymessageenrolledbody'] = 'Αγαπητέ {$a->user},

Αυτή είναι μια ειδοποίηση ότι η εγγραφή σας στο μάθημα {$a->course} θα λήξει στις {$a->timeend}.

Εάν χρειάζεστε βοήθεια, παρακαλούμε επικοινωνήστε με τον {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Κοινοποίηση λήξης Άμεσης Εγγραφής σε Σεμινάριο';
$string['expirymessageenrollerbody'] = 'Η εγγραφή Seminar Direct στο μάθημα {$a->course} θα λήξει εντός του επόμενου {$a->threshold} για τους ακόλουθους χρήστες: {$a->users} Για να επεκτείνετε την εγγραφή τους, μεταβείτε στο {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Κοινοποίηση λήξης Άμεσης Εγγραφής σε Σεμινάριο';
$string['longtimenosee'] = 'Αποσύνδεση μετά από';
$string['longtimenosee_help'] = 'Εάν οι χρήστες δεν έχουν πρόσβαση σε ένα μάθημα για μεγάλο χρονικό διάστημα, τότε αυτομάτως διαγράφονται. Αυτή η παράμετρος καθορίζει το χρονικό όριο.';
$string['managermissingallsessions'] = 'Η άμεση εγγραφή δεν είναι διαθέσιμη σε εσάς επειδή δεν έχετε αναθέσει έναν διευθυντή.';
$string['managermissingsomesessions'] = 'Ορισμένες Υλοποιήσεις Σεμιναρίων δεν είναι διαθέσιμες σε εσάς επειδή δεν έχετε αναθέσει έναν διευθυντή.';
$string['maxenrolled'] = 'Μέγιστοι εγγεγραμμένοι χρήστες';
$string['maxenrolled_help'] = 'Καθορίζει το μέγιστο αριθμό χρηστών που μπορούν να χρησιμοποιήσουν τη συμμετοχή σε σεμινάρια. 0 σημαίνει μηδενικό όριο.';
$string['maxenrolledreached'] = 'Ο μέγιστος αριθμός χρηστών που επιτρέπεται να χρησιμοποιούν εγγραφή σεμιναρίου έχει ήδη επιτευχθεί.';
$string['messageprovider:expiry_notification'] = 'Κοινοποίηση λήξης Άμεσης Εγγραφής σε Σεμινάριο';
$string['newenrols'] = 'Επιτρέψτε νέες εγγραφές';
$string['newenrols_desc'] = 'Να επιτρέπεται στους χρήστες να χρησιμοποιούν την εγγραφή σε σεμινάρια σε νέα μαθήματα από προεπιλογή.';
$string['newenrols_help'] = 'Αυτή η ρύθμιση καθορίζει αν ένας χρήστης μπορεί να εγγραφεί σε αυτό το μάθημα.';
$string['pluginname'] = 'Άμεση Εγγραφή σε Σεμινάριο';
$string['pluginname_desc'] = 'Το πρόσθετο άμεσης εγγραφής σεμιναρίων επιτρέπει στους χρήστες να επιλέξουν σε ποια μαθήματα θέλουν να συμμετάσχουν. Τα μαθήματα μπορεί να προστατεύονται από ένα κλειδί εγγραφής.';
$string['role'] = 'Προεπιλεγμένος καθορισμένος ρόλος';
$string['selectsession'] = 'Επιλέξτε Υλοποίηση Σεμιναρίου';
$string['selectthissession'] = 'Επιλέξτε αυτή την Υλοποίηση Σεμιναρίου';
$string['selfapprovalrequired'] = 'Παρακαλείσθε να ελέγξετε το παρακάτω πλαίσιο που επιβεβαιώνει ότι έχει ζητηθεί αυτο-έγκριση για το επιλεγμένο συμβάν.';
$string['self:config'] = 'Ρυθμίστε τις άμεσες εγγραφές σεμιναρίων';
$string['self:manage'] = 'Διαχειριστείτε τους εγγεγραμμένους χρήστες';
$string['self:unenrol'] = 'Διαγράψτε χρήστες από το μάθημα';
$string['self:unenrolself'] = 'Διαγραφή από το μάθημα';
$string['sendcoursewelcomemessage'] = 'Αποστολή μηνύματος υποδοχής μαθήματος';
$string['sendcoursewelcomemessage_help'] = 'Εάν είναι ενεργοποιημένο, οι χρήστες λαμβάνουν ένα μήνυμα καλωσορίσματος μέσω ηλεκτρονικού ταχυδρομείου όταν εγγράφονται για ένα μάθημα χρησιμοποιώντας την εγγραφή σεμιναρίου.';
$string['showhint'] = 'Εμφάνιση υπόδειξης';
$string['showhint_desc'] = 'Εμφάνιση του πρώτου γράμματος του κλειδιού πρόσβασης του επισκέπτη.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Για να εγγραφείτε στην Υλοποίηση Σεμιναρίου και το μάθημα, επιλέξτε μια Υλοποίηση Σεμιναρίου παρακάτω και κάντε κλικ στην επιλογή &quot;Εγγραφή&quot;. Μπορεί να απαιτείται έγκριση διευθυντή.';
$string['status'] = 'Ενεργοποιήστε τις υπάρχουσες εγγραφές';
$string['status_desc'] = 'Ενεργοποιήστε τη μέθοδο εγγραφής σε σεμινάρια σε νέα μαθήματα.';
$string['status_help'] = 'Εάν απενεργοποιηθούν όλες οι υπάρχουσες άμεσες καταχωρίσεις σεμιναρίου και οι νέοι χρήστες δεν μπορούν να εγγραφούν.';
$string['task_process_expirations'] = 'Διαδικασία και ειδοποίηση λήξης εγγραφών σεμιναρίων';
$string['totara_facetoface:config'] = 'Ρύθμιση καταχωρήσεων εγγραφής του Seminar Direct';
$string['totara_facetoface:manage'] = 'Διαχείριση εγγεγραμμένων χρηστών Seminar Direct';
$string['totara_facetoface:unenrol'] = 'Διαγραφή εγγεγραμμένων χρηστών Seminar Direct από το μάθημα';
$string['totara_facetoface:unenrolself'] = 'Διαγράψτε τον εαυτό σας από το μάθημα και από τις Υλοποιήσεις Σεμιναρίων';
$string['unenrol'] = 'Διαγραφή χρήστη';
$string['unenrolselfconfirm'] = 'Θέλετε πραγματικά να διαγραφείτε από το μάθημα "{$a}";';
$string['unenroluser'] = 'Θέλετε πραγματικά να διαγράψετε τον "{$a->user}" από το μάθημα "{$a->course}";';
$string['unenrolwhenremoved'] = 'Διαγράφει χρήστες όταν απομακρύνονται από όλες τις Υλοποιήσεις Σεμιναρίων';
$string['welcometocourse'] = 'Καλώς ήλθατε στο {$a}';
$string['welcometocoursetext'] = 'Καλώς ήρθατε στο {$a->coursename}!

Εάν δεν το έχετε κάνει ήδη, θα πρέπει να επεξεργαστείτε τη σελίδα του προφίλ σας ώστε να μπορέσουμε να μάθουμε περισσότερα για εσάς:

{$a->profileurl}';
$string['withdrawconfifm'] = 'Είστε βέβαιοι ότι θέλετε να αποσύρετε το αίτημα εγγραφής διευθυντή από αυτό το μάθημα και την Υλοποίηση Σεμιναρίου;';
$string['withdrawpending'] = 'Ανάληψη εκκρεμούς αιτήματος';
