<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Όλες οι βαθμολογίες';
$string['assessmentname'] = 'Στοιχείο βαθμού';
$string['blanks'] = 'Άδειες βαθμολογίες';
$string['bulkappliesto'] = 'Για';
$string['bulkfor'] = 'Βαθμολογίες για {$a}';
$string['bulkinsertvalue'] = 'Εισαγωγή τιμής';
$string['bulklegend'] = 'Μαζική εισαγωγή';
$string['bulkperform'] = 'Εκτέλεση μαζικής εισαγωγής';
$string['entrypage'] = 'Βαθμός χρήστη ή στοιχείο βαθμού';
$string['eventgradereportviewed'] = 'Αναφορά ενιαίας προβολής βαθμού.';
$string['exclude'] = 'Εξαίρεση';
$string['excludeall'] = 'Εξαίρεση όλων των βαθμών';
$string['excludefor'] = 'Εξαίρεση για {$a}';
$string['excludenone'] = 'Μην αποκλείετε τυχόν βαθμούς';
$string['feedbackfor'] = 'Ανατροφοδότηση για {$a}';
$string['filtergrades'] = 'Εμφάνιση βαθμολογίας για {$a}.';
$string['gradefor'] = 'Βαθμολογία για {$a}';
$string['gradeitem'] = 'Στοιχείο βαθμού: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Αυτό το στοιχείο βαθμολογίας δεν μπορεί να παρακαμφθεί.';
$string['gradeuser'] = 'Βαθμολογία χρήστη: {$a}';
$string['noscreens'] = 'Δεν ήταν δυνατή η εύρεση μιας κατάλληλης οθόνης ενιαίας προβολής.';
$string['notvalid'] = 'Δεν είναι έγκυρη οθόνη ενιαίας προβολής: {$a}';
$string['override'] = 'Παρακάμπτω';
$string['overrideall'] = 'Παράκαμψη όλων των βαθμολογιών';
$string['overridefor'] = 'Παράκαμψη για {$a}';
$string['overridenone'] = 'Μην παρακάμψετε καμία βαθμολογία';
$string['pluginname'] = 'Απλή προβολή';
$string['save'] = 'Αποθήκευση';
$string['savegrades'] = 'Αποθήκευση βαθμολογίας';
$string['savegradessuccess'] = 'Οι βαθμολογίες ορίστηκαν για {$a} στοιχεία';
$string['selectgrade'] = 'Επιλέξτε στοιχείο βαθμού ...';
$string['selectuser'] = 'Επιλέξτε το χρήστη ...';
$string['singleview:view'] = 'Προβολή έκθεσης';
$string['summarygrade'] = 'Ένας πίνακας χρηστών, με στήλες για εύρος, βαθμό, ανατροφοδότηση και αν πρέπει να παρακάμψετε ή να αποκλείσετε ένα συγκεκριμένο βαθμό.';
$string['summaryuser'] = 'Πίνακας βαθμών, με στήλες για την κατηγορία βαθμών, την εμβέλεια, την ποιότητα, την ανατροφοδότηση και το αν πρέπει να παρακάμψετε ή να αποκλείσετε ένα συγκεκριμένο βαθμό.';
$string['userselect'] = 'Επιλέξτε δραστηριότητα';
