<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Ήχος: {$a}';
$string['defaultheight'] = 'Προεπιλεγμένο ύψος';
$string['defaultheightdesc'] = 'Το ύψος του προγράμματος αναπαραγωγής πολυμέσων εάν δεν έχει οριστεί ύψος και το πραγματικό ύψος αρχείου μέσων δεν μπορεί να καθοριστεί από τo πρόγραμμα αναπαραγωγής.';
$string['defaultwidth'] = 'Προεπιλεγμένο πλάτος';
$string['defaultwidthdesc'] = 'Το πλάτος του προγράμματος αναπαραγωγής πολυμέσων εάν δεν έχει οριστεί πλάτος και το πραγματικό πλάτος αρχείου μέσων δεν μπορεί να καθοριστεί από τo πρόγραμμα αναπαραγωγής.';
$string['extensions'] = 'Επεκτάσεις: {$a}';
$string['legacyheading'] = 'Παλιότερη έκδοση media player';
$string['legacyheading_desc'] = 'Αυτό το media player δεν χρησιμοποιείται συχνά στο διαδίκτυο και απαιτεί πρόσθετα του browser που είναι δεν είναι ευρέως εγκαταστημένα.';
$string['managemediaplayers'] = 'Διαχείριση των προγραμμάτων αναπαραγωγής πολυμέσων';
$string['mediaformats'] = 'Διαθέσιμοι media players';
$string['mediaformats_desc'] = 'Όταν οι media players είναι ενεργοποιημένοι σε αυτές τις ρυθμίσεις, τα αρχεία μπορούν να ενσωματωθούν χρησιμοποιώντας το φίλτρο των μέσων (εάν είναι ενεργοποιημένο) ή χρησιμοποιώντας ένα αρχείο ή URL πόρων με την επιλογή Ενσωμάτωση. Όταν δεν είναι ενεργοποιημένοι, αυτές οι μορφές δεν ενσωματώνονται και οι χρήστες μπορούν να κατεβάσουν χειροκίνητα ή να ακολουθήσουν τους συνδέσμους με τους πόρους αυτούς.

Σε περίπτωση που δύο media players υποστηρίζουν την ίδια μορφή, η ενεργοποίηση και των δύο αυξάνει τη συμβατότητα μεταξύ των διαφόρων συσκευών, όπως τα κινητά τηλέφωνα. Είναι δυνατό να αυξηθεί περαιτέρω η συμβατότητα με την παροχή πολλαπλών αρχείων σε διαφορετικές μορφές για ένα μόνο κλιπ ήχου ή βίντεο.';
$string['mediasettings'] = 'Ενσωμάτωση μέσων';
$string['supports'] = 'Υποστηρίζεται';
$string['videoextensions'] = 'Βίντεο: {$a}';
