<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Επιτρέπονται συνημμένα';
$string['attachmentsoptional'] = 'Τα συνημμένα είναι προαιρετικά';
$string['attachmentsrequired'] = 'Απαιτούνται συνημμένα';
$string['attachmentsrequired_help'] = 'Αυτή η επιλογή καθορίζει τον ελάχιστο αριθμό συνημμένων που απαιτείται για να θεωρηθεί μια απόκριση.';
$string['formateditor'] = 'Επεξεργαστής κειμένου HTML';
$string['formateditorfilepicker'] = 'Επεξεργαστής κειμένου HTML με επιλογέα αρχείου';
$string['formatmonospaced'] = 'Απλό κείμενο, σταθερού πλάτους γραμματοσειρά';
$string['formatnoinline'] = 'Δεν υπάρχει ενσωματωμένο κείμενο';
$string['formatplain'] = 'Απλό κείμενο';
$string['graderinfo'] = 'Πληροφορίες για βαθμολογητές';
$string['graderinfoheader'] = 'Πληροφορίες Βαθμολογητή';
$string['mustattach'] = 'Όταν δεν έχει επιλεγεί &quot;ένθετο κείμενο&quot; ή οι απαντήσεις είναι προαιρετικές, πρέπει να επιτρέψετε τουλάχιστον ένα συνημμένο.';
$string['mustrequire'] = 'Όταν δεν έχει επιλεγεί &quot;ένθετο κείμενο&quot; ή οι απαντήσεις είναι προαιρετικές, πρέπει να απαιτήσετε τουλάχιστον ένα συνημμένο.';
$string['mustrequirefewer'] = 'Δεν μπορείτε να απαιτήσετε περισσότερα συνημμένα από αυτά που επιτρέπετε.';
$string['nlines'] = '{$a} γραμμές';
$string['pluginname'] = 'Έκθεση';
$string['pluginnameadding'] = 'Προσθήκη μιας ερώτησης τύπου Έκθεσης';
$string['pluginnameediting'] = 'Τροποποίηση μιας ερώτησης τύπου Έκθεσης';
$string['pluginname_help'] = 'Σε απάντηση σε μια ερώτηση (που μπορεί να περιλαμβάνει μια εικόνα) ο ερωτώμενος γράφει μια απάντηση μιας ή δύο παραγράφου. Η ερώτηση  δεν θα ανατεθεί σε βαθμό έως ότου έχει αναθεωρηθεί από εκπαιδευτή και βαθμολογηθεί μη αυτόματα.';
$string['pluginnamesummary'] = 'Επιτρέπει απαντήσεις που αποτελούνται από μερικές προτάσεις ή παραγράφους. Η απάντηση έπειτα θα πρέπει να βαθμολογηθεί χειροκίνητα.';
$string['responsefieldlines'] = 'Μέγεθος πλαισίου καταχώρησης';
$string['responseformat'] = 'Μορφή απάντησης';
$string['responseisrequired'] = 'Απαιτείται από τον εκπαιδευόμενο να εισάγει κείμενο';
$string['responsenotrequired'] = 'Η εισαγωγή κειμένου είναι προαιρετική';
$string['responseoptions'] = 'Επιλογές Απόκρισης';
$string['responserequired'] = 'Κείμενο απαιτείται';
$string['responsetemplate'] = 'Πρότυπο απάντησης';
$string['responsetemplateheader'] = 'Πρότυπο Απάντησης';
$string['responsetemplate_help'] = 'Κάθε κείμενο που εισάγεται εδώ θα εμφανιστεί στο πλαίσιο εισαγωγής απάντησης όταν ξεκινήσει μια νέα προσπάθεια στην ερώτηση.';
