<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'el', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Ενέργειες';
$string['approvalby'] = 'Έγκριση από';
$string['bookingstatus'] = 'Κατάσταση Κράτησης';
$string['cancelledattendees'] = 'Αριθμός ακυρώσεων κρατήσεων';
$string['declinedattendees'] = 'Αριθμός απορριφθέντων συμμετεχόντων';
$string['discountcost'] = 'Έκπτωση κόστους';
$string['duration'] = 'Διάρκεια';
$string['eventtimecreated'] = 'Δημιουργήθηκε συμβάν';
$string['f2f_approvaltype'] = 'Τύπος Έγκρισης';
$string['f2fdesc'] = 'Περιγραφή Σεμιναρίου';
$string['f2fid'] = 'Αναγνωριστικό Σεμιναρίου';
$string['facetofacesummaryroom'] = 'Προσεχείς Συνεδρίες στο Δωμάτιο';
$string['fullyattended'] = 'Πλήρης αριθμός συμμετεχόντων';
$string['lastupdated'] = 'Τελευταία Ενημέρωση';
$string['lastupdatedby'] = 'Τελευταία Ενημέρωση Από';
$string['minbookings'] = 'Ελάχιστες κρατήσεις';
$string['noone'] = 'Κανένας';
$string['normalcost'] = 'Κανονικό κόστος';
$string['noshowattendees'] = 'Αριθμός μη εμφάνισης';
$string['numattendeeslink'] = 'Αριθμός συμμετεχόντων (συνδεδεμένο με τη σελίδα του συμμετέχοντα)';
$string['numspaces'] = 'Διαθέσιμες θέσεις';
$string['overallstatus'] = 'Συνολική κατάσταση';
$string['overbookingallowed'] = 'Επιτρέπεται η υπεράριθμη κράτηση';
$string['partiallyattended'] = 'Μερικώς αριθμός συμμετεχόντων';
$string['pluginname'] = 'Αναφορά Συνεδριών Σεμιναρίων';
$string['sessdatetime'] = 'Ημερομηνία / Ώρα Έναρξης Συνεδρίας';
$string['sessdatetimelink'] = 'Ημερομηνία / Ώρα έναρξης Συνεδρίας (συνδεδεμένη με τη σελίδα συμμετεχόντων)';
$string['sessduration'] = 'Διάρκεια Συνεδρίας';
$string['sessionid'] = 'Αναγνωριστικό Συνεδρίας';
$string['sessionroles'] = 'Ρόλοι συμβάντων';
$string['signupenddate'] = 'Ημερομηνία Λήξης Εγγραφών';
$string['signupperiod'] = 'Περίοδος Εγγραφής';
$string['signupstartdate'] = 'Ημερομηνία Έναρξης Εγγραφής';
$string['sourcetitle'] = 'Συνεδρίες Σεμιναρίων';
$string['status:available'] = 'Η κράτηση είναι ανοικτή';
$string['status:cancelled'] = 'Η εκδήλωση ακυρώθηκε';
$string['status:ended'] = 'Εκδήλωση πάνω';
$string['status:fullybooked'] = 'Η κράτηση είναι πλήρης';
$string['status:notavailable'] = 'N/A';
$string['status:overbooked'] = 'Υπεράριθμες κρατήσεις';
$string['status:started'] = 'Εκδήλωση σε εξέλιξη';
$string['status:underbooked'] = 'Υπό Κράτηση';
$string['status:upcoming'] = 'Προσεχείς';
$string['totalnumattendees'] = 'Αριθμός συμμετεχόντων (συμπεριλαμβανομένης της Αναμονής έγκρισης, Έγκρισης και Λίστα Αναμονής)';
$string['type_asset'] = 'Στοιχείο';
$string['type_date'] = 'Ημερομηνία';
$string['type_facetoface'] = 'Σεμινάριο';
$string['type_facetoface_asset'] = 'Προσαρμοσμένα Πεδία Στοιχείων';
$string['type_facetoface_room'] = 'Δωμάτιο';
$string['type_facetoface_session'] = 'Προσαρμοσμένα Στοιχεία Εκδηλώσεων';
$string['type_facetoface_sessioncancel'] = 'Προσαρμοσμένα πεδία Κατάργησης Εκδήλωσης';
$string['type_role'] = 'Ρόλος';
$string['type_room'] = 'Αίθουσα';
$string['type_session'] = 'Υλοποίηση Σεμιναρίου';
$string['unknowndate'] = 'Αγνωστο';
$string['waitlistattendees'] = 'Αριθμός λίστας αναμονής';
