<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'el', branch 't17-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Απαιτούνται όλα τα πεδία δηλώσεων συγκατάθεσης';
$string['archivearchive'] = 'Αρχείο';
$string['archivecancel'] = 'Ακύρωση';
$string['archiveheading'] = 'Αρχείο &quot;{$a}&quot;';
$string['archivemessage'] = 'Η αρχειοθέτηση αυτής της έκδοσης θα αρχειοθετήσει όλες τις μεταφράσεις για αυτήν την έκδοση';
$string['archivesuccess'] = 'Η έκδοση {$a->version} του &quot;{$a->title}&quot; έχει αρχειοθετηθεί με επιτυχία.';
$string['archivetitle'] = 'Είστε βέβαιοι ότι θέλετε να αρχειοθετήσετε την έκδοση {$a->version} του &quot;{$a->title}&quot;;';
$string['configenablesitepolicies'] = 'Όταν είναι ενεργοποιημένη, θα μπορείτε να δημιουργείτε και να διαχειρίζεστε πολιτικές πολλών τοποθεσιών. Η τρέχουσα πολιτική ιστότοπου θα χαθεί.';
$string['deleteconsentconfirmbody'] = 'Η διαγραφή αυτής της δήλωσης θα διαγράψει επίσης από τις υπάρχουσες μεταφράσεις - είστε βέβαιοι;';
$string['deleteconsentconfirmtitle'] = 'Διαγραφή δήλωσης συναίνεσης';
$string['deletelistheading'] = 'Με τη διαγραφή αυτού θα διαγραφούν επίσης οι ακόλουθες μεταφράσεις:';
$string['deletepolicysuccess'] = 'Η πολιτική &quot;{$a}&quot; έχει διαγραφεί με επιτυχία.';
$string['deletepolicytitle'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την πολιτική &quot;{$a}&quot;;';
$string['deletetranslationcancel'] = 'Ακύρωση';
$string['deletetranslationdelete'] = 'Διαγραφή';
$string['deletetranslationheading'] = 'Διαγραφή μετάφρασης';
$string['deletetranslationmessage'] = 'Η διαγραφή αυτής της μετάφρασης δεν θα διαγράψει την έκδοση.';
$string['deletetranslationtitle'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την μετάφραση {$a->language} για το &quot;{$a->title}&quot;;';
$string['deleteversioncancel'] = 'Ακύρωση';
$string['deleteversiondelete'] = 'Διαγραφή';
$string['deleteversionheading'] = 'Διαγραφή &quot;{$a}&quot;';
$string['deleteversionsuccess'] = 'Η έκδοση {$a->version} του &quot;{$a->title}&quot; έχει διαγραφεί με επιτυχία.';
$string['deleteversiontitle'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την έκδοση {$a->version} του &quot;{$a->title}&quot;;';
$string['deleteversionx'] = 'Διαγραφή έκδοσης {$a}';
$string['enablesitepolicies'] = 'Ενεργοποιήστε τις πολιτικές ιστότοπου';
$string['managepolicies'] = 'Διαχείριση πολιτικών';
$string['pluginname'] = 'Πολιτικές ιστότοπου';
$string['policiesempty'] = 'Δεν δημιουργήθηκαν πολιτικές';
$string['policieslabelname'] = 'Όνομα';
$string['policieslabelrevisions'] = 'Αναθεωρήσεις';
$string['policieslabelstatus'] = 'Κατάσταση';
$string['policiesrevisionnewdraft'] = '1 νέα έκδοση (draft)';
$string['policiestitle'] = 'Πολιτικές ιστότοπου';
$string['policycreatenew'] = 'Δημιουργία νέας πολιτικής';
$string['policyformheader'] = 'Νέα πολιτική';
$string['policynewsaved'] = 'Έχει αποθηκευτεί νέα πολιτική ({$a})';
$string['policyprimarylanguage'] = 'Μητρική γλώσσα';
$string['policysave'] = 'Αποθήκευση';
$string['policystatement'] = 'Δήλωση πολιτικής';
$string['policystatusarchived'] = 'Αρχειοθετημένα';
$string['policystatusdraft'] = 'Προσχέδιο';
$string['policystatusdraft_help'] = 'Κάντε κλικ στο σύνδεσμο για να επεξεργαστείτε την έκδοση πρόχειρου';
$string['policystatuspublished'] = 'Δημοσιεύτηκε';
$string['policytitle'] = 'Τίτλος';
$string['policyupdated'] = 'Το &quot;{$a}&quot; έχει αποθηκευτεί';
$string['policyversionchanges'] = 'Αλλαγές από την προηγούμενη δημοσιευμένη έκδοση';
$string['policyversionwhatschanged'] = 'Τι άλλαξε';
$string['previewconsents'] = 'Προεπισκόπηση πολιτικών ιστότοπου';
$string['publishcancel'] = 'Ακύρωση';
$string['publishheading'] = 'Δημοσιεύστε τη νέα έκδοση του &quot;{$a}&quot;';
$string['publishincompleteaction'] = 'Πρέπει είτε να ολοκληρώσετε τις μεταφράσεις είτε να τις αφαιρέσετε εξ ολοκλήρου.';
$string['publishincompletedesc'] = 'Δεν μπορείτε να δημοσιεύσετε αυτό το προσχέδιο γιατί έχετε ελλιπείς μεταφράσεις:';
$string['publishlangheading'] = 'Αυτή η έκδοση πολιτικής έχει μεταφραστεί στις ακόλουθες γλώσσες:';
$string['publishlist1'] = 'Αρχειοθετήστε τυχόν προηγούμενες εκδόσεις αυτής της πολιτικής';
$string['publishlist2'] = 'Αποτρέψτε περαιτέρω αλλαγές σε αυτήν την έκδοση (συμπεριλαμβανομένων των μεταφράσεων)';
$string['publishlist3'] = 'Εμφάνιση της νέας πολιτικής σε όλους τους χρήστες';
$string['publishlist4'] = 'Να απαιτείται από όλους τους χρήστες να συγκατατίθενται σε οποιεσδήποτε υποχρεωτικές δηλώσεις';
$string['publishlistheading'] = 'Η δημοσίευση:';
$string['publishpolicytitle'] = 'Είστε βέβαιοι ότι θέλετε να δημοσιεύσετε το &quot;{$a}&quot;;';
$string['publishpublish'] = 'Δημοσιεύω';
$string['publishsuccess'] = 'Η έκδοση {$a->version} του &quot;{$a->title}&quot; έχει δημοσιευθεί με επιτυχία.';
$string['securitysettings'] = 'Ρυθμίσεις ασφαλείας';
$string['sitepolicyconsentpending'] = 'Αυτός ο ιστότοπος απαιτεί τη συγκατάθεσή σας στις πολιτικές ιστότοπου για σύνδεση';
$string['sitepolicy:manage'] = 'Διαχειριστείτε τις πολιτικές ιστότοπου';
$string['statementadd'] = 'Προσθήκη δήλωσης';
$string['statementblocklegend'] = 'Δήλωση συγκατάθεσης';
$string['statementlabelprovideconsent'] = 'Παρέχετε ετικέτα συγκατάθεσης';
$string['statementlabelrequired'] = 'Η συγκατάθεση που απαιτείται για τη χρήση αυτού του ιστότοπου';
$string['statementlabelstatement'] = 'Δήλωση συγκατάθεσης';
$string['statementlabelwithholdconsent'] = 'Καταργήστε την ετικέτα συγκατάθεσης';
$string['statementremove'] = 'Αφαιρώ';
$string['translationdelete'] = 'Διαγράφω';
$string['translationdeleted'] = 'Η μετάφραση {$a} έχει διαγραφεί';
$string['translationedit'] = 'Επεξεργασία';
$string['translationheader'] = 'Μεταφράσεις';
$string['translationprimary'] = '{$a} (πρωτεύον)';
$string['translations'] = 'Μεταφράσεις';
$string['translationsadd'] = 'Προσθήκη μετάφρασης';
$string['translationsave'] = 'Αποθηκεύσετε';
$string['translationsaved'] = '{$a->language} έχει αποθηκευτεί η μετάφραση του &quot;{$a->title}&quot;';
$string['translationsbacktoversions'] = 'Επιστροφή σε όλες τις εκδόσεις';
$string['translationsheading'] = 'Διαχειριστείτε τις μεταφράσεις &quot;{$a}&quot;';
$string['translationslabellanguage'] = 'Γλώσσα';
$string['translationslabeloptions'] = 'Επιλογές';
$string['translationslabelstatus'] = 'Κατάσταση';
$string['translationstatuscomplete'] = 'Πλήρης';
$string['translationstatusincomplete'] = 'Ατελής';
$string['translationtolang'] = 'Μεταφράστε &quot;{$a->title}&quot; στα {$a->language}';
$string['userconsentadminnavbar'] = 'Διαχείριση μεταφράσεων';
$string['userconsentlistempty'] = 'Δεν υπάρχουν συγκαταθέσεις πολιτικής τοποθεσίας';
$string['userconsentlistlabeldateconsented'] = 'Η ημερομηνία συγκατάθεσης';
$string['userconsentlistlabellanguage'] = 'Γλώσσα';
$string['userconsentlistlabelpolicy'] = 'Πολιτική';
$string['userconsentlistlabelresponse'] = 'Απάντηση';
$string['userconsentlistlabelstatement'] = 'Δήλωση';
$string['userconsentlistlabelversion'] = 'Εκδοχή';
$string['userconsentnavbar'] = 'Η πολιτική τοποθεσίας συμφωνεί';
$string['userconsentprovideconsent'] = 'Δώστε τη συγκατάθεσή σας';
$string['userconsentreport'] = 'Αναφορά συναίνεσης χρηστών';
$string['userconsentsubmit'] = 'Υποβολή';
$string['userconsenttoaccess'] = '{$a} (Η συγκατάθεση απαιτείται για την πρόσβαση στον ιστότοπο)';
$string['userconsentwhatschanged'] = 'Τι άλλαξε';
$string['userconsentxofy'] = '{$a->currentpolicy} πολιτικών {$a->totalpolicies}';
$string['userdataitemarchived'] = 'Ο χρήστης συναινεί σε αρχειοθετημένες πολιτικές';
$string['userdataitemauthor'] = 'Τοπικός συγγραφέας πολιτικής';
$string['userdataitemcurrent'] = 'Ο χρήστης συμφωνεί με τις τρέχουσες πολιτικές';
$string['userdataitempublisher'] = 'Έκδοση έκδοσης πολιτικής';
$string['userexitback'] = 'Επιστρέψτε στην πολιτική';
$string['userexitheading'] = 'Η συγκατάθεση παρακρατείται';
$string['userexitlogout'] = 'Αποσυνδεθείτε';
$string['userexitmessage'] = 'Πρέπει να δώσετε τη συγκατάθεσή σας σε όλες τις υποχρεωτικές επιλογές συγκατάθεσης για την πολιτική &quot;{$a}&quot; για πρόσβαση στον ιστότοπο. Επιστρέψτε και δώστε συγκατάθεση, αλλιώς θα αποσυνδεθείτε.';
$string['userexittitle'] = 'Πρόκειται να χάσετε την πρόσβαση';
$string['userlistuserconsent'] = 'Η πολιτική τοποθεσίας συμφωνεί';
$string['versionarchive'] = 'Αρχείο';
$string['versiondelete'] = 'Διαγραφή';
$string['versionedit'] = 'Επεξεργασία';
$string['versionformheader'] = 'Επεξεργασία της έκδοσης {$a->versionnumber} του &quot;{$a->title}&quot;';
$string['versionformheadernew'] = 'Δημιουργία νέας έκδοσης του &quot;{$a->title}&quot;';
$string['versionnewsaved'] = 'Μια νέα έκδοση ({$a}) έχει αποθηκευτεί ως προσχέδιο';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Δημοσιεύω';
$string['versionscontinueedit'] = 'Συνεχίστε να επεξεργάζεστε τη νέα έκδοση';
$string['versionscreatenew'] = 'Δημιουργία νέας έκδοσης';
$string['versionsheading'] = 'Διαχειριστείτε την πολιτική &quot;{$a}&quot;';
$string['versionslabelactions'] = 'Ενέργειες';
$string['versionslabeldatearchive'] = 'Η ημερομηνία αρχειοθετήθηκε';
$string['versionslabeldatepublish'] = 'Ημερομηνία δημοσίευσης';
$string['versionslabelnumtrans'] = '# Μεταφράσεις';
$string['versionslabelstatus'] = 'Κατάσταση';
$string['versionslabelversion'] = 'Εκδοχή';
$string['versionstatusarchived'] = 'Αρχειοθετημένα';
$string['versionstatusdraft'] = 'Προσχέδιο';
$string['versionstatusincomplete'] = 'Ελλιπείς μεταφράσεις';
$string['versionstatuspublished'] = 'Δημοσίευσε';
$string['versionstitle'] = 'Διαχειριστείτε την πολιτική';
$string['versionstranslationsview'] = 'Προβολή';
$string['versionupdated'] = 'Η έκδοση ({$a}) έχει αποθηκευτεί';
