<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'el', branch 't17-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Επιτεύχθηκε';
$string['achievedvaluefrozen'] = 'Δεν μπορείτε να αλλάξετε αυτήν τη ρύθμιση επειδή χρησιμοποιείται η κλίμακα';
$string['action'] = 'Ενέργεια';
$string['actionlinks'] = 'Ενέργειες';
$string['actions'] = 'Ενέργειες';
$string['activateplan'] = 'Ενεργοποίηση Πλάνου';
$string['active'] = 'Ενεργό';
$string['activecertifications'] = 'Πιστοποιήσεις';
$string['activecertificationssubhead'] = 'Ενεργές Πιστοποιήσεις';
$string['activecompetencies'] = 'Δεξιότητες';
$string['activecompetenciessubhead'] = 'Ενεργές Δεξιότητες';
$string['activecourses'] = 'Μαθήματα';
$string['activecoursessubhead'] = 'Ενεργά Μαθήματα';
$string['activeevidence'] = 'Άλλα Στοιχεία';
$string['activeevidencesubhead'] = 'Ενεργό Στοιχείο';
$string['activelearning'] = 'Ενεργή Μάθηση';
$string['activeobjectives'] = 'Εκπαιδευτικοί Στόχοι';
$string['activeobjectivessubhead'] = 'Ενεργοί Εκπαιδευτικοί Στόχοι';
$string['activeplans'] = 'Ενεργά Πλάνα';
$string['activeprograms'] = 'Προγράμματα';
$string['activeprogramssubhead'] = 'Ενεργά Προγράμματα';
$string['add'] = 'Προσθήκη {$a}';
$string['addcompetencys'] = 'Προσθήκη Δεξιοτήτων';
$string['addcourses'] = 'Προσθέστε μαθήματα';
$string['addedx'] = 'Προστέθηκε &quot;{$a}&quot;';
$string['addevidence'] = 'Προσθήκη στοιχείου';
$string['addlinkedcompetencies'] = 'Προσθήκη συνδεδεμένων δεξιοτήτων';
$string['addlinkedcourses'] = 'Προσθέστε συνδεδεμένα μαθήματα από το Πλάνο';
$string['addlinkedcoursescompetency'] = 'Προσθέστε τα συνδεδεμένα μαθήματα από την δεξιότητα';
$string['addlinkedevidence'] = 'Προσθέστε τα σχετικά στοιχεία';
$string['addnewobjective'] = 'Προσθέστε νέο στόχο';
$string['addnewobjectivevalue'] = 'Προσθέστε νέα τιμή κλίμακας αντικειμένων';
$string['addnewpriorityvalue'] = 'Προσθέστε νέα τιμή κλίμακας προτεραιότητας';
$string['addobjective'] = 'Προσθέστε αντικειμενικό σκοπό';
$string['addplan'] = 'Προσθέστε Πλάνο';
$string['addprograms'] = 'Προσθέστε προγράμματα';
$string['addremovecompetency'] = 'Προσθήκη/Αφαίρεση δεξιοτήτων';
$string['addremovecourse'] = 'Προσθέστε / αφαιρέστε μαθήματα';
$string['addremoveprogram'] = 'Προσθέστε/Αφαιρέστε Προγράμματα';
$string['addrpl'] = 'Προσθέστε RPL';
$string['addtemplate'] = 'Προσθέστε νέο πρότυπο';
$string['advancedsettingscompetencypermissions'] = 'Δικαιώματα δεξιότητας';
$string['advancedsettingscompetencypermissions_help'] = '** Δικαιώματα δεξιότητας ** σας επιτρέπουν να ορίσετε τους τύπους ενεργειών που μπορούν να εκτελεστούν από τον Εκπαιδευόμενο και τον Διευθυντή για δεξιότητες στο πλαίσιο του σχεδίου μάθησης.

Υπάρχουν διαθέσιμα τέσσερα επίπεδα δικαιωμάτων:
* ** Επιτρέπεται ** επιτρέπει στο χρήστη να εκτελέσει τη δράση
* ** Απαγόρευση ** αποτρέπει τον χρήστη από την εκτέλεση της ενέργειας
* ** Αίτηση ** επιτρέπει στον χρήστη να ζητήσει την εκτέλεση αυτής της ενέργειας
* ** Έγκριση ** επιτρέπει στο χρήστη να εγκρίνει μια ενέργεια που ζητήσατε.';
$string['advancedsettingscompetencysettings'] = 'Ρυθμίσεις δεξιότητας';
$string['advancedsettingscompetencysettings_help'] = '** Οι ρυθμίσεις δεξιότητας ** σας επιτρέπουν να καθορίσετε ποιες ρυθμίσεις είναι διαθέσιμες για τις δεξιότητες του σχεδίου.

Επιλέξτε τη ρύθμιση ** \'Ημερομηνία λήξης\' **. Όταν ** ** Οι ημερομηνίες λήξης ** έχουν οριστεί σε \'Καμία\' η στήλη δεν εμφανίζεται στο πρόγραμμα μάθησης.

Επιλέξτε τη ρύθμιση ** \'Προτεραιότητες\' **. Όταν χρησιμοποιείτε ** «Προτεραιότητες» ** χρειάζεστε μια ** \'Κλίμακα Προτεραιότητας ** **. Κάντε κλικ στο αναπτυσσόμενο μενού για να επιλέξετε την κλίμακα προτεραιότητας.

** Σημείωση: ** Η επιλογή για τη δημιουργία μιας τέτοιας κλίμακας είναι στα Σχέδια Μάθησης&gt; Κλίμακες Προτεραιότητας. ** Η αυτόματη αντιστοίχιση ** σας δίνει τη δυνατότητα να εμφανίσετε αυτόματα τις ικανότητες ενός σχεδίου μάθησης που έχουν προηγουμένως ανατεθεί στη θέση ή τον οργανισμό ενός χρήστη.

** Προεπιλεγμένη κατάσταση ** καθορίζει την κατάσταση μιας δεξιότητας όταν αυτή εγκριθεί για πρώτη φορά μέσα σε ένα σχέδιο. Εάν επιλεγεί η επιλογή \'Ανάθεση νεο-εγκεκριμένων δεξιοτήτων, η προεπιλεγμένη κατάστασή τους\', όλες οι δεξιότητες θα λάβουν την προεπιλεγμένη κατάσταση για την κλίμακα της συγκεκριμένης επάρκειας κατά τη στιγμή της έγκρισης της δεξιότητας. Εάν δεν έχει επιλεγεί, δεν θα οριστεί αρχική κατάσταση.';
$string['advancedsettingscoursepermissions'] = 'Δικαιώματα μαθήματος';
$string['advancedsettingscoursepermissions_help'] = '** Δικαιώματα μαθημάτων ** σας επιτρέπουν να ορίσετε ποιες ρυθμίσεις μαθημάτων είναι διαθέσιμες και τους τύπους ενεργειών που μπορούν να εκτελεστούν από τον Εκπαιδευόμενο και τον Διευθυντή στο σχέδιο μάθησης.

 Υπάρχουν τέσσερα διαθέσιμα επίπεδα
δικαιωμάτων:

* ** Επιτρέπεται ** επιτρέπει στο χρήστη να εκτελέσει τη δράση
* ** Απαγόρευση ** αποτρέπει τον χρήστη από την εκτέλεση της ενέργειας
* ** Αίτηση ** επιτρέπει στον χρήστη να ζητήσει την ενέργεια αυτή
** ** Έγκριση ** επιτρέπει στο χρήστη να εγκρίνει μια ενέργεια.';
$string['advancedsettingscoursesettings'] = 'Ρυθμίσεις μαθήματος';
$string['advancedsettingscoursesettings_help'] = '** Οι ρυθμίσεις μαθημάτων ** σας επιτρέπουν να ορίσετε τις διαθέσιμες ρυθμίσεις για μαθήματα στο πλαίσιο του σχεδίου.

Επιλέξτε τη ρύθμιση ** \'Ημερομηνία λήξης\' **. Όταν ** ** Οι ημερομηνίες λήξης ** έχουν οριστεί σε \'Καμία\' η στήλη δεν εμφανίζεται στο πρόγραμμα μάθησης.

Επιλέξτε τη ρύθμιση ** \'Προτεραιότητες\' **. Όταν η επιλογή ** \'Priorities\' ** έχει οριστεί σε \'Κανένα\', η στήλη δεν εμφανίζεται στο πρόγραμμα μάθησης.

Όταν χρησιμοποιείτε ** «Προτεραιότητες» ** χρειάζεστε μια ** \'Κλίμακα Προτεραιότητας ** **. Κάντε κλικ στο αναπτυσσόμενο μενού για να επιλέξετε την κλίμακα προτεραιότητας.

** Σημείωση: ** Η επιλογή για τη δημιουργία μιας τέτοιας κλίμακας είναι στα Πλάνα Μάθησης&gt; Κλίμακες Προτεραιότητας.';
$string['advancedsettingsobjectivepermissions'] = 'Δικαιώματα αντικειμένων';
$string['advancedsettingsobjectivepermissions_help'] = '** Τα δικαιώματα αντικριμένων ** σας επιτρέπουν να καθορίσετε τις ενέργειες που μπορούν να εκτελεστούν από το Εκπαιδευόμενο και τον Διευθυντή στο πλάνο μάθησης κατά τη δημιουργία στόχων.

Υπάρχουν τέσσερα διαθέσιμα επίπεδα δικαιωμάτων:

* ** Επιτρέπεται ** επιτρέπει στο χρήστη να εκτελέσει τη δράση
* ** Απαγόρευση ** αποτρέπει τον χρήστη από την εκτέλεση της ενέργειας
* ** Αίτηση ** επιτρέπει στον χρήστη να ζητήσει την ενέργεια αυτή
** ** Έγκριση ** επιτρέπει στο χρήστη να εγκρίνει τη δράση.';
$string['advancedsettingsobjectivesettings'] = 'Ρυθμίσεις αντικειμένων';
$string['advancedsettingsobjectivesettings_help'] = '** Οι ρυθμίσεις αντικειμένων ** σας επιτρέπουν να ορίσετε τις διαθέσιμες ρυθμίσεις για τους στόχους εντός του πλάνου.

Επιλέξτε τη ρύθμιση ** \'Ημερομηνία λήξης\' **. Όταν ** ** Οι ημερομηνίες λήξης ** έχουν οριστεί σε \'Κανένα\' η στήλη δεν εμφανίζεται στο πρόγραμμα εκμάθησης.

Επιλέξτε τη ρύθμιση ** \'Προτεραιότητες\' **. Όταν η επιλογή ** \'Priorities\' ** έχει οριστεί σε \'Κανένα\', η στήλη δεν εμφανίζεται στο πρόγραμμα εκμάθησης.

Όταν χρησιμοποιείτε ** «Προτεραιότητες» ** χρειάζεστε μια ** \'Κλίμακα Προτεραιότητας ** **. Κάντε κλικ στο αναπτυσσόμενο μενού για να επιλέξετε την κλίμακα προτεραιότητας.

** Σημείωση: ** Η επιλογή για τη δημιουργία μιας τέτοιας κλίμακας είναι στα Σχέδια Εκμάθησης&gt; Κλίμακες Προτεραιότητας.

** Η κλίμακα στόχου ** χρησιμοποιείται για τη μέτρηση της προόδου των εκπαιδευομένων προς τους στόχους τους. Ορίστε αντικειμενικές κλίμακες χρησιμοποιώντας την επιλογή μενού στην περιοχή Διαχείριση ιστοσελίδων&gt; Σχέδια εκμάθησης.';
$string['advancedsettingsplanpermissions'] = 'Δικαιώματα Πλάνου';
$string['advancedsettingsplanpermissions_help'] = 'Οι ρυθμίσεις σύνθετης ροής εργασίας σας επιτρέπουν να καθορίσετε τον τύπο των ενεργειών που μπορούν να εκτελεστούν από τους μαθητές και τους διευθυντές. Για κάθε τύπο δράσης υπάρχουν τέσσερα επίπεδα δικαιωμάτων:

* ** Επιτρέπεται ** επιτρέπει στο χρήστη να εκτελέσει τη δράση.
* ** Αποκλεισμός ** αποτρέπει τον χρήστη από την εκτέλεση της ενέργειας.
* ** Αίτηση ** επιτρέπει στο χρήστη να ζητήσει την εκτέλεση αυτής της ενέργειας.
* ** Η έγκριση ** επιτρέπει στο χρήστη να εγκρίνει μια ενέργεια.';
$string['advancedsettingsplansettings'] = 'Ρυθμίσεις Πλάνου';
$string['advancedsettingsplansettings_help'] = 'Οι **Ρυθμίσεις Πλάνου** σας επιτρέπει να ορίσετε γενικές ρυθμίσεις για το πλάνο.

Το πλάνο μάθησης είναι διαθέσιμο να μαρκαριστεί ως πλήρες με βάση τις ακόλουθες επιλογές:

*   **Χειροκίνητα, από έναν χρήστη με \'πλήρη\', άδεια**
     Το πλάνο μάθησης είναι σε θέση να μαρκαριστεί ως πλήρες από ένα μαθητή ή διευθυντής ο οποίος έχει επιλέξει το Επιτρέψτε στην σειρά  Έγκριση του Πλάνου Δικαιώματα.
*   **Αυτόματα, όταν όλα τα στοιχεία έχουν ολοκληρωθεί.
     Το πλάνο μάθησης έχει μαρκαριστεί ως ολοκληρωμένο όταν όλα τα μαθήματα, οι αρμοδιότητες, οι στόχοι ή τα προγράμματα που περιλαμβάνονται στο πλάνο μάθησης έχουν μαρκαριστεί ως ολοκληρωμένα.
*   **Αυτόματα, όταν όταν η ημερομηνία ολοκλήρωσης του προγράμματος έχει περάσει.**';
$string['advancedsettingsprogrampermissions'] = 'Δικαιώματα προγράμματος';
$string['advancedsettingsprogrampermissions_help'] = 'Οι ρυθμίσεις σύνθετης ροής εργασίας σας επιτρέπουν να καθορίσετε τον τύπο των ενεργειών που μπορούν να εκτελεστούν από τους μαθητές και τους διευθυντές. Για κάθε τύπο δράσης υπάρχουν τέσσερα επίπεδα δικαιωμάτων:

* ** Επιτρέπεται ** επιτρέπει στο χρήστη να εκτελέσει τη δράση.
* ** Αποκλεισμός ** αποτρέπει τον χρήστη από την εκτέλεση της ενέργειας.
* ** Αίτηση ** επιτρέπει στο χρήστη να ζητήσει την εκτέλεση αυτής της ενέργειας.
* ** Η έγκριση ** επιτρέπει στο χρήστη να εγκρίνει μια ενέργεια.';
$string['advancedsettingsprogramsettings'] = 'Ρυθμίσεις του προγράμματος';
$string['advancedsettingsprogramsettings_help'] = 'Το πλάνο μάθησης είναι διαθέσιμο να μαρκαριστεί ως πλήρες με βάση τις ακόλουθες επιλογές:

*   **Χειροκίνητα, από έναν χρήστη με \'πλήρη\', άδεια**
     Το πλάνο μάθησης είναι σε θέση να μαρκαριστεί ως πλήρες από ένα μαθητή ή διευθυντής ο οποίος έχει επιλέξει το Επιτρέψτε στην σειρά  Έγκριση του Πλάνου Δικαιώματα.
*   **Αυτόματα, όταν όλα τα στοιχεία έχουν ολοκληρωθεί.
     Το πλάνο μάθησης έχει μαρκαριστεί ως ολοκληρωμένο όταν όλα τα μαθήματα, οι αρμοδιότητες, οι στόχοι ή τα προγράμματα που περιλαμβάνονται στο πλάνο μάθησης έχουν μαρκαριστεί ως ολοκληρωμένα.
*   **Αυτόματα, όταν όταν η ημερομηνία ολοκλήρωσης του προγράμματος έχει περάσει.**';
$string['advancedworkflow'] = 'Σύνθετες ρυθμίσεις ροής εργασιών';
$string['after'] = 'Μετά';
$string['allcertifications'] = 'Πιστοποιήσεις';
$string['allcertificationssubhead'] = 'Όλες οι Πιστοποιήσεις';
$string['allcompetencies'] = 'Δεξιότητες';
$string['allcompetenciessubhead'] = 'Όλες οι Δεξιότητες';
$string['allcourses'] = 'Μαθήματα';
$string['allcoursessubhead'] = 'Όλα τα Μαθήματα';
$string['allevidence'] = 'Άλλα Στοιχεία';
$string['allevidencesubhead'] = 'Όλα τα Στοιχεία';
$string['allevidencetypes'] = 'Όλοι οι τύποι στοιχείων';
$string['alllearning'] = 'Όλη η Μάθηση';
$string['allobjectives'] = 'Εκπαιδευτικοί Στόχοι';
$string['allobjectivescales'] = 'Όλες οι κλίμακες αντικειμένων';
$string['allobjectivessubhead'] = 'Όλοι οι Εκπαιδευτικοί Στόχοι';
$string['allow'] = 'Επιτρέπω';
$string['allpriorityscales'] = 'Όλες οι κλίμακες προτεραιότητας';
$string['allprograms'] = 'Προγράμματα';
$string['allprogramssubhead'] = 'Όλα τα Προγράμματα';
$string['allteammembers'] = 'Όλα τα Μέλη της Ομάδας';
$string['alreadyassignedtoplan'] = 'Έχουν ήδη ανατεθεί για το Πλάνο';
$string['approval'] = 'Έγκριση';
$string['approvalrequested'] = '(Απαιτείται Έγκριση)';
$string['approvalrequestsent'] = 'Η αίτηση έγκρισης για το πλάνο "{$a}" έχει σταλεί';
$string['approvalstatus'] = 'Κατάσταση έγκρισης';
$string['approvalstatusof'] = 'Κατάσταση έγκρισης του {$a}';
$string['approve'] = 'Εγκρίνω';
$string['approved'] = 'Εγκρίθηκε';
$string['approvedplanrequest'] = 'Το αίτημα σας για το πλάνο {$a}, έχει εγκριθεί';
$string['approveitemstext'] = 'Παρακαλούμε να εξετάσετε και να εγκρίνετε τις αλλαγές στο συνημμένο Πλάνο';
$string['approveplantext'] = 'Παρακαλούμε να εξετάσετε και να εγκρίνετε το συνημμένο Πλάνο';
$string['assessitem'] = 'Αξιολογήστε το στοιχείο';
$string['assignedonly'] = 'Ανατέθηκε αλλά δεν χρησιμοποιήθηκε';
$string['attachment'] = 'Συνημμένα αρχεία';
$string['autcompleteplantask'] = 'Αυτόματη συμπλήρωση διαδικασίας Πλάνου';
$string['autoassign'] = 'Αυτόματη ανάθεση';
$string['autoassigncourses'] = 'Συμπεριλάβετε συνδεδεμένα μαθήματα';
$string['autoassignorg'] = 'Αυτόματη ανάθεση ανά οργανισμό';
$string['autoassignpos'] = 'Αυτόματη ανάθεση από τη Θέση';
$string['autobyitems'] = 'Αυτόματα, όταν έχουν ολοκληρωθεί όλα τα στοιχεία';
$string['autobyplandate'] = 'Αυτόματα, όταν η ημερομηνία ολοκλήρωσης του Πλάνου έχει περάσει';
$string['autocompleteplan'] = 'Αυτόματη συμπλήρωση Πλάνου';
$string['autocompleteplantext'] = 'Αυτόματη ρύθμιση εγκεκριμένων Πλάνων για να ολοκληρωθούν μετά την ημερομηνία';
$string['autocreated'] = 'Αυτόματη δημιουργία Πλάνων';
$string['automateddefault'] = 'Αυτόματη (προστέθηκε με το Πλάνο)';
$string['awaitingapproval'] = 'Αναμένεται Εγκριση';
$string['backtoallx'] = '«Πίσω σε όλα  {$a}';
$string['backtoitem'] = '«Πίσω σε {$a}';
$string['baddata'] = 'Παρεχόμενα κακά δεδομένα - μη αριθμητική ταυτότητα';
$string['basicworkflowdesc'] = 'Παρόμοια με τη ροή εργασίας που καθοδηγείται από τον διευθυντή, αλλά με ορισμένες επιλογές απενεργοποιημένες για απλοποίηση της διεπαφής.';
$string['basicworkflowname'] = 'Βασική ροή εργασιών';
$string['before'] = 'Πριν';
$string['cannotdelete_inuse'] = 'Δεν μπορείτε να διαγράψετε αυτό το πρότυπο, διότι υπάρχουν Πλάνα που το χρησιμοποιούν.';
$string['cannotdeletetemplate_default'] = 'Δεν είναι δυνατή η διαγραφή του προεπιλεγμένου προτύπου';
$string['cannotdeletetemplate_inuse'] = 'Δεν είναι δυνατή η διαγραφή του προτύπου όταν χρησιμοποιείται';
$string['cannothidedefault'] = 'Το προεπιλεγμένο πρότυπο δεν μπορεί να κρυφτεί';
$string['cannotremoveitem'] = 'Παρουσιάστηκε πρόβλημα κατά την κατάργηση αυτού του στοιχείου';
$string['canremoveitem'] = 'Το αντικείμενο καταργήθηκε με επιτυχία';
$string['certificationshistoryforsubhead'] = 'Προηγούμενες Πιστοποιήσεις για {$a}';
$string['certificationshistorysubhead'] = 'Όλες οι προηγούμενες Πιστοποιήσεις';
$string['changedfromxtoy'] = 'Αλλαγή από "{$a->before}" σε "{$a->after}"';
$string['changes'] = 'Αλλαγές';
$string['changeto'] = 'Αλλάζω σε';
$string['changeworkflowconfirm'] = 'Είστε βέβαιοι ότι θέλετε να αλλάξετε τη ροή εργασίας για αυτό το πρότυπο. Αυτό θα αντικαταστήσει όλες τις ρυθμίσεις και τα δικαιώματα και θα χρησιμοποιήσει τις προεπιλεγμένες ρυθμίσεις για το &quot;{$a}&quot;.';
$string['checkplancomplete'] = 'Είστε βέβαιοι ότι θέλετε να επισημάνετε το σχέδιο &quot;{$a}&quot; ως ολοκληρωμένο; <br /><br /> Μόλις ολοκληρωθεί το σχέδιο, δεν μπορούν να γίνουν άλλες αλλαγές. Αυτή η λειτουργία δεν μπορεί να ανακληθεί. Είστε βέβαιοι ότι θέλετε να προχωρήσετε;';
$string['checkplancomplete11'] = 'Είστε βέβαιοι ότι θέλετε να επισημάνετε το σχέδιο &quot;{$a}&quot; ως ολοκληρωμένο; <br /><br /> Μόλις το σχέδιο επισημανθεί ολοκληρωμένο, θα κλειδωθεί και θα πρέπει να επανενεργοποιηθεί για να πραγματοποιηθούν τυχόν περαιτέρω αλλαγές. Είστε βέβαιοι ότι θέλετε να προχωρήσετε;';
$string['checkplandelete'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το Πλάνο και όλα τα συναφή είδη του;';
$string['checkplanreactivate'] = 'Είστε σίγουροι ότι θέλετε να επανενεργοποιήσετε το Πλάνο \'\'{$a}\'\'; <br />';
$string['commenterror:itemnotfound'] = 'Σφάλμα σχολίου: Το στοιχείο σχολίου δεν βρέθηκε';
$string['commenterror:unsupportedcomment'] = 'Σφάλμα σχολίου: Δεν υποστηρίζεται σχόλιο';
$string['commentmsg:componentitem'] = 'Νέο σχόλιο για το {$a->component} στοιχείο του {$a->planowner} πλάνου {$a->plan}';
$string['commentmsg:componentitemdetail'] = 'Έχει υπάρξει ένα νέο σχόλιο στο {$a->component} στοιχείο του πλάνου. <br /><br /> <strong>Εκπαιδευόμενος:</strong> {$a->planowner} <br /> <strong>Πλάνο:</strong> {$a->plan} <br /> <strong>{$a->component}:</strong> {$a->componentname} <br /> <strong>Σχόλιο:</strong> {$a->comment} - <em>Σχόλιο από {$a->commentby} στον {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Νέο σχόλιο στο πλάνο {$a->planowner} "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Υπήρξε ένα νέο σχόλιο για το πλάνο. <br /><br /> <strong>Εκπαιδευόμενος:</strong> {$a->planowner} <br /> <strong>Πλάνο:</strong> {$a->plan} <br /> <strong>Σχόλιο:</strong> {$a->comment} - <em>Σχόλιο από {$a->commentby} στον {$a->commentdate}</em>';
$string['commenton'] = 'Σχολιάζω';
$string['comments'] = 'Σχόλια';
$string['competencies'] = 'Δεξιότητες';
$string['competenciesachieved'] = 'Οι δεξιότητες επιτεύχθηκαν';
$string['competenciesplural'] = 'Δεξιότητες';
$string['competenciesupdated'] = 'Οι δεξιότητες ενημερώθηκαν';
$string['competency'] = 'Δεξιότητα';
$string['competencycompleted'] = 'Η Δεξιότητα Ολοκληρώθηκε';
$string['competencyevidencestatus'] = 'Κατάσταση Στοιχείων';
$string['competencyevidencestatus_help'] = 'Αυτό το πεδίο καταγράφει την κατάσταση του χρήστη στην ανατεθείσα ικανότητα. Οι επιλογές που εμφανίζονται στην αναπτυσσόμενη λίστα εξαρτώνται από την κλίμακα ικανότητας που αποδίδεται στην επιλεγμένη ικανότητα, επομένως πρέπει να επιλεγεί η ικανότητα πριν μπορέσει να τροποποιηθεί αυτό το πεδίο. Πρέπει να οριστεί μια κλίμακα τιμών για να προσθέσετε ή να ενημερώσετε μια εγγραφή αποδεικτικών ικανότητας.';
$string['competency_instructions_add'] = 'Μπορείτε να προσθέσετε επιπλέον δεξιότητες, κάνοντας κλικ στο κουμπί \'\'Προσθήκη/Αφαίρεση δεξιοτήτων\'\' στα δεξιά της οθόνης.';
$string['competency_instructions_add11'] = 'Μπορείτε να προσθέσετε επιπλέον δεξιότητες, κάνοντας κλικ στο κουμπί \'\'Προσθήκη δεξιοτήτων\'\'';
$string['competency_instructions_detail'] = 'Μπορείτε να δείτε περισσότερες λεπτομέρειες σχετικά με τις δεξιότητες κάνοντας κλικ στον τίτλο τους.';
$string['competency_instructions_learner'] = 'Όλες οι δεξιότητες που θα πρέπει να αντιμετωπιστούν από το πλάνο μάθησης σας, φαίνονται παρακάτω.';
$string['competency_instructions_manager'] = 'Όλες οι δεξιότητες που θα πρέπει να αντιμετωπιστούν από την περιοχή του πλάνου μάθησης ενός μέλους της ομάδας σας, φαίνονται παρακάτω.';
$string['competency_instructions_request'] = 'Κάνοντας κλικ στο \'\'Προσθήκη ικανότητες\'\' θα σας επιτρέψει να ζητήσετε να προσθέσετε νέες ικανότητες σε αυτό το πλάνο μάθησης.';
$string['competencyname'] = 'Όνομα Δεξιότητας';
$string['competencypermissions'] = 'Δικαιώματα δεξιότητας';
$string['competencyplural'] = 'Δεξιότητες';
$string['competencysettings'] = 'Ρυθμίσεις δεξιότητας';
$string['competencyview'] = 'Προβολή δεξιότητας {$a}';
$string['complete'] = 'Ολοκληρώθηκε';
$string['completed'] = 'Ολοκληρώθηκε';
$string['completedcertifications'] = 'Πιστοποιήσεις';
$string['completedcertificationssubhead'] = 'Ολοκληρωμένες Πιστοποιήσεις';
$string['completedcompetencies'] = 'Δεξιότητες';
$string['completedcompetenciessubhead'] = 'Ολοκληρωμένες Δεξιότητες';
$string['completedcourses'] = 'Μαθήματα';
$string['completedcoursessubhead'] = 'Ολοκληρωμένα Μαθήματα';
$string['completedevidence'] = 'Άλλα Στοιχεία';
$string['completedevidencesubhead'] = 'Ολοκληρωμένα Στοιχεία';
$string['completedlearning'] = 'Ολοκληρωμένη Μάθηση';
$string['completedobjectives'] = 'Εκπαιδευτικοί Στόχοι';
$string['completedobjectivessubhead'] = 'Ολοκληρωμένοι Εκπαιδευτικοί Στόχοι';
$string['completedplans'] = 'Ολοκληρωμένα Πλάνα';
$string['completedprograms'] = 'Προγράμματα';
$string['completedprogramssubhead'] = 'Ολοκληρωμένα Προγράμματα';
$string['completedviarpl'] = 'Ολοκληρώθηκε μέσω RPL: {$a}';
$string['completeplan'] = 'Ολοκληρωμένο Πλάνο';
$string['completereactivate'] = 'Πλήρης / επανενεργοποίηση';
$string['completiondate'] = 'Ημερομηνία ολοκλήρωσης';
$string['component'] = 'Συστατικό';
$string['componentapprovelonglearner'] = '{$a->component} στο πλάνο μάθησης "{$a->plan}" εγκρίθηκε:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} στο πλάνο μάθησης "{$a->planhtml}" εγκρίθηκε:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} στο πλάνο μάθησης "{$a->plan}" εγκρίθηκε:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} στο πλάνο μάθησης "{$a->planhtml}" εγκρίθηκε:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} εγκρίθηκε';
$string['componentapproveshortmanager'] = '{$a->user} εγκρίθηκε {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} στο πλάνο μάθησης "{$a->plan}" ολοκληρώθηκε:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} στο πλάνο μάθησης "{$a->planhtml}" ολοκληρώθηκε:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} στο πλάνο μάθησης "{$a->plan}" ολοκληρώθηκε:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} στο πλάνο μάθησης "{$a->planhtml}" ολοκληρώθηκε:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} ολοκληρώθηκε';
$string['componentcompleteshortmanager'] = '{$a->user} ολοκληρώθηκε  {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} στο πλάνο μάθησης "{$a->plan}" αρνήθηκε: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} στο πλάνο μάθησης "{$a->planhtml}" αρνήθηκε:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} στο πλάνο μάθησης "{$a->plan}" αρνήθηκε:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} στο πλάνο μάθησης "{$a->planhtml}" αρνήθηκε:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} απορρίφθηκε';
$string['componentdeclineshortmanager'] = '{$a->user} απορρίφθηκε {$a->component} {$a->name}';
$string['componentrenaming'] = 'Ανανέωση Συστατικού';
$string['components'] = 'Συστατικά';
$string['componentsettings'] = 'Ρυθμίσεις Συστατικών';
$string['componentupdatelonglearner'] = '{$a->component} στο πλάνο μάθησης "{$a->plan}" ανανεώθηκε: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} στο πλάνο μάθησης "{$a->planhtml}" ανανεώθηκε:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} στο πλάνο μάθησης "{$a->plan}" ανανεώθηκε:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} στο πλάνο μάθησης "{$a->planhtml}" ανανεώθηκε:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = 'Το {$a} ενημερώθηκε';
$string['componentupdateshortmanager'] = '{$a->user} ενημερώθηκε {$a->component}';
$string['configenablelearningplans'] = 'Αυτή η επιλογή θα σας επιτρέψει: Ενεργοποίηση (εμφάνιση) / Απενεργοποίηση λειτουργιών το Πλάνου Μάθησης από χρήστες σε αυτή τη σελίδα.
* Εάν επιλεγεί το Εμφάνιση, όλοι οι σύνδεσμοι, τα μενού, οι καρτέλες και η επιλογή που σχετίζονται με τα πλάνα μάθησης θα είναι προσβάσιμα.
* Εάν επιλεγεί το Απενεργοποίηση, τα πλάνα μάθησης θα εξαφανιστούν από οποιοδήποτε μενού της σελίδας και δεν θα είναι προσβάσιμα.';
$string['confirm'] = 'Επιβεβαίωση';
$string['confirmcreateplans'] = 'Επιβεβαίωση της δημιουργίας των Πλάνων';
$string['confirmdeleteplantitle'] = 'Διαγραφή πλάνου μάθησης: {$a}';
$string['confirmitemdelete'] = 'Είστε βέβαιοι ότι θέλετε να καταργήσετε αυτό το στοιχείο;';
$string['confirmlinkedcourses'] = 'Επιβεβαιώστε τα συνδεδεμένα μαθήματα';
$string['confirmlinkedcoursesdesc'] = 'Ορισμένες από αυτές τις αρμοδιότητες που συνδέονται με τα μαθήματα. Αν επιλεγούν παρακάτω, τα μαθήματα αυτά θα πρέπει επίσης να προστεθούν σε αυτό το Πλάνο:';
$string['confirmrequestapprove'] = 'Είστε βέβαιοι ότι θέλετε να εγκρίνετε το ακόλουθο αίτημα;';
$string['confirmrequestdecline'] = 'Είστε βέβαιοι ότι θέλετε να απορρίψετε το ακόλουθο αίτημα;';
$string['couldnotinsertnewrecord'] = 'Δεν ήταν δυνατή η εισαγωγή νέας εγγραφής';
$string['course'] = 'Μάθημα';
$string['coursecompletion'] = 'Ολοκλήρωση Μαθήματος';
$string['course_instructions_add'] = 'Κάνοντας κλικ στο \'\'Προσθήκη / αφαίρεση Μαθημάτων\'\' θα σας επιτρέψει να προσθέσετε νέα μαθήματα σε αυτό το πλάνο μάθησης.';
$string['course_instructions_add11'] = 'Κάνοντας κλικ στο \'\'Προσθήκη Μαθημάτων\'\' θα σας επιτρέψει να προσθέσετε νέα μαθήματα σε αυτό το πλάνο μάθησης.';
$string['course_instructions_detail'] = 'Μπορείτε να δείτε οποιοδήποτε μάθημα κάνοντας κλικ στον τίτλο του μαθήματος.';
$string['course_instructions_learner'] = 'Όλα τα μαθήματα που αποτελούν το πλάνο μάθησης σας φαίνονται παρακάτω.';
$string['course_instructions_manager'] = 'Όλα τα μαθήματα που αποτελούν το πλάνο μάθησης της ομάδας σας φαίνονται παρακάτω.';
$string['course_instructions_request'] = 'Κάνοντας κλικ στο \'\'Προσθήκη μαθημάτων\'\' θα σας επιτρέψει να ζητήσετε την προσθήκη νέων μαθημάτων σε αυτό το πλάνο μάθησης.';
$string['coursename'] = 'Όνομα Μαθήματος';
$string['coursenotfound'] = 'Το μάθημα δεν βρέθηκε';
$string['coursepermissions'] = 'Δικαιώματα μαθήματος';
$string['courseplural'] = 'Μαθήματα';
$string['coursescomplete'] = 'Τα μαθήματα ολοκληρώθηκαν';
$string['coursescompletionhistoryforsubhead'] = 'Προηγούμενες Ολοκληρώσεις για το {$a}';
$string['coursescompletionhistorysubhead'] = 'Προηγούμενα Ολοκληρωμένα Μαθήματα';
$string['coursesettings'] = 'Ρυθμίσεις Μαθήματος';
$string['coursesettingsnotupdated'] = 'Παρουσιάστηκε πρόβλημα κατά την ενημέρωση των ρυθμίσεων του μαθήματος';
$string['coursesettingsupdated'] = 'Οι ρυθμίσεις μαθημάτων ενημερώθηκαν';
$string['coursesnotupdated'] = 'Παρουσιάστηκε πρόβλημα κατά την ενημέρωση των μαθημάτων σας.';
$string['coursesupdated'] = 'Οι ρυθμίσεις μαθημάτων ενημερώθηκαν.';
$string['create'] = 'Δημιουργία';
$string['createnewlearningplan'] = 'Δημιουργία νέου πλάνου μάθησης';
$string['createplan'] = 'Δημιουργία Πλάνου';
$string['createplan_instructions'] = 'Για να δημιουργήσετε ένα νέο σχέδιο, προσθέστε τον τίτλο του σχεδίου, μια σύντομη περιγραφή του σχεδίου και μια ημερομηνία με την οποία πρέπει να ολοκληρωθεί το σχέδιο. Μπορείτε να κάνετε κλικ στο &quot;Δημιουργία σχεδίου&quot; μόλις καταχωρίσετε αυτές τις πληροφορίες.';
$string['currentattachment'] = 'Τρέχον συνημμένο';
$string['currentlyviewing'] = 'Προβάλλονται Τώρα';
$string['customworkflowdesc'] = 'Λεπτό έλεγχο των ατομικών δικαιωμάτων μέσω προηγμένων ρυθμίσεων.';
$string['customworkflowname'] = 'Προσαρμοσμένη ροή εργασιών';
$string['datecompleted'] = 'Η ημερομηνία ολοκληρώθηκε';
$string['datecreated'] = 'Ημερομηνία δημιουργίας';
$string['datestarted'] = 'Η ημερομηνία ξεκίνησε';
$string['decline'] = 'Απόρριψη';
$string['declined'] = 'Απορρίφθηκε';
$string['declinedplanrequest'] = 'Το αίτημα σας για το {$a} Πλάνο έχει απορριφθεί.';
$string['declineplantext'] = 'Πρόκειται να απορρίψετε το αιτούμενο Πλάνο, επιβεβαιώστε';
$string['defaultobjectivescaledescription'] = 'Ολοκληρώθηκε αντικειμενικός στόχος, αντικειμενικός στόχος σε εξέλιξη ή δεν ξεκίνησε αντικειμενικά.';
$string['defaultobjectivescalename'] = 'Ολοκληρώθηκε, Σε εξέλιξη, Δεν ξεκίνησε';
$string['defaultpriorityscaledescription'] = 'Υψηλή προτεραιότητα, μεσαία προτεραιότητα ή χαμηλή προτεραιότητα.';
$string['defaultpriorityscalename'] = 'Υψηλή, Μεσαία, Χαμηλή';
$string['defaultscalevaluecompleted'] = 'Ολοκληρώθηκε';
$string['defaultscalevaluehigh'] = 'Υψηλός';
$string['defaultscalevalueinprogress'] = 'Σε Εξέλιξη';
$string['defaultscalevaluelow'] = 'Χαμηλός';
$string['defaultscalevaluemedium'] = 'Μεσαίος';
$string['defaultscalevaluenotstarted'] = 'Δεν ξεκίνησε';
$string['defaultstatus'] = 'Προεπιλεγμένη κατάσταση';
$string['defaultvalue'] = 'Προεπιλεγμένη τιμή';
$string['delete'] = 'Διαγραφή';
$string['deleteattachedevidenceareyousure'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε τα συνημμένα στοιχεία;';
$string['deleteattachmentevidence'] = 'Διαγράψτε τα συνημμένα στοιχεία';
$string['deletecheckdptemplate'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το πρότυπο πλάνου μάθησης;';
$string['deletecheckevidencetype'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε εντελώς αυτόν τον τύπο στοιχείων;';
$string['deletecheckevidencetypeinuse'] = 'Χρησιμοποιείται από τα υπάρχοντα στοιχεία';
$string['deletecheckobjective'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε εντελώς αυτή την κλίμακα αντικειμένων;';
$string['deletecheckobjectivevalue'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την τιμή κλίμακας αντικειμένων;';
$string['deletecheckpriority'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε πλήρως αυτή την κλίμακα προτεραιότητας;';
$string['deletecheckpriorityvalue'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε αυτήν την τιμή κλίμακας προτεραιότητας;';
$string['deletedefault'] = 'Δεν είναι δυνατή η διαγραφή του προεπιλεγμένου προτύπου';
$string['deletedevidencetype'] = 'Ο τύπος στοιχείων &quot;{$a}&quot; έχει διαγραφεί πλήρως.';
$string['deletedobjectivescale'] = 'Η αντικειμενική κλίμακα &quot;{$a}&quot; έχει διαγραφεί πλήρως.';
$string['deletedobjectivescalevalue'] = 'Η τιμή αντικειμενικής κλίμακας &quot;{$a}&quot; έχει διαγραφεί.';
$string['deletedp'] = 'Επιτυχής διαγραφή προτύπου πλάνου μάθησης';
$string['deletedpriorityscale'] = 'Η κλίμακα προτεραιότητας "{$a}" έχει διαγραφεί πλήρως.';
$string['deletedpriorityscalevalue'] = 'Η τιμή κλίμακας προτεραιότητας "{$a}" έχει διαγραφεί.';
$string['deleteevidence'] = 'Διαγράψτε στοιχεία';
$string['deleteevidenceareyousure'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτά τα στοιχεία;';
$string['deletelinkedcoursesheader'] = 'Αφαίρεση \'\'{$a}\'\' από το Πλάνο';
$string['deletelinkedcoursesinstructionslearner'] = 'Τα παρακάτω μαθήματα συνδέονται με αυτήν την δεξιότητα στο πλάνο σας. Εάν είναι επιλεγμένο, θα αφαιρεθούν από το πλάνο σας αυτή τη στιγμή. Εάν δεν έχουν επιλεχθεί, θα παραμείνουν στο πλάνο σας.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Τα παρακάτω μαθήματα συνδέονται με αυτήν την δεξιότητα στο {$a} πλάνο σας. Εάν είναι επιλεγμένο, θα αφαιρεθούν από το πλάνο σας αυτή τη στιγμή. Εάν δεν έχουν επιλεχθεί, θα παραμείνουν στο πλάνο σας.';
$string['deletelinkedcoursessubmit'] = 'Αφαιρέστε από το Πλάνο';
$string['deletelinkedevidenceheader'] = 'Συνδεδεμένα στοιχεία';
$string['deletelinkedevidencemessage'] = 'Ο σύνδεσμος ή τα παρακάτω στοιχεία θα καταργηθούν επίσης. <br /> Ωστόσο, τα αρχικά στοιχεία δεν θα διαγραφούν και θα παραμείνουν στην καταγραφή της μάθησης';
$string['deletemandatory'] = 'Διαγραφή Υποχρεωτικό';
$string['deleteobjective'] = 'Διαγραφή αντικειμένου';
$string['deleteobjectiveareyousure'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτόν το αντικείμενο;';
$string['deleteplan'] = 'Διαγραφή Πλάνου';
$string['deny'] = 'Αρνούμαι';
$string['draft'] = 'Προσχέδιο';
$string['duedate'] = 'Ημερομηνία λήξης';
$string['duedatefor'] = 'Ημερομηνία λήξης για το {$a}';
$string['duedatemode'] = 'Προθεσμίες';
$string['duedates'] = 'Προθεσμίες';
$string['dueinxdays'] = 'Προθεσμία σε {$a} ημέρες';
$string['duetoday'] = 'Λήξη σήμερα';
$string['editdetails'] = 'Επεξεργασία λεπτομερειών';
$string['editdetailswithapproval'] = 'Επεξεργασία λεπτομερειών (θα χρειαστεί έγκριση)';
$string['editevidence'] = 'Επεξεργασία στοιχείων';
$string['editevidencetype'] = 'Επεξεργασία τύπου στοιχείου {$a}';
$string['editobjective'] = 'Επεξεργασία αντικειμένου {$a}';
$string['editobjectivevalue'] = 'Επεξεργασία αντικειμενικής τιμής';
$string['editpriority'] = 'Επεξεργασία προτεραιότητας {$a}';
$string['editpriorityvalue'] = 'Επεξεργασία τιμής προτεραιότητας';
$string['enablelearningplans'] = 'Ενεργοποίηση Πλάνων Μάθησης';
$string['enablerecordoflearning'] = 'Ενεργοποιήστε το Ιστορικό Μάθησης';
$string['enablerecordoflearninginfo'] = 'Αυτή η επιλογή θα σας επιτρέψει: την ενεργοποίηση (εμφάνιση) ή την απενεργοποίηση των λειτουργιών &quot;Καταγραφή της Μάθησης&quot; σε αυτόν τον ιστότοπο.

* Αν έχει επιλεγεί Εμφάνιση, όλες οι λειτουργίες που σχετίζονται με την Καταγραφή της Μάθησης θα είναι ορατές και προσβάσιμες.
* Εάν έχει επιλεγεί Απενεργοποίηση) δεν θα είναι ορατά ή προσβάσιμα κανένα χαρακτηριστικό της Καταγραφής της Μάθησης.';
$string['enddate'] = 'Ημερομηνία λήξης';
$string['error:cannotaddscalevalue'] = 'Δεν μπορείτε να προσθέσετε μια τιμή κλίμακας σε μια κλίμακα που χρησιμοποιείται';
$string['error:cannotupdatecompetencies'] = 'Δεν είναι δυνατή η ενημέρωση των δεξιοτήτων';
$string['error:cannotupdatecourses'] = 'Δεν είναι δυνατή η ενημέρωση των μαθημάτων';
$string['error:cannotupdateevidence'] = 'Δεν είναι δυνατή η ενημέρωση των στοιχείων';
$string['error:cannotupdateobjectives'] = 'Δεν είναι δυνατή η ενημέρωση των Εκπαιδευτικών Στόχων';
$string['error:cannotupdateprograms'] = 'Δεν μπορείτε να ενημερώσετε τα προγράμματα';
$string['error:cannotviewpage'] = 'Δεν μπορείτε να προβάλετε αυτήν τη σελίδα';
$string['error:cantcreatecustomworkflow'] = 'Δεν μπορείτε να δημιουργήσετε μια ροή εργασίας που ονομάζεται "προσαρμοσμένη" καθώς αυτή χρησιμοποιείται από το σύστημα.';
$string['error:competenciesupdated'] = 'Οι δεξιότητες δεν ενημερώθηκαν';
$string['error:competencynotfound'] = 'Η Δεξιότητα δεν βρέθηκε';
$string['error:competencyproficiencypermission'] = 'Δεν έχετε την άδεια να ενημερώσετε τις ικανότητες';
$string['error:competencystatuspermission'] = 'Δεν έχετε την άδεια να αλλάξετε την κατάσταση αυτής της Δεξιότητας';
$string['error:couldnotassignnewitem'] = 'Δεν ήταν δυνατή η εκχώρηση νέου στοιχείου στο πλάνο';
$string['error:couldnotfindassigneditem'] = 'Δεν ήταν δυνατή η εύρεση του αντιστοιχισμένου στοιχείου';
$string['error:couldnotunassigneditem'] = 'Δεν ήταν δυνατή η κατάργηση του στοιχείου';
$string['error:coursecompletionpermission'] = 'Δεν έχετε άδεια να ενημερώσετε την κατάσταση ολοκλήρωσης';
$string['error:createcomponents'] = 'Παρουσιάστηκε σφάλμα κατά τη δημιουργία στοιχείων για ένα νέο πρότυπο προγράμματος';
$string['error:createnewevidencetype'] = 'Παρουσιάστηκε σφάλμα κατά τη δημιουργία νέου τύπου Στοιχείου';
$string['error:createnewobjectivescale'] = 'Παρουσιάστηκε σφάλμα κατά τη δημιουργία νέας κλίμακας αντικειμένων';
$string['error:createnewpriorityscale'] = 'Παρουσιάστηκε σφάλμα κατά τη δημιουργία νέας κλίμακας προτεραιότητας';
$string['error:createobjectivescale'] = 'Παρουσιάστηκε σφάλμα κατά τη δημιουργία μιας αντικειμενικής κλίμακας';
$string['error:createobjectivevalue'] = 'Σφάλμα κατά τη δημιουργία εγγραφής τιμής αντικειμενικής κλίμακας';
$string['error:createpriorityvalue'] = 'Σφάλμα στη δημιουργία εγγραφής αξίας κλίμακας προτεραιότητας';
$string['error:creatingobjectivescalevalues'] = 'Παρουσιάστηκε σφάλμα κατά τη δημιουργία αντικειμενικών τιμών κλίμακας';
$string['error:creationaftercompletion'] = 'Η Ημερομηνία Ολοκλήρωσης δεν πρέπει να είναι πριν από την Ημερομηνία Δημιουργίας';
$string['error:dateformat'] = 'Παρακαλώ καταχωρίστε μια ημερομηνία στη μορφή {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Παρουσιάστηκε σφάλμα κατά τη διαγραφή της τιμής αντικειμενικής κλίμακας';
$string['error:deletedp'] = 'Παρουσιάστηκε σφάλμα κατά τη διαγραφή του πρότυπου πλάνου μάθησης';
$string['error:deletedpriorityscalevalue'] = 'Δεν ήταν δυνατή η διαγραφή της τιμής κλίμακας προτεραιότητας.';
$string['error:evidencedeleted'] = 'Τα στοιχεία δεν διαγράφονται';
$string['error:evidenceidincorrect'] = 'Το αναγνωριστικό στοιχείου δεν είναι σωστό';
$string['error:evidencenotfound'] = 'Δεν βρέθηκαν στοιχεία';
$string['error:evidencetypeidincorrect'] = 'Το αναγνωριστικό τύπου στοιχείου δεν είναι σωστό';
$string['error:incorrectparameters'] = 'Λανθασμένες παράμετροι';
$string['error:invalidcomponent'] = 'Μη έγκυρο στοιχείο';
$string['error:invalid_component_id'] = 'Μη έγκυρο αναγνωριστικό στοιχείων';
$string['error:invalidtemplateid'] = 'Μη έγκυρο αναγνωριστικό προτύπου';
$string['error:itemnotinplan'] = 'Αυτό το στοιχείο δεν αποτελεί μέρος του συγκεκριμένου Πλάνου';
$string['error:missingcompetencysettings'] = 'Λείπουν ρυθμίσεις Ικανότητας';
$string['error:missingcoursesettings'] = 'Λείπουν ρυθμίσεις Μαθημάτων';
$string['error:missingobjectivesettings'] = 'Λείπουν ρυθμίσεις Αντικειμένων';
$string['error:missingpermissionsetting'] = 'Λείπει η ρύθμιση δικαιωμάτων';
$string['error:missingprogramsettings'] = 'Λείπουν οι ρυθμίσεις του προγράμματος';
$string['error:newdptemplate'] = 'Παρουσιάστηκε σφάλμα κατά τη δημιουργία ενός νέου προτύπου πλάνου μάθησης';
$string['error:nodeleteobjectivescaleassigned'] = 'Δεν μπορείτε να διαγράψετε αυτήν την κλίμακα αντικειμένων επειδή έχει ήδη αντιστοιχιστεί σε ένα ή περισσότερα πρότυπα σχεδίων';
$string['error:nodeleteobjectivescaleinuse'] = 'Δεν μπορείτε να διαγράψετε αυτήν την κλίμακα αντικειμένων επειδή είναι σε χρήση';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Δεν μπορείτε να διαγράψετε αυτήν την τιμή αντικειμενικής κλίμακας επειδή είναι η προεπιλεγμένη τιμή';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Δεν μπορείτε να διαγράψετε αυτήν την τιμή κλίμακας επειδή η κλίμακα χρησιμοποιείται';
$string['error:nodeletepriorityscaleassigned'] = 'Δεν μπορείτε να διαγράψετε αυτήν την κλίμακα προτεραιότητας επειδή έχει ήδη αντιστοιχιστεί σε ένα ή περισσότερα πρότυπα σχεδίων';
$string['error:nodeletepriorityscaleinuse'] = 'Δεν μπορείτε να διαγράψετε αυτήν την κλίμακα προτεραιότητας επειδή χρησιμοποιείται';
$string['error:nodeletepriorityscalevaluedefault'] = 'Δεν μπορείτε να διαγράψετε αυτήν την τιμή κλίμακας προτεραιότητας, επειδή είναι η προεπιλεγμένη τιμή';
$string['error:nodeletepriorityscalevalueinuse'] = 'Δεν μπορείτε να διαγράψετε αυτήν την τιμή κλίμακας επειδή η κλίμακα χρησιμοποιείται';
$string['error:nopermissiondeletemandatorycomp'] = 'Δεν έχετε την άδεια να διαγράψετε μια υποχρεωτική ικανότητα';
$string['error:nopermissiondeletemandatorycourse'] = 'Δεν έχετε την άδεια να διαγράψετε ένα υποχρεωτικό μάθημα';
$string['error:nopermissions'] = 'Δεν έχετε τα απαραίτητα δικαιώματα για να εκτελέσετε αυτήν την ενέργεια';
$string['error:noprioritiesfound'] = 'Δεν βρέθηκαν προτεραιότητες, δημιουργήστε πρώτα μια κλίμακα προτεραιότητας.';
$string['error:noreorderobjectiveinuse'] = 'Δεν μπορείτε να αναδιατάξετε μια κλίμακα αντικειμένου που χρησιμοποιείται.';
$string['error:noreorderpriorityinuse'] = 'Δεν μπορείτε να αναδιατάξετε μια κλίμακα προτεραιότητας που χρησιμοποιείται.';
$string['error:notemplatewithoutobjectivescale'] = 'Πρέπει να δημιουργήσετε τουλάχιστον μία κλίμακα αντικειμένων για να μπορέσετε να δημιουργήσετε ένα πρότυπο.';
$string['error:notemplatewithoutpriorityscale'] = 'Πρέπει να δημιουργήσετε τουλάχιστον μία κλίμακα προτεραιότητας για να μπορέσετε να δημιουργήσετε ένα πρότυπο.';
$string['error:objectivedeleted'] = 'Το αντικείμενο δεν διαγράφηκε';
$string['error:objectiveidincorrect'] = 'Το αναγνωριστικό Αντικειμένου δεν είναι σωστό';
$string['error:objectivenotfound'] = 'Το αντικείμενο δεν βρέθηκε';
$string['error:objectivescaledidincorrect'] = 'Το αναγνωριστικό Κλίμακας Αντικειμένου δεν είναι σωστό';
$string['error:objectivescaleidincorrect'] = 'Το αναγνωριστικό Κλίμακας Αντικειμένου δεν είναι σωστό';
$string['error:objectivescalevalueidincorrect'] = 'Το αναγνωριστικό τιμής Κλίμακας Αντικειμένου δεν είναι σωστό';
$string['error:objectivesupdated'] = 'Οι Εκπαιδευτικοί Στόχοι δεν έχουν ενημερωθεί';
$string['error:objectiveupdated'] = 'Το Αντικείμενο δεν ενημερώθηκε';
$string['error:planhistory'] = 'Σφάλμα, το ιστορικό Πλάνου δεν βρέθηκε';
$string['error:priorityscaleidincorrect'] = 'Το αναγνωριστικό Κλίμακας Προτεραιότητας δεν ήταν σωστό';
$string['error:priorityscalevalueidincorrect'] = 'Το αναγνωριστικό τιμής Κλίμακας Προτεραιότητας δεν ήταν σωστό';
$string['error:problemapproving'] = 'Παρουσιάστηκε πρόβλημα κατά την έγκριση αυτών των στοιχείων';
$string['error:propertymustbeset'] = 'Η ιδιότητα \'{$a->property}\' πρέπει να ρυθμιστεί στην τάξη {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Σφάλμα, η νέα ημερομηνία λήξης είναι πριν από τώρα.';
$string['error:recordoflearningdisabled'] = 'Η Καταγραφή της Μάθησης δεν είναι ενεργοποιημένη σε αυτή τη σελίδα.';
$string['error:settingdoesnotexist'] = 'Η ρύθμιση {$a->action} δεν υπάρχει στο στοιχείο {$a->component}';
$string['error:templateid'] = 'Μη έγκυρο αναγνωριστικό του πρότυπου Πλάνου';
$string['error:unknownbuttonclicked'] = 'Άγνωστο κουμπί πατήθηκε.';
$string['error:update_competency_settings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των ρυθμίσεων Ικανότητας';
$string['error:update_components_enabled'] = 'Παρουσιάστηκε σφάλμα κατά την ενεργοποίηση / απενεργοποίηση ενός Στοιχείου';
$string['error:update_components_settings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των ρυθμίσεων των Στοιχείων';
$string['error:update_components_sortorder'] = 'Παρουσιάστηκε σφάλμα κατά την αλλαγή σειράς των Στοιχείων';
$string['error:update_course_settings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των ρυθμίσεων Μαθημάτων';
$string['error:updateevidencetype'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση του τύπου Στοιχείου';
$string['error:update_general_settings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των Γενικών ρυθμίσεων';
$string['error:updateingrecord'] = 'Σφάλμα, δεν υπάρχει τέτοιος τύπος συνδέσμου';
$string['error:updateobjectivescale'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση της κλίμακας αντικειμένων';
$string['error:updateobjectivescaleordering'] = 'Δεν ήταν δυνατή η ενημέρωση της ταξινόμησης αντικειμενικής κλίμακας';
$string['error:updateobjectivescalevalue'] = 'Δεν ήταν δυνατή η ενημέρωση της τιμής κλίμακας αντικειμένων';
$string['error:update_objective_settings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των ρυθμίσεων του Αντικειμένου';
$string['error:update_plan_settings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των ρυθμίσεων του Πλάνου';
$string['error:updatepriorityscaleordering'] = 'Δεν ήταν δυνατή η ενημέρωση της παραγγελίας κλίμακας προτεραιότητας';
$string['error:updatepriorityscalevalue'] = 'Δεν ήταν δυνατή η ενημέρωση της τιμής κλίμακας προτεραιότητας.';
$string['error:update_program_settings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των ρυθμίσεων του προγράμματος';
$string['error:updatetemplateordering'] = 'Δεν ήταν δυνατή η ενημέρωση της παραγγελίας πρότυπου προγράμματος';
$string['error:update_workflow_settings'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των ρυθμίσεων ροής εργασίας';
$string['error:updatinglinktype'] = 'Σφάλμα: δεν ήταν δυνατή η ενημέρωση του τύπου συνδέσμου';
$string['error:updatingpriorityscale'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση της κλίμακας προτεραιότητας';
$string['error:usernotfound'] = 'Ο χρήστης δεν βρέθηκε';
$string['eventapprovalapproved'] = 'Η Έγκριση Πλάνου εγκρίθηκε';
$string['eventapprovaldeclined'] = 'Η Έγκριση Πλάνου απορρίφθηκε';
$string['eventapprovalrequested'] = 'Η Έγκριση Πλάνου ζητήθηκε';
$string['eventcomponentcreated'] = 'Η σύσταση Πλάνου δημιουργήθηκε';
$string['eventcomponentdeleted'] = 'Η σύσταση Πλάνου διαγράφηκε';
$string['eventcomponentupdated'] = 'Η σύσταση Πλάνου ενημερώθηκε';
$string['eventevidencecreated'] = 'Έγινε δημιουργία στοιχείων';
$string['eventevidencedeleted'] = 'Έγινε διαγραφή στοιχείων';
$string['eventevidencetypecreated'] = 'Ο τύπος στοιχείων δημιουργήθηκε';
$string['eventevidencetypedeleted'] = 'Ο τύπος στοιχείων διαγράφηκε';
$string['eventevidencetypeupdated'] = 'Ο τύπος στοιχείων ενημερώθηκε';
$string['eventevidenceupdated'] = 'Τα στοιχεία ενημερώθηκαν';
$string['eventobjectivescalecreated'] = 'Αντικειμενική κλίμακα δημιουργήθηκε';
$string['eventobjectivescaledeleted'] = 'Η κλίμακα αντικειμένων διαγράφηκε';
$string['eventobjectivescaleupdated'] = 'Η κλίμακα αντικειμένων ενημερώθηκε';
$string['eventplancompleted'] = 'Ολοκλήρωση Πλάνου';
$string['eventplancreated'] = 'Το Πλάνο δημιουργήθηκε';
$string['eventplandeleted'] = 'Το Πλάνο διαγράφηκε';
$string['eventplanlistviewed'] = 'Το Πλάνο προβλήθηκε';
$string['eventplanreactivated'] = 'Το Πλάνο επανενεργοποιήθηκε';
$string['eventplanupdated'] = 'Το Πλάνο ενημερώθηκε';
$string['eventplanviewed'] = 'Το Πλάνο προβλήθηκε';
$string['eventpriorityscalecreated'] = 'Δημιουργήθηκε κλίμακα προτεραιότητας';
$string['eventpriorityscaledeleted'] = 'Η κλίμακα προτεραιότητας διαγράφηκε';
$string['eventpriorityscaleupdated'] = 'Η κλίμακα προτεραιότητας ενημερώθηκε';
$string['eventtemplateupdated'] = 'Η ροή εργασίας άλλαξε στο πρότυπο του προγράμματος';
$string['evidence'] = 'Στοιχείο';
$string['evidenceadded'] = 'Έγινε δημιουργία στοιχείου';
$string['evidenceattachmentdeleted'] = 'Το αρχείο επισυναπτόμενων στοιχείων έχει διαγραφεί';
$string['evidencecustomfields'] = 'Προσαρμοσμένα πεδία στοιχείου';
$string['evidencedatecompleted'] = 'Η ημερομηνία ολοκληρώθηκε';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Τα στοιχεία διαγράφηκαν';
$string['evidencedescription'] = 'Περιγραφή';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Συνημμένα αρχεία';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Ίδρυμα';
$string['evidenceinstitutionshort'] = 'ίδρυμα έκδοσης αποδεικτικού';
$string['evidence_instructions_add'] = 'Μπορείτε να προσθέσετε επιπλέον στοιχεία κάνοντας κλικ στο κουμπί &quot;Προσθήκη / κατάργηση στοιχείων&quot; στα δεξιά της οθόνης.';
$string['evidence_instructions_add11'] = 'Μπορείτε να προσθέσετε επιπλέον στοιχεία κάνοντας κλικ στο κουμπί &quot;Προσθήκη / κατάργηση στοιχείων&quot; στα δεξιά της οθόνης.';
$string['evidence_instructions_detail'] = 'Μπορείτε να δείτε περισσότερες λεπτομέρειες σχετικά με οποιοδήποτε στοιχείο κάνοντας κλικ στον τίτλο του.';
$string['evidence_instructions_learner'] = 'Όλα τα στοιχεία που θα πρέπει να αντιμετωπιστούν από το πλάνο μάθησης σας παρουσιάζονται παρακάτω.';
$string['evidence_instructions_manager'] = 'Όλα τα στοιχεία που θα πρέπει να αντιμετωπιστούν από από το πλάνο μάθησης της ομάδας σας φαίνονται παρακάτω.';
$string['evidence_instructions_request'] = 'Κάνοντας κλικ στο \'\'Ενημέρωση ζητούμενου αποδεικτικού\'\' θα σας επιτρέψει να ζητήσετε να προσθέσετε νέα στοιχεία σε αυτό το πλάνο μάθησης.';
$string['evidenceinuseby'] = 'Αυτά τα στοιχεία χρησιμοποιούνται από τα ακόλουθα συστατικά πλάνου μάθησης';
$string['evidencelink'] = 'Σύνδεσμος Στοιχείου';
$string['evidencelinkerror'] = 'Δεν είναι έγκυρος σύνδεσμος ιστοτόπου';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Όνομα στοιχείου';
$string['evidenceplural'] = 'Στοιχείο';
$string['evidence_readonly'] = 'Τα στοιχεία διαβάζονται μόνο';
$string['evidencetype'] = 'Τύπος στοιχείου';
$string['evidencetypeadded'] = 'Ο τύπος στοιχείου "{$a}" προστέθηκε';
$string['evidencetypecreate'] = 'Προσθέστε νέο τύπο Στοιχείων';
$string['evidencetypeinuse'] = 'Αυτός ο τύπος στοιχείων χρησιμοποιείται. Μπορείτε ακόμα να μετονομάσετε τύπους στοιχείων, αλλά αυτό μπορεί να δημιουργήσει σύγχυση στους χρήστες όταν αλλάζουν χωρίς προειδοποίηση.';
$string['evidencetypename'] = 'Όνομα';
$string['evidencetypes'] = 'Τύποι στοιχείου';
$string['evidencetypeupdated'] = 'Ο τύπος στοιχείου "{$a}" ενημερώθηκε';
$string['evidencetypex'] = 'Τύπος στοιχείου "{$a}"';
$string['evidenceupdated'] = 'Το στοιχείο ενημερώθηκε';
$string['evidenceview'] = 'Προβολή Στοιχείου';
$string['explainobjscalevals'] = 'Μία τιμή ανά γραμμή (υψηλότερη προς χαμηλότερη)';
$string['explainpriorityscalevals'] = 'Μια προτεραιότητα ανά γραμμή (υψηλότερη προς χαμηλότερη)';
$string['filterbystatus'] = 'Φιλτράρισμα κατά κατάσταση';
$string['general'] = 'Γενικά';
$string['generalsettings'] = 'Γενικές Ρυθμίσεις';
$string['globallearningplansettings'] = 'Παγκόσμιες Ρυθμίσεις Πλάνου Μάθησης';
$string['globalsettings'] = 'Γενικές Ρυθμίσεις';
$string['hidden'] = 'Κρυμμένο';
$string['historyforcompetencyx'] = 'Ιστορικό για την δεξιότητα "{$a}"';
$string['includecompleted'] = 'Περιλαμβάνουν ολοκληρωμένες δεξιότητες';
$string['includerelatedcourses'] = 'Συμπεριλάβετε συνδεδεμένα μαθήματα';
$string['inprogress'] = 'Σε εξέλιξη';
$string['instances'] = 'Περιπτώσεις';
$string['invalidnumeric'] = 'Η αριθμητική τιμή πρέπει να είναι αριθμητική (ή όχι)';
$string['itemapproval'] = 'Εγκριση στοιχείου';
$string['item-request-manager-long'] = 'Ο χρήστης {$a->learner} ζήτησε έγκριση για τα νέα στοιχεία πλάνου μάθησης στο \'\'{$a->plan}\'\': {$a->data}';
$string['item-request-manager-short'] = 'Αίτημα έγκρισης στοιχείου από {$a->learner}';
$string['items'] = 'Στοιχεία';
$string['latestcommentby'] = 'Τελευταία σχόλιο από';
$string['launchcourse'] = 'Ξεκινήστε το μάθημα';
$string['launchprogram'] = 'Εκκίνηση προγράμματος';
$string['learner'] = 'Εκπαιδευόμενος';
$string['learning'] = 'Μάθηση';
$string['learningplan'] = 'Πλάνο Μάθησης';
$string['learningplan:name:tab'] = 'Πλάνο Μάθησης {$a->name} - {$a->tab}';
$string['learningplans'] = 'Πλάνα Μάθησης';
$string['learningplansdisabled'] = 'Τα Πλάνα Μάθησης δεν έχουν ενεργοποιηθεί σε αυτό το site.';
$string['linkedcompetencies'] = 'Συνδεδεμένες Δεξιότητες';
$string['linkedcourses'] = 'Συνδεδεμένα μαθήματα';
$string['linkedobjectives'] = 'Συνδεδεμένοι Εκπαιδευτικοί Στόχοι';
$string['linkedx'] = 'Σύνδεση {$a}';
$string['linktoobjectivevalues'] = 'Προβάλετε / επεξεργαστείτε τις τιμές κλίμακας για αυτήν την κλίμακα αντικειμένων.';
$string['linktopriorityvalues'] = 'Προβάλετε / επεξεργαστείτε τις τιμές κλίμακας για αυτήν την κλίμακα προτεραιότητας.';
$string['linktype'] = 'Τύπος συνδέσμου';
$string['manageplans'] = 'Διαχείριση Πλάνων';
$string['manager'] = 'Manager';
$string['managerdrivenworkflowdesc'] = 'Ο διαχειριστής αναθέτει περιεχόμενο στο σχέδιο μάθησης του προσωπικού του. Ο χρήστης μπορεί να ζητήσει το περιεχόμενο να προστεθεί, αλλά απαιτείται η έγκριση του διαχειριστή.';
$string['managerdrivenworkflowname'] = 'Ροή εργασίας που κατευθύνεται από τον διευθυντή';
$string['managetemplates'] = 'Διαχείριση προτύπων';
$string['mandatory'] = 'Υποχρεωτικό';
$string['manualcomplete'] = 'Χειροκίνητα, από έναν χρήστη με &quot;πλήρη&quot; άδεια';
$string['manuallycreated'] = 'Χειροκίνητη δημιουργία Πλάνων';
$string['markplancomplete'] = 'Επισημάνετε το σχέδιο {$a} ως συμπληρωμένο';
$string['missingobjectivescalevaluename'] = 'Η Ονομασία Τιμής Στόχου Κλίμακας είναι Υποχρεωτική';
$string['missingpriorityscalevaluename'] = 'Λείπει το όνομα της τιμής κλίμακας προτεραιότητας';
$string['na'] = 'N/A';
$string['name'] = 'Όνομα';
$string['namelink'] = 'Όνομα (σύνδεσμος)';
$string['newtemplate'] = 'Νέο Πρότυπο';
$string['nochanges'] = 'Δεν υπάρχουν αλλαγές';
$string['noclassfileforcomponent'] = 'Το αρχείο της τάξης \'{$a->classfile}\' δεν βρέθηκε για το στοιχείο \'{$a->component}\'';
$string['noclassfileforrole'] = 'Δεν ήταν δυνατή η εύρεση του αρχείου της τάξης \'{$a->classfile}\' για τον ρόλο του \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Δεν ήταν δυνατή η εύρεση του αρχείου της τάξης \'{$a->classfile}\' για τη ροή εργασιών \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Η τάξη \'{$a->class}\' δεν υπάρχει για το στοιχείο \'{$a->component}\'.';
$string['noclassforrole'] = 'Η τάξη \'{$a->class}\' δεν υπάρχει για το ρόλο \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Η τάξη \'{$a->class}\' δεν υπάρχει για τη ροή εργασιών \'{$a->workflow}\'';
$string['nocomments'] = 'Χωρίς σχόλια';
$string['nocompetencies'] = 'Χωρίς Δεξιότητες';
$string['nocourses'] = 'Δεν υπάρχουν μαθήματα.';
$string['nodeleteevidencetypeinuse'] = 'Δεν είναι δυνατή η διαγραφή αυτού του τύπου στοιχείων {$a} επειδή χρησιμοποιείται';
$string['noduedate'] = 'Δεν υπάρχει ημερομηνία λήξης';
$string['noevidencelink'] = 'Δεν υπάρχει σύνδεσμος για αυτά τα στοιχεία';
$string['noevidencetypesdefined'] = 'Δεν έχουν καθοριστεί τύποι αποδεικτικών στοιχείων';
$string['noitemsrequiringapproval'] = 'Δεν υπάρχουν στοιχεία που να απαιτούν έγκριση';
$string['nolinkedcompetencies'] = 'Δεν υπάρχουν συνδεδεμένες δεξιότητες';
$string['nolinkedcourses'] = 'Δεν υπάρχουν συνδεδεμένα μαθήματα.';
$string['nolinkedobjectives'] = 'Εκπαιδευτικοί Στόχοι';
$string['nolinkedx'] = 'Δεν έχει συνδεθεί {$a}.';
$string['nomanager'] = 'Δεν έχετε διατεθεί manager στις θέσεις του προφίλ σας';
$string['none'] = 'Κανένα';
$string['nonsensicalachievedvalues'] = 'Προειδοποίηση: Έχετε επιτύχει τιμές κάτω από τιμές που δεν έχουν επιτευχθεί σε αυτήν την κλίμακα. Θυμηθείτε ότι η κλίμακα σας θα πρέπει να παραγγέλλεται από τις πιο ολοκληρωμένες στην κορυφή, έως το λιγότερο επιτυγχάνεται στο κάτω μέρος.';
$string['noobjectives'] = 'Εκπαιδευτικοί Στόχοι';
$string['noobjectivescales'] = 'Για να χρησιμοποιήσετε Εκπαιδευτικούς Στόχους, κάντε εγκατάσταση μια αντικειμενική κλίμακα';
$string['noobjectivescalevalues'] = 'Δεν υπάρχουν αντικειμενικές τιμές κλίμακας για αυτήν την αντικειμενική κλίμακα.';
$string['noobjectivesdefined'] = 'Δεν ορίστηκαν Εκπαιδευτικοί Στόχοι';
$string['nopermission'] = 'Δεν έχετε άδεια να εκτελέσετε αυτήν τη δράση';
$string['noplans'] = 'Δεν υπάρχουν Πλάνα...';
$string['noprioritiesdefined'] = 'Δεν έχουν οριστεί προτεραιότητες';
$string['nopriorityscales'] = 'Για να χρησιμοποιήσετε τις προτεραιότητες, ρυθμίστε μια κλίμακα προτεραιότητας';
$string['nopriorityscalevalues'] = 'Δεν υπάρχουν καθορισμένες τιμές κλίμακας προτεραιότητας για αυτήν την κλίμακα προτεραιότητας.';
$string['noprograms'] = 'Χωρις προγράμματα';
$string['notcompleted'] = 'Μη ολοκληρωμένο';
$string['noteduedateswrongformat'] = 'ΣΗΜΕΙΩΣΗ: Το υποδεικνυόμενο duedate field (s) δεν ενημερώθηκε: λάθος μορφή';
$string['noteduedateswrongformatorrequired'] = 'ΣΗΜΕΙΩΣΗ: Το υποδεικνυόμενο duedate field (s) δεν ενημερώθηκε: απαιτείται ή λάθος μορφή';
$string['notemplates'] = 'Δεν έχουν έχουν δημιουργηθεί πρότυπα Πλάνων';
$string['notemplatesetup'] = 'Δεν έχουν έχουν δημιουργηθεί ακόμη πρότυπα Πλάνων';
$string['nox'] = 'Χωρίς {$a}.';
$string['numaffectedusers'] = 'Αριθμός επηρεαζόμενων χρηστών';
$string['numberoflinkedcourses'] = 'Μαθήματα';
$string['numberoflinkedevidence'] = 'Στοιχείο';
$string['objective'] = 'Στόχος';
$string['objectiveapproved'] = 'Έγκριση Στόχου';
$string['objectivecompletelonglearner'] = '{$a->userfrom} έχει αλλάξει στοιχείο "{$a->objective}" για να ολοκληρωθεί το πλάνο μάθησης  "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} έχει αλλάξει στοιχείο "{$a->objectivehtml}" για να ολοκληρωθεί το πλάνο μάθησης "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} έχει αλλάξει στοιχείο "{$a->objective}" για να ολοκληρωθεί το πλάνο μάθησης "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} έχει αλλάξει στοιχείο "{$a->objectivehtml}" για να ολοκληρωθεί το πλάνο μάθησης "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Ολοκληρωμένος Στόχος "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} έχει ολοκληρώσει ένα Στόχο';
$string['objectivecourse'] = 'Μαθήματα που έχουν ανατεθεί';
$string['objectivecreated'] = 'Ο Στόχος δημιουργήθηκε';
$string['objectivedeleted'] = 'Ο Στόχος διαγράφηκε';
$string['objectivedeletelonglearner'] = '{$a->userfrom} έχει διαγραφεί στοιχείο  "{$a->objective}" στο πλάνο μάθησης "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} έχει διαγραφεί στοιχείο "{$a->objective}" στο πλάνο μάθησης "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} έχει διαγραφεί το στοιχείο "{$a->objective}" στο πλάνο μάθησης "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} έχει διαγραφεί το στοιχείο "{$a->objective}" στο πλάνο μάθησης "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Ο Στόχος "{$a}" διαγράφηκε';
$string['objectivedeleteshortmanager'] = '{$a} έχει διαγράψει ένα Στόχο';
$string['objectivedescription'] = 'Περιγραφή Στόχων';
$string['objectiveduedate'] = 'Ημερομηνία λήξης Στόχου';
$string['objectiveeditlonglearner'] = '{$a->userfrom} έχει επεξεργαστεί {$a->field} για αντικειμενικούς "{$a->objective}" στο πλάνο μάθησης "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} έχει επεξεργαστεί {$a->field} για αντικειμενικούς "{$a->objectivehtml}" στο πλάνο μάθησης "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} έχει επεξεργαστεί {$a->field} για αντικειμενικούς "{$a->objective}" στο πλάνο μάθησης "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} έχει επεξεργαστεί {$a->field} για αντικειμενικούς "{$a->objectivehtml}" στο πλάνο μάθησης "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Ο Στόχος "{$a}" έχει επεξεργαστεί';
$string['objectiveeditshortmanager'] = '{$a} έχει επεξεργαστεί τους Εκπαιδευτικούς Στόχους τους';
$string['objectivefullname'] = 'Τίτλος Στόχου';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} έχει αλλάξει αντικείμενο "{$a->objective}" με ελλιπές πλάνο μάθησης  "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} έχει αλλάξει αντικείμενο "{$a->objectivehtml}" με ελλιπές πλάνο μάθησης "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} έχει αλλάξει αντικείμενο "{$a->objective}" με ελλιπές πλάνο μάθησης "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} έχει αλλάξει αντικείμενο "{$a->objectivehtml}" με ελλιπές πλάνο μάθησης "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Το αντικείμενο "{$a}" είναι μη ολοκληρωμένο';
$string['objectiveincompleteshortmanager'] = 'Το {$a} έχει ένα μη ολοκληρωμένο αντικείμενο';
$string['objective_instructions_add'] = 'Κάνοντας κλικ στο \'\'Προσθήκη Νέου Αντικειμένου\'\' θα σας επιτρέψει να προσθέσετε νέα αντικείμενα σε αυτό το πλάνο μάθησης.';
$string['objective_instructions_add11'] = 'Κάνοντας κλικ στο \'\'Προσθήκη Νέου Αντικειμένου\'\' θα σας επιτρέψει να προσθέσετε νέα αντικείμενα σε αυτό το πλάνο μάθησης.';
$string['objective_instructions_detail'] = 'Μπορείτε να δείτε οποιοδήποτε Στόχο κάνοντας κλικ στον τίτλο Στόχου';
$string['objective_instructions_learner'] = 'Όλα τα αντικείμενα  που αποτελούν το σχέδιο μάθησης σας φαίνονται παρακάτω.';
$string['objective_instructions_manager'] = 'Όλα τα αντικείμενα  που αποτελούν το σχέδιο μάθησης της ομάδας σας φαίνονται παρακάτω.';
$string['objective_instructions_request'] = 'Κάνοντας κλικ στο \'\'Προσθήκη νέου αντικειμένου\'\' θα σας επιτρέψει να ζητήσετε την προσθήκη νέων αντικειμένων σε αυτό το πλάνο μάθησης.';
$string['objectivename'] = 'Όνομα Στόχου';
$string['objectivenewlonglearner'] = '{$a->userfrom} έχει ανατεθεί νέο αντικείμενο "{$a->objective}" στο πλάνο μάθησης "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} έχει ανατεθεί νέο αντικείμενο "{$a->objectivehtml}" στο πλάνο μάθησης "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} έχει δημιουργήσει ένα νέο αντικείμενο "{$a->objective}" στο πλάνο μάθησης "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} έχει δημιουργήσει ένα νέο αντικείμενο "{$a->objectivehtml}" στο πλάνο μάθησης "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Προστέθηκε νέος Στόχος "{$a}"';
$string['objectivenewshortmanager'] = 'Το {$a} δημιούργησε νέο Στόχο';
$string['objectivepermissions'] = 'Δικαιώματα Στόχου';
$string['objectiveplural'] = 'Εκπαιδευτικοί Στόχοι';
$string['objectivepriority'] = 'Προτεραιότητα Στόχου';
$string['objectives'] = 'Εκπαιδευτικοί Στόχοι';
$string['objectivescale'] = 'Κλίμακα Στόχου';
$string['objectivescaleadded'] = 'Η Κλίμακα Στόχου "{$a}" προστέθηκε';
$string['objectivescaleassign'] = 'Κλίμακα Στόχου';
$string['objectivescaleassign_help'] = 'Οι κλίμακες Στόχων καθορίζουν τα κριτήρια βάσει των οποίων μπορεί να μετρηθεί ένας Στόχος. Αυτό είναι το όνομα της κλίμακας στην οποία προστίθεται η τιμή.';
$string['objectivescaledefault'] = 'Προεπιλεγμένη τιμή';
$string['objectivescaledefault_help'] = 'Η **Προεπιλεγμένη Τιμή** είναι η τιμή που αποδίδεται αυτόματα σε ένα αντικείμενο σε ένα σχέδιο μάθησης, όταν το αντικείμενο πρώτα προστίθεται από ένα εκπαιδευόμενο ή από έναν διαχειριστή.';
$string['objectivescaledefaultupdated'] = 'Η προεπιλεγμένη τιμή της κλίμακας ενημερώθηκε';
$string['objectivescaleinuse'] = 'Αυτή η κλίμακα χρησιμοποιείται (δηλαδή οι χρήστες έχουν στόχους επισημασμένους με τιμές από αυτήν την κλίμακα). Οι τιμές κλίμακας δεν μπορούν να δημιουργηθούν, να παραγγελθούν ή να διαγραφούν για να διατηρηθεί η ακεραιότητα των δεδομένων. Μπορείτε ακόμα να μετονομάσετε τις τιμές κλίμακας, αλλά αυτό μπορεί να προκαλέσει σύγχυση στους χρήστες όταν η αντικειμενική τους κατάσταση αλλάζει χωρίς προειδοποίηση.';
$string['objectivescalename'] = 'Όνομα κλίμακας Στόχου';
$string['objectivescalename_help'] = 'Το όνομα της κλίμακας ενός αντικειμένου που χρησιμοποιείται από ένα πλάνο μάθησης.';
$string['objectivescales'] = 'Κλίμακες Στόχου';
$string['objectivescalesdisabledtemplateinuse'] = 'ΣΗΜΕΙΩΣΗ: Δεν μπορείτε να αλλάξετε την κλίμακα Στόχου- υπάρχουν πλάνα που χρησιμοποιούν αυτό το πρότυπο';
$string['objectivescaleupdated'] = 'Η κλίμακα Στόχου "{$a}" ενημερώθηκε';
$string['objectivescalevalueachieved'] = 'Επιτεύχθηκε';
$string['objectivescalevalueachieved_help'] = 'Όταν η τιμή ** Επιτυγχάνεται **, αυτή η τιμή κλίμακας αντικειμένου θα χρησιμοποιηθεί για να δείξει ότι ο στόχος επιτυγχάνεται από τον εκπαιδευόμενο. Μπορείτε να έχετε πολλαπλές τιμές που έχουν επισημανθεί ως ** Επιτεύχθηκε ** επιτρέποντας βαθμούς επίτευξης.';
$string['objectivescalevalueadded'] = 'Τιμή κλίμακας Στόχου "{$a}" προστέθηκε';
$string['objectivescalevalueid'] = 'Ικανότητα Στόχου';
$string['objectivescalevalueidnumber'] = 'Αριθμός αναγνωριστικού τιμής κλίμακας';
$string['objectivescalevalueidnumber_help'] = 'Ο αριθμός αναγνωριστικού κλίμακας είναι ένας μοναδικός αριθμός που χρησιμοποιείται για να αντιπροσωπεύει την τιμή κλίμακας.';
$string['objectivescalevaluename'] = 'Όνομα τιμής κλίμακας';
$string['objectivescalevaluename_help'] = '** Το όνομα της τιμής κλίμακας ** είναι το όνομα της αντικειμενικής τιμής κλίμακας που προσθέτετε ή επεξεργάζεστε.

Για τη μέτρηση των στόχων του προγράμματος μάθησης χρησιμοποιείται μια τιμή κλίμακας. Μπορείτε να προσθέσετε όσες τιμές κλίμακας, όπως απαιτείται.';
$string['objectivescalevaluenumeric'] = 'Αριθμητική τιμή κλίμακας Στόχου';
$string['objectivescalevaluenumeric_help'] = '** Ονομαστική τιμή αξονικής κλίμακας ** σας επιτρέπει να αντιστοιχίσετε μια αριθμητική τιμή μαζί με μια περιγραφή (όνομα) για την τιμή της κλίμακας.';
$string['objectivescalevalues'] = 'Τιμές κλίμακας Στόχου';
$string['objectivescalevalues_help'] = 'Εισαγάγετε μια λίστα τιμών για τη νέα κλίμακα Στόχων (μία τιμή ανά γραμμή), με τη σειρά από την υψηλότερη στη χαμηλότερη. Για παράδειγμα:

<p class="indent">
<em>Υψηλός <br /> Μεσαίο <br /> Χαμηλό</em> </p>';
$string['objectivescalevalueupdated'] = 'Η τιμή κλίμακαςΣτόχου "{$a}" ενημερώθηκε';
$string['objectivescalex'] = 'Κλίμακα Στόχου "{$a}"';
$string['objectivesettings'] = 'Ρυθμίσεις Στόχου';
$string['objectivesmet'] = 'Οι Εκπαιδευτικοί Στόχοι πληρούνται';
$string['objectivesnotupdated'] = 'Οι Εκπαιδευτικοί Στόχοι δεν ενημερώθηκαν';
$string['objectivesscalecreate'] = 'Προσθέστε μια νέα κλίμακα Στόχων';
$string['objectivesupdated'] = 'Οι Εκπαιδευτικοί Στόχοι ενημερώθηκαν';
$string['objectivetitle'] = 'Τίτλος Στόχου';
$string['objectiveupdated'] = 'Ο Στόχος ενημερώθηκε';
$string['objectivevalues'] = 'Τιμές Στόχου';
$string['on'] = 'ενεργοποίηση';
$string['optional'] = 'Προαιρετικό';
$string['options'] = 'Επιλογές';
$string['overdue'] = 'Εκπρόθεσμος!';
$string['overview'] = 'Επισκόπηση';
$string['pendingapproval'] = 'Εκκρεμεί έγκριση';
$string['pendingitems'] = 'Εκκρεμεί έγκριση';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Στοιχεία πλάνου που απαιτούν έγκριση ({$a->count})"><span class="redfont">Σε εκκρεμότητα ({$a->count})</span></a>';
$string['pendingremoval'] = 'Εκκρεμεί αφαίρεση';
$string['plan'] = 'Πλάνο';
$string['plan:accessanyplan'] = 'Πρόσβαση σε Πλάνο οποιουδήποτε χρήστη';
$string['plan:accessplan'] = 'Σχέδιο πρόσβασης';
$string['planactivated'] = 'Το Πλάνο \'\'{$a}\'\' έχει ενεργοποιηθεί';
$string['plan:add'] = 'Προσθήκη Πλάνων';
$string['plan-add-learner-long'] = 'Το νέο πλάνο μάθησης \'\'{$a->plan}\'\' έχει ανατεθεί από τον  {$a->manager}';
$string['plan-add-learner-short'] = 'Το νέο Πλάνο "{$a->plan}" ανατέθηκε';
$string['planapproved'] = 'Το Πλάνο "{$a}" έχει εγκριθεί';
$string['planapprovedby'] = 'Το όνομα του Πλάνου "{$a->name}" έχει εγκριθεί από τον χρήστη {$a->user}';
$string['plan-approve-learner-long'] = 'Η αίτηση έγκρισης για το πλάνο μάθησης \'\'{$a->plan}\'\' έχει χορηγηθεί';
$string['plan-approve-learner-short'] = 'Το νέο Πλάνο "{$a->plan}" εγκρίθηκε';
$string['planautocompleteddate'] = 'Αυτό το Πλάνο έχει αυτόματα ολοκληρωθεί, επειδή η ημερομηνία λήξης του Πλάνου έχει περάσει.';
$string['planautocompleteditems'] = 'Αυτό το Πλάνο έχει αυτόματα ολοκληρωθεί επειδή έχουν όλα τα στοιχεία του έχουν ολοκληρωθεί.';
$string['plan:cancreateplancohort'] = 'Δημιουργήστε Πλάνα για το κοινό';
$string['plan:canselectplantemplate'] = 'Επιλέξτε το πρότυπο Πλάνου';
$string['plancomplete'] = 'Ολοκλήρωση Πλάνου';
$string['plancompleted'] = 'Το σχέδιο αυτό έχει επισημανθεί ως πλήρες. Δεν είναι πλέον δυνατή η επεξεργασία και όλες οι ενδείξεις κατάστασης εμφανίζουν την κατάσταση κατά την ολοκλήρωση του πλάνου.';
$string['plancompletefail'] = 'Υπήρξε ένα πρόβλημα κατά την προσπάθεια σήμανσης του Πλάνου "{$a}"  ως ολοκληρωμένο';
$string['plan-complete-manager-long'] = 'Ο χρήστης {$a->learner} ολοκλήρωσε το πλάνο μάθησης \'\'{$a->plan}\'\'';
$string['plan-complete-manager-short'] = 'Ολοκληρωμένο Πλάνο του εκπαιδευόμενου {$a->learner}';
$string['plancompletesuccess'] = 'Ολοκληρώθηκε με επιτυχία το {$a} πλάνο';
$string['plan:configureplans'] = 'Διαμόρφωση πρότυπων Πλάνων';
$string['plancreatefail'] = 'Δεν ήταν δυνατή η δημιουργία του Πλάνου \'\'{$a}\'\'';
$string['plancreatesuccess'] = 'Επιτυχής δημιουργία Πλάνου';
$string['plandeclined'] = 'Το Πλάνο "{$a}" έχει απορριφθεί';
$string['plandeclinedby'] = 'Το Πλάνο "{$a->name}" έχει απορριφθεί από τον χρήστη {$a->user}';
$string['plandeclinedtryagain'] = 'Αυτό το Πλάνο έχει απορριφθεί. Αν θέλετε, μπορείτε να κάνετε αλλαγές και να αιτηθείτε πάλι για έγκριση.';
$string['plan-decline-learner-long'] = 'Η αίτηση έγκρισης για το πλάνο μάθησης \'\'{$a->plan}\'\' έχει απορριφθεί';
$string['plan-decline-learner-short'] = 'Νέα αίτηση έγκρισης Πλάνου απορρίφθηκε';
$string['plandeletefail'] = 'Δεν ήταν δυνατή η διαγραφή του πλάνου \'\'{$a}\'\'';
$string['plandeletesuccess'] = 'Επιτυχής διαγραφή Πλάνου \'\'{$a}\'\'';
$string['plandescription'] = 'Περιγραφή Πλάνου';
$string['plandetails'] = 'Λεπτομέρειες Πλάνου';
$string['plan-duedate-update-learner-long'] = 'Ημερομηνία λήξης της προθεσμίας για το πλάνο μάθησης \'\'{$a->plan}\'\' έχει αλλάξει';
$string['plan-duedate-update-learner-short'] = 'Η ημερομηνία λήξης του Πλάνου έχει αλλάξει';
$string['plan-duedate-update-manager-long'] = 'Η ημερομηνία λήξης της προθεσμίας για το πλάνο μάθησης του {$a->learner} με όνομα \'\'{$a->plan}\'\' έχει αλλάξει';
$string['plan-duedate-update-manager-short'] = 'Ο εκπαιδευόμενος {$a->learner} άλλαξε την ημερομηνία λήξης ενός Πλάνου';
$string['plan-due-learner-long'] = 'Το πλάνο μάθησης "{$a->plan}" αναμένεται σε {$a->numdays} μέρες';
$string['plan-due-learner-short'] = 'Το Πλάνο "{$a->plan}" λήγει σε {$a->numdays} μέρες';
$string['plan-due-today-learner-long'] = 'Το Πλάνο Μάθησης "{$a->plan}" λήγει σήμερα';
$string['plan-due-today-learner-short'] = 'Το Πλάνο "{$a->plan}" λήγει σήμερα';
$string['plan:editownsiteevidence'] = 'Επεξεργαστείτε τα δικά σας στοιχεία σε επίπεδο σελίδας';
$string['plan:editsiteevidence'] = 'Επεξεργασία στοιχείων σε επίπεδο σελίδας';
$string['plan:evidencemanagecustomfield'] = 'Διαχειριστείτε προσαρμοσμένα πεδία στοιχείων στοιχείων';
$string['planhasunapproveditem'] = 'Αυτό το πλάνο έχει ένα προσχέδιο στοιχείου:';
$string['planhasunapproveditems'] = 'Αυτό το πλάνο έχει ένα προσχέδιο στοιχείων:';
$string['planidnotfound'] = 'Το αναγνωριστικό του Πλάνου \'{$a}\' δεν βρέθηκε';
$string['planinstructions'] = 'Τα τρέχονται και ολοκληρωμένα πλάνα μάθησής σας φαίνονται παρακάτω';
$string['planinstructions_add'] = 'Μπορείτε να δημιουργήσετε ένα νέο πλάνο μάθησης κάνοντας κλικ στο \'\'Δημιουργία νέου Πλάνου Μάθησης» στα δεξιά της οθόνης.';
$string['plan_instructions_delete'] = 'Μπορείτε να διαγράψετε αυτό το πλάνο μάθησης, κάνοντας κλικ στο κουμπί \'\'Διαγραφή Πλάνου\'\'';
$string['plan_instructions_edit'] = 'Μπορείτε να κάνετε κλικ στο κουμπί \'\'Επεξεργασία λεπτομερειών\'\' για να τροποποιήσετε τον τίτλο του πλάνου μάθησης, της σύντομης περιγραφής ή της ημερομηνίας ολοκλήρωσης.';
$string['plan_instructions_learner'] = 'Παρακάτω είναι μια σύντομη περίληψη του Πλάνου Μάθησής σας.';
$string['plan_instructions_manager'] = 'Παρακάτω είναι μια σύντομη περίληψη του πλάνου μάθησης των μελών της ομάδας σας.';
$string['planinstructions_noadd'] = 'Δεν έχετε αυτή τη στιγμή άδεια για να δημιουργήσετε ένα Πλάνο Μάθησης.';
$string['planinstructionsuser'] = 'Τα τρέχοντα και τα ολοκληρωμένα Πλάνα Μάθησής του {$a}, φαίνονται παρακάτω.';
$string['plan:manageanyplan'] = 'Διαχειριστείτε το Πλάνο οποιουδήποτε χρήστη';
$string['plan:manageevidencetypes'] = 'Διαχείριση τύπων στοιχείων';
$string['plan:manageobjectivescales'] = 'Διαχείριση κλίμακες αντικειμένων';
$string['plan:managepriorityscales'] = 'Διαχείριση κλίμακες προτεραιότητας';
$string['planmarkedcomplete'] = 'Το Πλάνο επισημάνθηκε ως ολοκληρωμένο';
$string['planname'] = 'Όνομα Πλάνου';
$string['plan-newcomment-learner-long'] = 'Ο {$a->manager} σχολίασε το πλάνο μάθησης \'\'{$a->plan}"';
$string['plan-newcomment-learner-short'] = 'Ο {$a->manager} σχολίασε στο Πλάνο';
$string['plan-newcomment-manager-long'] = 'Ο {$a->learner} σχολίασε το πλάνο μάθησης \'\'{$a->plan}"';
$string['plan-newcomment-manager-short'] = 'Ο {$a->learner} σχολίασε στο Πλάνο';
$string['plannotactivated'] = 'Το Πλάνο σας δεν έχει ενεργοποιηθεί';
$string['plannotapproved'] = 'Αυτό το Πλάνο δεν έχει ακόμη εγκριθεί';
$string['plan-overdue-learner-long'] = 'Το πλάνο μάθησης "{$a->plan}" έχει καθυστερήσει';
$string['plan-overdue-learner-short'] = 'Το Πλάνο "{$a->plan}" έχει καθυστερήσει';
$string['plan-overdue-manager-long'] = 'Το πλάνο μάθησης "{$a->plan}" του {$a->learner} έχει καθυστερήσει';
$string['plan-overdue-manager-short'] = 'Το Πλάνο του {$a->learner} έχει καθυστερήσει';
$string['planpermissions'] = 'Δικαιώματα Πλάνου';
$string['planreactivate'] = 'Επανενεργοποίηση Πλάνου';
$string['planreactivatefail'] = 'Υπήρξε ένα πρόβλημα κατά την προσπάθεια επανενεργοποιήσης του Πλάνου «{$a}»';
$string['plan-reactivate-learner-long'] = 'Το πλάνο μάθησης "{$a->plan}" έχει επανενεργοποιηθεί από τον {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Το Πλάνο "{$a->plan}" έχει επανενεργοποιηθεί';
$string['plan-reactivate-manager-long'] = 'Ο χρήστης {$a->learner} έχει επανενεργοποιήσει το πλάνο μάθησης "{$a->plan}"';
$string['plan-reactivate-manager-short'] = 'Ο {$a->learner} έχει επανενεργοποιήσει ένα Πλάνο';
$string['planreactivatesuccess'] = 'Επιτυχής επανενεργοποίηση του Πλάνου {$a}';
$string['plan-remove-learner-long'] = 'Το πλάνο μάθησης "{$a->plan}" έχει διαγραφεί από τον {$a->manager}';
$string['plan-remove-learner-short'] = 'Το Πλάνο "{$a->plan}" έχει διαγραφεί';
$string['plan-remove-manager-long'] = 'Ο χρήστης {$a->learner} διέγραψε το πλάνο μάθησης "{$a->plan}"';
$string['plan-remove-manager-short'] = 'Ο {$a->learner} έχει διαγράψει ένα Πλάνο';
$string['plan-request-learner-long'] = 'Ζητήθηκε έγκριση για το νέο πλάνο μάθησης "{$a->plan}"';
$string['plan-request-learner-short'] = 'Νέο αίτημα έγκρισης Πλάνου';
$string['plan-request-manager-long'] = 'Ο χρήστης {$a->learner} έχει ζητήσει έγκριση για το νέο πλάνο μάθησης "{$a->plan}"';
$string['plan-request-manager-short'] = 'Νέο αίτημα έγκρισης Πλάνου από τον {$a->learner}';
$string['plansettings'] = 'Ρυθμίσεις Πλάνου';
$string['planstatus'] = 'Κατάσταση Πλάνου';
$string['planstatusunapproved'] = 'Μη εγκεκριμένος';
$string['plantemplate'] = 'Πρότυπο Πλάνου';
$string['planupdatecancelled'] = 'Ακυρώθηκε η ανανέωση του Πλάνου';
$string['planupdatefail'] = 'Απέτυχε η ενημέρωση του Πλάνου';
$string['planupdatesuccess'] = 'Επιτυχής ενημέρωση Πλάνου';
$string['pluginname'] = 'Πλάνα Μάθησης';
$string['priorities'] = 'Προτεραιότητες';
$string['priority'] = 'Προτεραιότητα';
$string['prioritymode'] = 'Προτεραιότητες';
$string['priorityof'] = 'Προτεραιότητα του {$a}';
$string['priorityscale'] = 'Κλίμακα προτεραιότητας';
$string['priorityscaleadded'] = 'Η κλίμακα προτεραιότητας &quot;{$a}&quot; προστέθηκε';
$string['priorityscaleassign'] = 'Η κλίμακα προτεραιότητας εκχωρείται';
$string['priorityscaleassign_help'] = 'A ** Η κλίμακα προτεραιότητας ** είναι το όνομα της κλίμακας προτεραιότητας στην οποία εργάζεστε.';
$string['priorityscalecreate'] = 'Προσθέστε μια νέα κλίμακα προτεραιότητας';
$string['priorityscaledefault'] = 'Προεπιλεγμένη τιμή';
$string['priorityscaledefault_help'] = 'Η ** Προεπιλεγμένη τιμή ** είναι η τιμή που αντιστοιχεί αυτόματα σε ένα στοιχείο μαθησιακού σχεδίου όταν η κλίμακα προτεραιότητας εμφανίζεται για πρώτη φορά στο σχέδιο του εκπαιδευόμενου. Η προτεραιότητα μπορεί αργότερα να αλλάξει από τον εκπαιδευόμενο / μάνατζερ όταν ενεργήσει στο πλαίσιο του σχεδίου μάθησης.';
$string['priorityscaledefaultupdated'] = 'Η προεπιλεγμένη τιμή της κλίμακας ενημερώθηκε';
$string['priorityscaleinuse'] = 'Αυτή η κλίμακα χρησιμοποιείται (δηλ. Οι χρήστες έχουν στοιχεία που έχουν επισημανθεί με τιμές από αυτήν την κλίμακα). Οι τιμές κλίμακας δεν μπορούν να δημιουργηθούν, ή να διαγραφούν για να διατηρηθεί η ακεραιότητα των δεδομένων. Μπορείτε ακόμα να μετονομάσετε τις τιμές κλίμακας, αλλά αυτό μπορεί να προκαλέσει σύγχυση στους χρήστες όταν οι προτεραιότητές τους αλλάζουν χωρίς προειδοποίηση.';
$string['priorityscalename'] = 'Όνομα κλίμακας προτεραιότητας';
$string['priorityscalename_help'] = 'Το όνομα της κλίμακας προτεραιότητας που χρησιμοποιείται από ένα πλάνο μάθησης.';
$string['priorityscales'] = 'Κλίμακες προτεραιότητας';
$string['priorityscalesdisabledtemplateinuse'] = 'ΣΗΜΕΙΩΣΗ: Δεν μπορείτε να αλλάξετε κλίμακα προτεραιότητας - υπάρχουν πλάνα που χρησιμοποιούν αυτό το πρότυπο';
$string['priorityscaleupdated'] = 'Η κλίμακα προτεραιότητας &quot;{$a}&quot; ενημερώθηκε';
$string['priorityscalevalueadded'] = 'Η τιμή κλίμακας προτεραιότητας &quot;{$a}&quot; προστέθηκε';
$string['priorityscalevalueidnumber'] = 'Αριθμός αναγνωριστικού τιμής κλίμακας';
$string['priorityscalevalueidnumber_help'] = 'Ο αριθμός αναγνωριστικού κλίμακας είναι ένας μοναδικός αριθμός που χρησιμοποιείται για να αντιπροσωπεύει την τιμή κλίμακας.';
$string['priorityscalevaluename'] = 'Όνομα τιμής κλίμακας';
$string['priorityscalevaluename_help'] = '** Το όνομα της τιμής κλίμακας ** είναι το όνομα της τιμής που προσθέτετε ή επεξεργάζεστε για μια συγκεκριμένη κλίμακα προτεραιότητας. Χρησιμοποιείται μια τιμή κλίμακας για τον καθορισμό της προτεραιότητας για ένα στοιχείο πλάνου μάθησης. Μπορείτε να προσθέσετε όσες τιμές κλίμακας, όπως απαιτείται.';
$string['priorityscalevaluenumeric'] = 'Αριθμητική τιμή κλίμακας προτεραιότητας';
$string['priorityscalevaluenumeric_help'] = '** Η αριθμητική τιμή της τιμής κλίμακας προτεραιότητας ** σας δίνει τη δυνατότητα να εκχωρήσετε μια αριθμητική τιμή σε αυτήν την τιμή κλίμακας καθώς και στην περιγραφή (όνομα).';
$string['priorityscalevalues'] = 'Τιμές κλίμακας προτεραιότητας';
$string['priorityscalevalues_help'] = 'Εισαγάγετε μια λίστα τιμών για τη νέα κλίμακα προτεραιότητας (μία προτεραιότητα ανά γραμμή), από τη μεγαλύτερη προτεραιότητα στη χαμηλότερη. Για παράδειγμα:

<p class="indent"> <em>Υψηλός <br /> Μεσαίος <br /> Χαμηλός</em> </p>';
$string['priorityscalevalueupdated'] = 'Η τιμή κλίμακας προτεραιότητας &quot;{$a}&quot; ενημερώθηκε';
$string['priorityscalex'] = 'Κλίμακα προτεραιότητας &quot;{$a}&quot;';
$string['priorityvalues'] = 'Τιμές προτεραιότητας';
$string['proficiency'] = 'Ικανότητα';
$string['program'] = 'Πρόγραμμα';
$string['program_instructions_add'] = 'Κάνοντας κλικ στο "Προσθέστε/Αφαιρέστε Προγράμματα" θα σας επιτρέψει να προσθέσετε νέα προγράμματα σε αυτό το πλάνο μάθησης.';
$string['program_instructions_add11'] = 'Κάνοντας κλικ στο "Προσθέστε προγράμματα" θα σας επιτρέψει να προσθέσετε νέα προγράμματα σε αυτό το πλάνο μάθησης.';
$string['program_instructions_detail'] = 'Μπορείτε να δείτε οποιοδήποτε πρόγραμμα κάνοντας κλικ στον τίτλο του προγράμματος.';
$string['program_instructions_learner'] = 'Όλα τα προγράμματα που αποτελούν το πλάνο μάθησης σας εμφανίζονται παρακάτω.';
$string['program_instructions_manager'] = 'Όλα τα προγράμματα που αποτελούν το πλάνο μάθησης των μελών της ομάδας σας, εμφανίζονται παρακάτω.';
$string['program_instructions_request'] = 'Κάνοντας κλικ στο "Προσθέστε προγράμματα" θα σας επιτρέψει να προσθέσετε νέα προγράμματα σε αυτό το πλάνο μάθησης.';
$string['programname'] = 'Όνομα του προγράμματος';
$string['programnotfound'] = 'Το Πρόγραμμα δεν βρέθηκε';
$string['programpermissions'] = 'Δικαιώματα προγράμματος';
$string['programplural'] = 'Προγράμματα';
$string['programscompletionhistoryforsubhead'] = 'Προηγούμενες Ολοκληρώσεις για το {$a}';
$string['programscompletionhistorysubhead'] = 'Προηγούμενα Ολοκληρωμένα Προγράμματα';
$string['programsettings'] = 'Ρυθμίσεις του προγράμματος';
$string['programsupdated'] = 'Οι ρυθμίσεις του προγράμματος ανανεώθηκαν';
$string['progress'] = 'Πρόοδος';
$string['reactivate'] = 'Επανενεργοποιήστε';
$string['reactivateplantext'] = 'Αν θέλετε να κάνετε αλλαγές ή να συνεχίσετε να χρησιμοποιείτε αυτό το πλάνο, πρέπει πρώτα να επανενεργοποιηθεί. <br /> <a href="{$a}">Επανενεργοποιήστε</a> αυτό το πλάνο.';
$string['reasonapprovedplanrequest'] = 'Ο λόγος που δόθηκε για την έγκριση του πλάνου ήταν: {$a}';
$string['reasondeclinedplanrequest'] = 'Ο λόγος για την μείωση του πλάνου ήταν: {$a}';
$string['reasonforapprovedecline'] = 'Λόγος έγκρισης / απόρριψης {$a}';
$string['reasongivenfordecision'] = 'Ο λόγος που δόθηκε για την απόφαση αυτή ήταν: {$a}';
$string['recordoflearning'] = 'Ιστορικό Μάθησης';
$string['recordoflearningcertifications'] = 'Ιστορικό Μάθησης: Πιστοποιήσεις';
$string['recordoflearningcertificationshistory'] = 'Ιστορικό Μάθησης: Προηγούμενες Πιστοποιήσεις';
$string['recordoflearningcompetencies'] = 'Ιστορικό Μάθησης: Δεξιότητες';
$string['recordoflearningcourses'] = 'Ιστορικό Μάθησης: Μαθήματα';
$string['recordoflearningcoursescompletionhistory'] = 'Ιστορικό Μάθησης: Ολοκληρωμένα Μαθήματα';
$string['recordoflearningevidence'] = 'Ιστορικό Μάθησης: Στοιχεία τεκμηρίωσης';
$string['recordoflearningobjectives'] = 'Ιστορικό Μάθησης: Εκπαιδευτικοί Στόχοι';
$string['recordoflearningprograms'] = 'Ιστορικό Μάθησης: Προγράμματα';
$string['recordoflearningprogramscompletionhistory'] = 'Ιστορικό Μάθησης: Ολοκληρωμένα Προγράμματα';
$string['recordoflearningprogramsrecurring'] = 'Ιστορικό Μάθησης: Επαναλαμβανόμενα  Προγράμματα';
$string['remove'] = 'Επιλογή Συνδεδεμένου {$a}';
$string['removedx'] = 'Αφαιρέθηκε το &quot;{$a}&quot;';
$string['removeselected'] = 'Κατάργηση επιλεγμένων συνδέσμων';
$string['request'] = 'Αίτημα';
$string['requestapproval'] = 'Ζητήστε έγκριση';
$string['requestapprove'] = 'Το αίτημα εγκρίθηκε';
$string['requestdecline'] = 'Η αίτηση απορρίφθηκε.';
$string['requestednewobjective'] = 'Προσθέστε ένα νέο αντικειμενικό αίτημα';
$string['requestnotapprove'] = 'Παρουσιάστηκε πρόβλημα κατά την προσπάθειά σας να εγκρίνετε αυτό το αίτημα';
$string['requestnotdecline'] = 'Παρουσιάστηκε πρόβλημα κατά την προσπάθεια απόρριψης αυτού του αιτήματος';
$string['requestremoval'] = 'Αίτηση αφαίρεσης';
$string['required'] = 'Απαιτείται';
$string['review'] = 'Ανασκόπηση';
$string['reviewitemstext'] = 'Παρακαλώ ελέγξτε τις αλλαγές στο συνημμένο σχέδιο';
$string['reviewplantext'] = 'Παρακαλώ ανατρέξτε στο συνημμένο πλάνο';
$string['role'] = 'Ρόλος';
$string['rpl'] = 'Αναγνώριση Προηγούμενης Μάθησης';
$string['rplupdated'] = 'Η αναγνώριση της προηγούμενης μάθησης ενημερώθηκε';
$string['save'] = 'Αποθήκευση';
$string['scales'] = 'Κλίμακες Προτεραιότητας';
$string['scaleslocked'] = 'Αυτό το πρότυπο χρησιμοποιείται και η αλλαγή της κλίμακας θα επηρεάσει την ακεραιότητα των δεδομένων. Επομένως, οι κλίμακες Προτεραιότητας και Αντικειμένου είναι κλειδωμένες και δεν θα ενημερώνονται όταν αλλάζει η ροή εργασίας.';
$string['selectanevidencetype'] = 'Επιλέξτε έναν τύπο στοιχείου';
$string['selectasdefault'] = 'Επιλέξτε {$a} ως προεπιλογή';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Οι επιλεγμένες συνδεδεμένες δεξιότητες έχουν αφαιρεθεί από αυτό το μάθημα';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Τα επιλεγμένα συνδεδεμένα μαθήματα έχουν αφαιρεθεί από αυτήν την δεξιότητα';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Τα επιλεγμένα συνδεδεμένα μαθήματα έχουν αφαιρεθεί από αυτό το αντικείμενο';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Το επιλεγμένο συνδεδεμένο αποδεικτικό στοιχείο έχει αφαιρεθεί από αυτήν τη δεξιότητα';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Το επιλεγμένο συνδεδεμένο αποδεικτικό στοιχείο έχει αφαιρεθεί από αυτό το μάθημα';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Το επιλεγμένο συνδεδεμένο αποδεικτικό στοιχείο έχει αφαιρεθεί από αυτό το αντικείμενο';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Τα επιλεγμένα συνδεδεμένα στοιχεία έχουν αφαιρεθεί από το πρόγραμμα αυτό';
$string['selectlinked'] = 'Επιλέξτε συνδεδεμένο {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Στείλτε αίτημα έγκρισης';
$string['set'] = 'Ορισμένος';
$string['setcompetencystatus'] = 'Ορίστε την κατάσταση δεξιότητας';
$string['setcompletionstatus'] = 'Ορισμός Κατάστασης Ολοκλήρωσης';
$string['setdefaultstatus'] = 'Αναθέστε τις πρόσφατα εγκριθείσες δεξιότητες την προεπιλεγμένη κατάστασή τους';
$string['setduedate'] = 'Ορίστε Ημερομηνία Λήξης';
$string['setpriority'] = 'Ορίστε Προτεραιότητα';
$string['setproficiency'] = 'Ορίστε κατάσταση';
$string['setstatusicon'] = 'Ορίστε κατάσταση';
$string['setting'] = 'Ρύθμιση';
$string['signoff'] = 'Αποσύνδεση';
$string['simpleworkflow'] = 'Απλές ρυθμίσεις ροής εργασιών';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['status'] = 'Κατάσταση';
$string['statusof'] = 'Κατάσταση του {$a}';
$string['teammembers'] = 'Μέλη Ομάδας';
$string['templatecomponentsettings'] = 'Ρυθμίσεις Συστατικού';
$string['templatecomponentsettings_help'] = 'Οι ** Ρυθμίσεις Συστατικών** σας επιτρέπουν να εμφανίσετε / αποκρύψετε στοιχεία στο σχέδιο εκμάθησης και να ορίσετε τη σειρά με την οποία εμφανίζονται.

Κάντε κλικ στην επιλογή ** Απόκρυψη ** για να καταργήσετε ένα στοιχείο από το πρότυπο του προγράμματος εκμάθησης.

Χρησιμοποιήστε τα επάνω και κάτω βελάκια για να αλλάξετε τη σειρά των στοιχείων.';
$string['templateenddate'] = 'Ημερομηνία Λήξης';
$string['templateenddate_help'] = 'Κάντε κλικ στο εικονίδιο του ημερολογίου για να επιλέξετε το **Ημερομηνία Λήξης** για το πρότυπο πλάνο μάθησης.';
$string['templateinstances'] = 'Υποδείγματα προτύπων';
$string['thefollowingitemsarepending_p'] = 'Αυτό το πλάνο περιλαμβάνει τα ακόλουθα εκκρεμή στοιχεία:';
$string['thefollowingitemsarepending_s'] = 'Αυτό το πλάνο περιέχει το ακόλουθο στοιχείο που εκκρεμεί:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Αυτό το πλάνο περιέχει νέα στοιχεία που απαιτούν την έγκρισή σας:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Αυτό το πλάνο περιέχει ένα νέο στοιχείο που απαιτεί την έγκρισή σας:';
$string['timeproficient'] = 'Ικανοποίηση επιτυγχάνεται';
$string['timeproficient_help'] = 'Σας επιτρέπει να καταγράψετε την ημερομηνία που ο χρήστης έχει αποκτήσει επάρκεια. Αυτό το πεδίο είναι εξ ολοκλήρου προαιρετικό, αλλά θα είναι προεπιλεγμένο στην τρέχουσα ημερομηνία όταν έχει επιλεγεί μια κατάσταση ικανότητας.';
$string['todb_competencysettingerror'] = 'Σφάλμα κατά την ενημέρωση των ρυθμίσεων δεξιότητας';
$string['todb_coursesettingerror'] = 'Σφάλμα ενημέρωσης των ρυθμίσεων μαθημάτων';
$string['todb_objectivesettingerror'] = 'Σφάλμα ενημέρωσης των ρυθμίσεων αντικειμένων';
$string['todb_programsettingerror'] = 'Σφάλμα κατά την ενημέρωση των ρυθμίσεων του προγράμματος';
$string['todb_updatepermissionserror'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση των δικαιωμάτων προτύπων';
$string['unabletoassigncompsfromorg'] = 'Αδύνατον να εκχωρηθούν δεξιότητες από την οργάνωση';
$string['unabletoassigncompsfrompos'] = 'Αδύνατον να εκχωρηθούν δεξιότητες από τη θέση';
$string['unapproved'] = 'Προσχέδιο';
$string['unapprovedplans'] = 'Μη εγκεκριμένα Πλάνα';
$string['unknown'] = 'Αγνωστο';
$string['unknownuserslearningplans'] = 'Πλάνα Μάθησης άγνωστου χρήστη';
$string['update'] = 'Ενημέρωση';
$string['updatecompetency'] = 'Ενημέρωση';
$string['update_competency_settings'] = 'Οι ρυθμίσεις ικανότητας ενημερώθηκαν με επιτυχία';
$string['update_components_settings'] = 'Οι ρυθμίσεις στοιχείων ενημερώθηκαν με επιτυχία';
$string['updatecourse'] = 'Ενημέρωση';
$string['updatecourses'] = 'Ενημέρωση μαθημάτων';
$string['update_course_settings'] = 'Οι ρυθμίσεις μαθημάτων ενημερώθηκαν με επιτυχία';
$string['updateevidence'] = 'Ενημέρωση στοιχείων';
$string['update_general_settings'] = 'Οι γενικές ρυθμίσεις ενημερώθηκαν με επιτυχία';
$string['updatelinkedx'] = 'Ενημέρωση συνδεδεμένου {$a}';
$string['updateobjective'] = 'Ενημέρωση Στόχου';
$string['updateobjectives'] = 'Ενημέρωση Εκπαιδευτικών Στόχων';
$string['update_objective_settings'] = 'Οι ρυθμίσεις Στόχου ενημερώθηκαν με επιτυχία';
$string['updateplan'] = 'Ενημέρωση Πλάνου';
$string['update_plan_settings'] = 'Οι ρυθμίσεις του Πλάνου έχουν ενημερωθεί με επιτυχία';
$string['updateprogram'] = 'Ενημέρωση';
$string['updateprograms'] = 'Ενημέρωση προγραμμάτων';
$string['update_program_settings'] = 'Οι ρυθμίσεις του προγράμματος ενημερώθηκαν με επιτυχία';
$string['updaterequestedcompetency'] = 'Ενημέρωση δεξιοτήτων που ζητήθηκαν';
$string['updatesettings'] = 'Ενημέρωση Ρυθμίσεων';
$string['update_workflow_settings'] = 'Οι ρυθμίσεις ροής εργασιών ενημερώθηκαν με επιτυχία';
$string['usepriority'] = 'Χρήση προτεραιότητας';
$string['userdataitemevidence'] = 'Απόδειξη';
$string['userdataitemplan'] = 'Σχέδιο μάθησης';
$string['userdrivenworkflowdesc'] = 'Ο χρήστης έχει τον έλεγχο των πλάνων μάθησης τους και μπορεί να εκτελεί τις περισσότερες ενέργειες από μόνος του. Ο διαχειριστής μπορεί να δει το πλάνο, αλλά δεν μπορεί να κάνει αλλαγές.';
$string['userdrivenworkflowname'] = 'Ροή εργασίας με γνώμονα τον χρήστη';
$string['view'] = 'Προβολή';
$string['viewitem'] = 'Προβολή αντικειμένου';
$string['workflow'] = 'Ροή εργασίας';
$string['workflowsettings'] = 'Ρυθμίσεις ροής εργασιών';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name} σε εκκρεμότητα</a>';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Πλάνα Μάθησης του {$a}';
$string['youareviewingxsplan'] = '<strong>Βλέπετε το <a href="{$a->site}/user/view.php?id={$a->userid}">σχέδιο του {$a->name }</a> .</strong>';
$string['youareviewingxsplans'] = '<strong><a href="{$a->site}/user/view.php?id={$a->userid}">Παρακολουθείτε τα</a> σχέδια του <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name }</a> .</strong>';
